Standard Edition v4

Presentazione di BB FlashBack

BB FlashBack è uno screen recorder: crea filmati di quanto avviene sullo schermo del PC.

Facile registrazione

Solo con qualche clic del mouse, BB FlashBack riesce a registrare tutto quello che accade sul desktop di Windows.

È anche in grado di registrare i suoni del PC o commenti, se è presente un microfono collegato.

Se al PC è collegata una webcam, BB FlashBack registra anche da quella, fornendo filmati "picture-in-picture".

Per ulteriori informazioni, consultare Introduzione a BB FlashBack

Semplice caricamento su siti Web di condivisione video

BB FlashBack semplifica la condivisione dei filmati, permettendo di caricarli con facilità sulla maggior parte dei più comuni siti di hosting video: YouTube, Blip.tv, Viddler e Revver.

Per ulteriori informazioni, consultare Caricamento dei filmati

Pubblicazione nei formati più comuni

I filmati possono essere esportati in formato Flash, QuickTime (H264), MPEG4, Windows Media Video (WMV), GIF o AVI, per essere visualizzati da chiunque possieda un PC o un browser Internet.

Per ulteriori informazioni, consultare Informazioni sull'esportazione dei filmati.


Contattare Blueberry

Blueberry ha anni di esperienza nell'offerta sia di sviluppo software su misura, che di consulenza IT per i clienti che richiedono l'eccezionale combinazione di esperienza tecnica e consapevolezza di come questa possa soddisfare le loro necessità tecniche.

Prodotti e servizi

Per ulteriori informazioni su prodotti e servizi Blueberry, visitare il nostro sito Web: www.bbsoftware.it

Sede principale: | Blueberry Software Ltd. Unit T1 The Arch 48-52 Floodgate Street Birmingham B5 5SL Gran Bretagna
Amministratore delegato: | Martin Green martin.green@bbconsult.co.uk +44 (0)121 285 0200


Requisiti di sistema

1. Requisiti e limitazioni del software

BB FlashBack funziona su Windows XP e versioni successive. Supportate le versioni a 32 e a 64 bit.

Il driver di acquisizione (non richiesto per la registrazione, ma potrebbe garantire prestazioni migliori sui vecchi PC) è certificato per le versioni a 32 e 64 bit di XP e Vista. È stato provato, ma non è certificato su Windows 2000, 2003, 7 e 8.

Gli utenti di Windows 2000 devono applicare un hotfix a Windows prima di utilizzare BB FlashBack. Andare sul sito http://support.microsoft.com/kb/816542 e fare clic su "Visualizza e richiedi i download dell'hotfix" vicino alla parte superiore della pagina per richiedere l'hotfix da Microsoft._

Problema noto con Windows 8

Durante la registrazione su Windows 8 in modalità "Metro" su un dispositivo touch, nella registrazione compare un cursore statico del mouse.È possibile nasconderlo utilizzando la funzione Azioni -> Cursore del mouse -> Nascondi cursore del mouse nei fotogrammi selezionati per BB FlashBack Pro. Stiamo lavorando per rendere BB FlashBack completamente compatibile con i dispositivi touch e tale aggiornamento sarà disponibile gratuitamente nella versione 4 di BB FlashBack delle prossime settimane.

Sessioni terminal
BB FlashBack è in grado di registrare in una sessione terminal, ma non è possibile utilizzare la modalità di registrazione con driver di acquisizione.

Esportazione in formato Windows Media Video (WMV)

Per l'esportazione in formato WMV, deve essere installato Windows Media Player 9 o versioni successive.

Esportazione in formato QuickTime

Per l'esportazione in formato QuickTime, deve essere installato QuickTime 7 o versioni successive.

2. Requisiti hardware

Velocità del processore: 500 MHz minimo, 1 GHz consigliato

Memoria: 256 Mb di RAM minimo, 512 Mb di RAM consigliati, ma quando si aprono file FBR di 1 Gb o più, è consigliabile un minimo di 2 Gb di RAM

Display: Super VGA (800x600) o risoluzione maggiore

Scheda grafica: 8 Mb di memoria video richiesta, 64 Mb o superiori consigliati


Aggiornamento a BB FlashBack Pro

La versione BB FlashBack Pro eleva le registrazioni dello schermo a un altro livello. Offre potenti funzionalità di modifica video e audio, effetti di zoom e dettaglio e ulteriori formati di esportazione.

Per provare la versione Pro

  1. Scaricare BB FlashBack Pro da www.bbsoftware.it

  2. Installarlo. Sullo stesso PC, è possibile utilizzare le versioni Standard e Pro contemporaneamente. Provare la versione Pro per 30 giorni, quindi acquistare la nuova versione o disinstallarla e continuare a utilizzare la versione Standard.

Per aggiornare la licenza Standard a una licenza Pro

  1. Utilizzare la voce di menu "Aggiorna a BB FlashBack Pro". Si trova il menu Guida del lettore o nel menu principale del registratore.

Confronto delle funzionalità

 | Express | Standard | Pro
Registrazione |  |  |
Registra suono, schermo e webcam | a | a | a
Schermo intero, finestra o area | a | a | a
Scelta delle modalità di registrazione per compatibilità con i PC meno recenti e più recenti. | a | a | a
Registra la modalità "Aero" di Vista. | a | a | a
Caricamento in corso |  |  |
Carica su Youtube, Blip.tv, Revver | a | a | a
Consente la creazione di nuovi profili di caricamento, sui generici server HTTP, FTP o file server. |  |  | a
Esportazione |  |  |
Esportazione in formato Flash: SWF e FLV (Flash Video) | a | a | a
Esportazione in formato AVI | a | a | a
Esportazione in formato QuickTime (H264) |  | a | a
Esporta in formato GIF |  | a | a
Esporta su iDevice |  | a | a
Esportazione in formato Windows Media Video (WMV) |  | a | a
Esporta in EXE autonomo |  |  | a
Esportazione in formato MS PowerPoint |  |  | a
Annotazione |  |  |
Aggiungi caselle di testo, immagini, suoni, evidenziatori, pulsanti, frecce, sfocature |  | a | a
Modifica |  |  |
Modifica fotogramma per fotogramma |  |  | a
Funzioni di modifica audio complete |  |  | a
Effetti |  |  |
Evidenziatore del cursore | a | a | a
Zoom e dettaglio |  |  | a
Aggiungi transizioni |  |  | a
Ritaglio |  |  | a


Acquisto di una licenza

Per continuare a utilizzare tutte le funzionalità di BB FlashBack oltre il periodo di valutazione di 30 giorni, è necessario acquistare un codice di licenza da Blueberry. Si può acquistare online o al telefono.

Per acquistare una licenza e inserirla in BB FlashBack:

  1. Avviare BB FlashBack
    Se il codice di licenza non è ancora stato inserito, compare una finestra che consente di "Acquistare BB FlashBack". Selezionare l'opzione.

    In alternativa, utilizzare la voce di menu " Acquista BB FlashBack Standard" del menu Guida sul lettore o dal menu principale del registratore.

  2. Acquistare la licenza
    Quando la pagina dello store online si apre sul browser Web, seguire le istruzioni per l'acquisto della licenza. Verrà inviata per e-mail all'indirizzo registrato, quindi accertarsi che questo sia un indirizzo e-mail valido.

  3. Inserire il codice in BB FlashBack
    Una volta ricevuto il codice, inserirlo in BB FlashBack. Per eseguire questa operazione esistono due modi.

    1. Avviare BB FlashBack.
      Se il codice di licenza non è ancora stato inserito, compare una finestra che consente di "Inserire il codice di licenza". Selezionare questa opzione e inserire il codice e il nome del proprietario nella finestra che appare in seguito. Il campo del nome del proprietario distingue maiuscole e minuscole.

    2. Selezionare la voce "Inserire/Visualizzare il codice di licenza" dal menu Guida del lettore o dal menu principale del registratore. Inserire il codice e il nome del proprietario nella finestra successiva. Il campo del nome del proprietario distingue maiuscole/minuscole.

      Una volta inserita la licenza, se corretta è subito attiva.

Nota: questa procedura è eseguibile sia dal lettore che dal registratore. L'inserimento del codice da entrambe le applicazioni, registra la licenza di BB FlashBack interamente.? La procedura non deve essere eseguita due volte.


Problemi con i codici di licenza?

L'ho acquistata online, ma non ho ricevuto l'e-mail contente i codici di licenza

In fase di registrazione con Blueberry, è essenziale che venga fornito un indirizzo e-mail valido. Abbiamo bisogno di questo indirizzo per inviare il codice di licenza e attivare il prodotto.

Tenere anche presente che, nonostante i nostri sforzi per evitarlo, le nostre e-mail potrebbero rimanere intrappolate nei filtri anti-spam. Se si aspettano le informazioni del codice di licenza da Blueberry e non sono ancora arrivate, controllare anche nella cartella della posta indesiderata.

Se non hai ancora non hai ricevuto l'e-mail con il codice di licenza, contattaci all'indirizzo e-mail keys@bbsoftware.co.uk e ti aiuteremo.

Ho perso l'e-mail contenente la mia licenza. Posso consultarla online?

Sì. Se hai acquistato BB FlashBack direttamente da Blueberry e non da un rivenditore, puoi consultarla online. Raggiungi http://www.bbsoftware.co.uk/support.aspx, quindi seleziona il collegamento "Il tuo profilo". Compare una pagina con i dettagli dell'account. A questo punto, fare clic su "Visualizza codici di licenza già acquistati" nella parte superiore della pagina.

La licenza mi permette di utilizzare i filmati prodotti con BB FlashBack per scopi commerciali?

Sì. I filmati creati con BB FlashBack sono di tua proprietà e puoi utilizzarli per qualsiasi scopo. Non sono previste royalty o altre tariffe a favore di Blueberry Software per questi filmati.

Ho problemi con l'inserimento del codice in BB FlashBack

Per inserire il codice di licenza BB FlashBack, avviare il lettore o il registratore e selezionare "Inserisci / Rivedi codice di licenza" dal menu della Guida sul lettore o dal menu principale del registratore. Nella schermata successiva inserire Codice licenza e Nome proprietario esattamente come compaiono nell'e-mail ricevuta da Blueberry oppure sul nostro sito, quindi fare clic su OK. Consigliamo di tagliare e incollare i valori di Codice licenza e Nome proprietario nei rispettivi campi, per eliminare gli errori di battitura.

Ulteriore assistenza su problemi correlati

Se tuttavia si riscontrano difficoltà nella ricezione o nell'inserimento del codice di licenza, inviare una e-mail a keys@bbsoftware.co.uk oppure contattare il rivenditore con i dettagli del problema.


Rivenditori

Possediamo una rete di rivenditori accreditati in tutti i paesi del mondo.

Qualora si preferisca acquistare da un rivenditore, piuttosto che direttamente da Blueberry, accedere alla nostra lista di rivenditori online.


Introduzione a BB FlashBack

Su BB FlashBack sono disponibili due applicazioni separate: il registratore e il lettore.

Il registratore

  • Registra il desktop
    Registra quello che avviene sul desktop di Windows e lo salva in un filmato FlashBack.
    Per ulteriori informazioni, consultare Registrazione di filmati.

  • Registra i suoni
    Registra anche i suoni, sia del PC che commenti (qualora sia presente un microfono collegato). Se il sistema operativo è Windows Vista, è possibile registrare un commento e i suoni del PC contemporaneamente.
    Per ulteriori informazioni, consultare Registrazione suono.

  • Registra il video della webcam

    Se è presente una webcam connessa, BB FlashBack è in grado di registrare dalla webcam, nonché di mostrare un'immagine picture-in-picture sul filmato finale.
    Per ulteriori informazioni, consultare RegiRegistrazione del video della webcam

Il lettore

  • Riproduce i filmati
    Permette di riprodurre, modificare e aggiungere oggetti ai filmati FlashBack e di salvarli come filmati riproducibili da qualsiasi utente di PC.
    Per ulteriori informazioni, consultare Riproduzione di filmati.

  • Annotazioni sui filmati con testo e immagini
    Si possono aggiungere caselle di testo, immagini, evidenziatori o pulsanti ai filmati.
    Per ulteriori informazioni, consultare Aggiunta di caselle di testo,Aggiunta di immagini, Aggiunta di evidenziatori e Aggiunta di pulsanti

  • Esporta in altri formati di file
    Una volta terminate le modifiche, per mostrare il filmato ad altri utenti del PC, esportare in diversi formati di file. Consultare Condivisione di filmati con altri utenti di PC.
    Per ulteriori informazioni, consultare Informazioni sull'esportazione dei filmati.

Per cominciare:

  1. Registrare un filmato utilizzando BB FlashBack Recorder. Consultare Registrazione di filmati

  2. Una volta registrato un filmato è possibile visualizzarlo e modificarlo con BB FlashBack Player. Consultare Riproduzione di filmati

  3. Per condividere il filmato con altri utenti del PC, BB FlashBack Player permette di esportare in diversi formati di file. Consultare Condivisione di filmati con altri utenti di PC


Introduzione al registratore

Registrazione di filmati

Grazie a pochi clic del mouse, BB FlashBack è in grado di registrare tutto quello che accade sul desktop di Windows.

Scegliere se registrare a schermo intero o solo una regione o finestra. Selezionare una sorgente audio e una webcam, quindi fare clic sul pulsante [image] e BB FlashBack inizia a registrare il desktop.

Una volta terminata la registrazione, fare clic sul pulsante [image] e la registrazione viene salvata su un file che è possibile in seguito aprire su BB FlashBack Player per modificare, aggiungere annotazioni e salvare in un formato video standard.

Per visualizzare il filmato:

Per ulteriori informazioni sulla visualizzazione del filmato, consultare Riproduzione di filmati

Per ulteriori informazioni sulle funzionalità più avanzate di BB FlashBack Recorder, consultare Informazioni sulle funzioni del registratore


Password troppo breve. Si consiglia di scegliere una password di almeno 7 caratteri; inserirne una nuova

Riproduzione di filmati

Aprire BB FlashBack Player dal collegamento sul desktop o dal menu Start di Windows, quindi riprodurre i filmati utilizzando la voce Apri del menu File o direttamente con il pulsante [image] sulla barra degli strumenti.

Dalla finestra di benvenuto

Aprendo sia il registratore che il lettore, compare la finestra di benvenuto:

Fare clic su "Apri un filmato esistente" per selezionare una registrazione e riprodurla.

Riproduzione di un filmato dal registratore:

  • Nel menu File della finestra principale del registratore, utilizzare le voci Apri o Apri recenti.

  • Quando il registratore è ridotto a icona o è visualizzato come console di comandi mobile, mostra il menu principale (selezionando l'icona [image] o facendo clic sul pulsante nei comandi mobili). Utilizzare la voce Riproduci o l'elenco di filmati registrati recentemente nella parte superiore del menu.


Invio di filmati ad altri utenti

Condivisione di filmati

Per condividere i filmati con altri utenti del PC o Mac, è necessario caricarli su un sito di hosting video o esportarli e inviare i file esportati all'utente.

Caricamento su un sito di hosting video

BB FlashBack è in grado di caricare il filmato sui seguenti siti di hosting: www.youtube.com, blip.tv, www.viddler.com and www.revver.com. Utilizzare il pulsante Carica della barra degli strumenti del lettore:

Prima di utilizzare questa funzione, è necessario un account sul sito di hosting video. Al primo uso di questa funzione, inserire i dettagli di accesso su BB FlashBack (li memorizza per i prossimi accessi).

Una volta terminato il caricamento, si ottiene un indirizzo Web che è facilmente inviabile ad altre persone. Quando chi lo riceve lo apre in un browser, comparirà una pagina Web che visualizza il filmato.

Per ulteriori informazioni, consultare Caricamento dei filmati.

Esportazione dei filmati

Per consentire agli utenti che non possiedono FlashBack di visualizzare un filmato creato, è necessario esportarlo. Ecco alcuni formati di file che BB FlashBack è in grado di generare per l'esportazione:

  • Flash
    Formato più semplice da integrare in una pagina Web. Include tutti i comandi di riproduzione. Una percentuale molto alta (oltre il 95%) di utenti di PC e Mac dovrebbe essere in grado di visualizzare i filmati in questo formato.
    I formati Flash ed EXE sono gli unici formati che supportano elementi interattivi quali caselle di testo e pulsanti modali, ovvero da selezionare per procedere con la riproduzione.
    Per ulteriori informazioni, consultare Esportazione in formato Flash

  • QuickTime (H264)
    QuickTime sfrutta la compressione avanzata per ottenere un buon equilibrio tra qualità e dimensione del file. I filmati QuickTime possono essere integrati nelle pagine Web e riprodotti in streaming agli utenti. Sono riproducibili su tutti i Mac, ma solo sui PC con QuickTime o iTunes installati.
    Per esportare in formato QuickTime, è necessario aver installato QuickTime 7 o versioni successive.
    Per ulteriori informazioni, consultare Esportazione in formato QuickTime (H264)

    Windows Media Video (WMV)
    Come per il formato QuickTime, con questo formato è possibile ottenere una buona qualità e dimensione del file e i filmati WMV potranno essere integrati nelle pagine Web. I file WMV potenzialmente dovrebbero essere riproducibili su tutti i PC, ma in generale non sui Mac.
    Per esportare in formato WMV, è necessario Windows Media Player 9 o versioni successive.
    Per ulteriori informazioni    , consultare Esportazione in formato Windows Media Video.

  • AVI
    Formato di file molto comune per la visualizzazione dei filmati. Tuttavia, l'esportazione in formato AVI può essere complicata per gli utenti meno tecnici, visto che dovranno selezionare un codec per la codifica del filmato. La qualità dell'immagine e la dimensione del file dipende molto dal codec utilizzato. Se un PC non possiede il codec di codifica del filmato, potrebbe non essere possibile riprodurre il file AVI e i codec preinstallati su tutti i PC Windows potrebbero non offrire buoni risultati.
    Per ulteriori informazioni, consultare Esportazione in formato AVI

Invio dei filmati ad altri utenti BB FlashBack, BB FlashBack Express o BB TestAssistant

Basta inviargli il file del filmato FlashBack (file FBR) creato da BB FlashBack: riusciranno a riprodurlo e il file FlashBack solitamente è più piccolo degli altri formati.

Visualizzazione del filmato su una pagina Web

Il modo più semplice per visualizzare un filmato su una pagina Web, è caricarlo su un sito di hosting video e utilizzare il codice "integrato" per il filmato. Per ulteriori informazioni, consultare Caricamento di filmati.

Qualora sia necessaria maggiore qualità e/o ulteriori elementi interattivi, è necessario esportare in formato Flash e copiare l'esportazione Flash sul server Web. Per ulteriori informazioni, consultare Visualizzazione di un'esportazione in Flash su una pagina Web.

Anche i formati WMV e QuickTime possono essere integrati in pagine Web. Consultare Visualizzazione di un filmato QuickTime in una pagina Web.

Inclusione del filmato su un CD

Provare a esportare nei formati Flash, QuickTime e WMV. Il formato che garantisce la migliore qualità dell'immagine alla minima dimensione del file potrebbe dipendere dai contenuti del filmato. Se il filmato contiene video in movimento o molte immagini fotografiche, i filmati Flash, QuickTime o WMV potrebbero generare esportazioni più ridotte.


Finestra principale del registratore

La finestra principale del registratore consente di cambiare facilmente le principali opzioni di registrazione e di iniziare la registrazione.

Le impostazioni Registra permettono di selezionare la parte dello schermo da registrare:

  • A schermo intero (o schermi se è presente più di un monitor)

  • Finestra

  • Area

Attivare l'impostazione "Registra suono" per registrare l'audio. È necessario selezionare una sorgente, solitamente gli altoparlanti del PC o il microfono, quindi impostare i livelli di registrazione.

Per ulteriori informazioni, vedere Registrazione suono. Attivare l'impostazione "Registra Webcam" per registrare dalle webcam collegate. Vedere Registrazione del video della webcam.

Attivare l'impostazione "Riduci a icona nella barra delle applicazioni/in comandi mobili durante la registrazione" per ridurre a icona il registratore durante la registrazione. Selezionare tra riduzione a icona nella barra delle applicazioni o in comandi mobili utilizzando le opzioni del menu Strumenti.


Il menu principale del registratore

Visualizzare il menu principale del registratore riducendolo a icona nella barra delle applicazioni e selezionando l'icona oppure riducendo a icona i comandi mobili e selezionando il pulsante [image] .

Il menu principale del registratore

Da questo menu è possibile visualizzare la finestra delle opzioni di registrazione, registrare un nuovo filmato, creare una segnalazione o riprodurre i filmati registrati di recente.

Durante la registrazione di un filmato, questo menu serve per sospendere o interrompere la registrazione.

Le voci del menu dall'alto in basso:

  • Elenco dei filmati registrati di recente: questo elenco si trova sempre nella parte superiore del menu. Mostra i nomi dei dieci precedenti filmati creati. Ogni file possiede un menu a discesa che contiene diverse opzioni che permettono di riprodurre, modificare o registrare di nuovo. Per ulteriori informazioni, consultare Sottomenu del filmato.

  • Riproduci: visualizza una finestra di dialogo di selezione file, quindi avvia BB FlashBack Player per mostrare il filmato selezionato.

  • Registra: inizia immediatamente la registrazione, utilizzando le impostazioni correnti.

  • Opzioni: mostra la finestra Opzioni del registratore.

  • Pausa: (opzione attiva solo durante la registrazione) sospende la registrazione.

  • Aggiungi marcatore: (opzione attiva solo durante la registrazione) permette all'utente di aggiungere un marcatore durante la registrazione. La registrazione viene sospesa e compare una finestra in cui è possibile inserire il nome del marcatore.

  • Riavvia registrazione: Avvia nuovamente la registrazione. Tutto quello che è stato registrato fino a quel punto viene eliminato.

  • Stop: (opzione attiva solo durante la registrazione) interrompe la registrazione.

  • Guida: mostra la presente guida.

  • Assistenza: utilizzare la voce Segnala problema a Blueberry del sottomenu per segnalare a Blueberry eventuali problemi di utilizzo di BB FlashBack. Per ulteriori informazioni, consultare Segnalazione di problemi.

  • Acquisto di BB FlashBack: non visualizzato se il software è stato acquistato. Contiene 2 voci

  • Acquisto di una licenza: visualizza una guida per acquistare una licenza.

  • Acquista BB FlashBack online: Selezionare questa voce per raggiungere lo Store online. Per ulteriori informazioni, vedere Acquisto di una licenza.

  • Inserisci / Rivedi codice di licenza: mostra una finestra in cui è possibile inserire il codice di licenza acquistata da Blueberry e il nome del proprietario per registrare completamente BB FlashBack.

  • Riduci a icona nella barra delle applicazioni: visualizza il registratore come icona sulla barra delle applicazioni, quando viene ridotto a icona.

  • Riduci a icone nei comandi mobili: visualizza il registratore come barra degli strumenti mobile, quando viene ridotto a icona.

  • Verifica aggiornamenti: selezionare questa voce per verificare su Internet la presenza di versioni più recenti di BB FlashBack.

  • Informazioni su: visualizza la finestra Informazioni su. La finestra mostra la versione del programma, il codice di licenza e permette la registrazione e l'acquisto del software.

  • Esci: chiude l'applicazione del registratore.


Il menu di pop-up del file del filmato

Sottomenu file del filmato

Ogni voce nell'elenco di filmati registrati recenti ha un sottomenu:

Le voci del menu dall'alto in basso:

  • Apri: apre il filmato su BB FlashBack Player e riproduce automaticamente il filmato selezionato.

  • Allega alla nuova segnalazione del bug: opzione visibile solo se è stato installato BB BugReporter. La selezione di questa opzione avvia Bug Reporter , crea una nuova segnalazione anomalia e allega il filmato selezionato.

  • Riproduci Flash: serve per riprodurre i filmati Flash esportati precedentemente da questo filmato. Se non si è tenuta alcuna esportazione in formato Flash dal filmato selezionato, questa opzione non compare.

  • Esportazione in formato Flash: selezionare questa opzione per esportare in un file Flash. Per ulteriori informazioni, consultare Esportazione in formato Flash.

  • Esportazione in formato AVI: selezionare questa opzione per esportare in un file AVI. Per ulteriori informazioni, consultare Esportazione in formato AVI.

  • Esportazione in formato WMV: selezionare questa opzione per esportare in un file WMV. Per ulteriori informazioni, consultare Esportazione in formato WMV.

  • Esportazione in formato EXE autonomo: selezionare questa opzione per esportare in formato EXE autonomo. Per ulteriori informazioni, consultare Esportazione in formato EXE.

  • Esportazione in formato PowerPoint: selezionare questa opzione per esportare in un file PowerPoint. Per ulteriori informazioni, consultare Esportazione in MS PowerPoint.

  • Invia per e-mail: apre un nuovo messaggio sul client per e-mail predefinito e allega il filmato nel formato selezionato. Sono disponibili 3 formati tra i quali scegliere: file FlashBack FBR nativo, Macromedia Flash e AVI.

  • Registra di nuovo: inizia a registrare un nuovo filmato con lo stesso nome del file del filmato selezionato. Il file del filmato selezionato viene sovrascritto e sostituito con la nuova registrazione.

  • Rimuovi dal menu: serve per rimuovere il file del filmato selezionato dall'elenco di filmati registrati recenti.

  • Salva con nome: utilizzare questa opzione per salvare il filmato con un altro nome di file.

  • Elimina: scegliere questa opzione per eliminare il file del filmato selezionato e rimuoverlo dall'elenco di filmati registrati recentemente.

  • Esplora: selezionare questa opzione per aprire la cartella contenente il file del filmato selezionato su Esplora risorse.

  • Copia percorso del file negli appunti: copia il percorso completo e il nome del file del filmato come testo negli appunti.


La finestra Opzioni del registratore

Utilizzarla per regolare le impostazioni di registrazione, quali le opzioni del display, l'audio, la webcam e altre opzioni avanzate.

Queste impostazioni sono utilizzate per la volta successiva che si seleziona Registrazione rapida o Registra. La procedura guidata di registrazione considera queste impostazioni come impostazioni predefinite.

Sulla finestra Opzioni del registratore sono presenti più opzioni rispetto alla procedura guidata di registrazione.

Per visualizzare la finestra Opzioni del registratore:

  1. Dal menu principale del registratore, selezionare Opzioni?
    oppure
    Nella finestra principale del registratore, selezionare Opzioni dal menu Strumenti

La finestra delle opzioni del registratore ha tre schede:

  • Display: serve per configurare le impostazioni del display di Windows durante la registrazione e l'aspetto di BB FlashBack durante la registrazione e sul filmato finale. Per ulteriori informazioni, consultare: Opzioni di visualizzazione di Windows.

  • Suono: utilizzare questa scheda per stabilire quando registrare l'audio, il formato e la compressione da utilizzare.

  • Webcam: scegliere se registrare il video dalla webcam collegata, il dispositivo e formato utilizzato. Per ulteriori informazioni, consultare Registrazione del video della webcam.

  • Pressioni dei tasti: le opzioni relative all'acquisizione delle pressioni dei tasti vengono impostate su questa scheda. Per ulteriori informazioni, consultare: Acquisizione delle pressioni dei tasti.

  • Tasti di scelta rapida: selezionare questa scheda per definire un tasto di scelta rapida e far comparire la finestra di pop-up dei comandi di registrazione durante la registrazione. Per ulteriori informazioni, consultare: Definizione e uso di tasti di scelta rapida.

  • Dimensione file: utilizzare questa scheda per selezionare le opzioni e limitare la dimensione del file del filmato generato. Per ulteriori informazioni, consultare: Limitazione della dimensione del file del filmato.

  • Modalità di registrazione: utilizzare questa scheda per cambiare la modalità di registrazione o il numero di fotogrammi acquisiti al secondo. Per ulteriori informazioni, consultare Modalità di registrazione e prestazioni.

  • Varie: scheda che contiene le impostazioni relative alle opzioni di avvio e i vari ritardi che BB FlashBack inserisce tra alcune operazioni all'inizio della registrazione. Per ulteriori informazioni, consultare: Personalizzazione dei ritardi.

  • Avanzate: questa scheda contiene impostazioni avanzate relative principalmente alle prestazioni.

  • Programmazione: utilizzate queste impostazioni affinché BB FlashBack registri a un'ora prestabilita o quando una certa applicazione è entra in esecuzione e poi si chiude. Per ulteriori informazioni, consultare Registrazione programmata.


Finestre dei comandi del registratore

Aggiunta di un marcatore durante la registrazione

Mentre la registrazione è in corso, è possibile aggiungere un marcatore tramite una finestra di popup.

Per far comparire la finestra di popup durante la registrazione:

  1. Sospendere la registrazione selezionando Pausa dal menu principale del registratore o utilizzando un tasto di scelta rapida (se definito, vedere Definizione e uso di tasti di scelta rapida).

  2. Selezionare "Aggiungi marcatore" dal menu principale del registratore. Inserire il nome nel campo Marcatore, quindi fare clic su Aggiungi per aggiungere il marcatore in quel punto della registrazione. Continuare con la registrazione premendo il pulsante Continua.


Uso del registratore nelle modalità barra delle applicazioni, barra degli strumenti desktop e mobile

Uso del registratore mentre è ridotto a icona

È possibile ridurre a icona BB FlashBack Recorder nella barra della applicazioni o come comandi mobili:

  • Nella barra delle applicazioni
    Il registratore compare come un'icona. Accedere alle sue funzioni facendo clic e selezionandole dal menu a comparsa.

  • Mobile sul desktop
    Il registratore compare come serie di comandi mobili sul desktop. È possibile avviare la registrazione o riprodurre un filmato selezionando i pulsanti Registra e Riproduci. Accedere allo stesso menu della modalità nella barra delle applicazioni selezionando il pulsante con la "freccia in giù". La barra degli strumenti può essere posizionata in qualsiasi punto del desktop di Windows. Posizionarla facendo clic sul logo FlashBack a sinistra e trascinando.

Dal menu Strumenti, selezionare un'opzione per modificare le modalità di riduzione a icona del registratore.


Informazioni sulle funzioni del registratore

Registrazione suono

BB FlashBack è in grado di registrare commenti dal microfono collegato al PC.

Consultare Registrazione suono.

Registrazione del video della webcam

Qualora sia presente una webcam collegata al PC, BB FlashBack registra il video dalla webcam e contemporaneamente registra quello dal desktop e lo riproduce in stile "picture-in-picture".

Consultare Registrazione del video della webcam.

Registrazione di finestre, aree o a schermo intero

BB FlashBack supporta tutte e tre le funzionalità.

Consultare Registrazione di finestre e aree.

Registrazione di sistemi multi-monitor

BB FlashBack registra da diversi monitor contemporaneamente in un unico filmato.

Consultare Registrazione di sistemi multi-monitor.

Impostazione delle opzioni di visualizzazione di Windows durante la registrazione

Per ridurre la larghezza e l'altezza dei filmati, BB FlashBack imposta una risoluzione dello schermo inferiore durante la registrazione.

Gli effetti grafici di Windows, quali l'animazione o menu a dissolvenza in entrata generano dimensioni di file maggiori e una riproduzione più lenta sui PC meno potenti. Tali effetti possono essere disattivati durante la registrazione.

Consultare Opzioni di visualizzazione di Windows.

Registrazione continua e limitazione della dimensione del file del filmato

BB FlashBack Recorder è in grado di registrare ininterrottamente e di limitare la dimensione del file del filmato generato.

Consultare Limitazione della dimensione del file del filmato

Modalità di registrazione

BB FlashBack presenta tre diversi metodi di registrazione per le variazioni sullo schermo. Il più adatto dipende dalla versione di Windows e dall'hardware del PC.

Consultare Modalità di registrazione e prestazioni

Configurazione di tasti di scelta rapida

BB FlashBack è in grado di rispondere a un tasto di scelta rapida durante la registrazione per visualizzare la finestra di pop-up dei comandi.

Consultare Definizione e uso di tasti di scelta rapida.


Registrazione di finestre e aree

BB FlashBack è in grado di registrare tutto il desktop di Windows o un'unica finestra o zona rettangolare. Si può decidere di registrare tutto il desktop o un'area dalla finestra principale del registratore.

Per registrare una singola finestra:

  1. Selezionare Finestra nelle impostazioni di registrazione della finestra principale del registratore.

  2. Quando viene richiesto, fare clic sulla finestra da registrare: comparirà un fotogramma rosso attorno ad essa. In seguito fare clic su Registra.

La registrazione verrà limitata alla zona della finestra selezionata.

Nota: se si sposta la finestra selezionata, l'area registrata non si sposterà con essa a meno che non si attivi l'opzione "Traccia posizione finestra durante la registrazione" sulla scheda Avanzate della finestra Opzioni.

Se la finestra selezionata viene ridimensionata durante la registrazione, il filmato non cambia le sue dimensioni iniziali.

Per registrare un'area:

  1. Selezionare Area nelle impostazioni di registrazione della finestra principale del registratore.

  2. Quando viene richiesto, ridimensionare e posizionare il fotogramma rosso, quindi fare clic su Registra.

La registrazione verrà limitata alla zona all'interno del fotogramma viola.

Nota: la dimensione e la posizione della finestra del fotogramma del registratore non può essere modificata durante la registrazione.


Registrazione di sistemi a monitor doppio

Registrazione di sistemi multi-monitor

Se BB FlashBack è in funzione su un sistema multi-monitor, consente di registrare da più monitor in un unico filmato.

Nota: la modalità di registrazione "driver di acquisizione" è in grado di registrare solo dal monitor principale.

  • Se si seleziona la registrazione di uno o più monitor nella finestra principale delle impostazioni del registratore, prima della registrazione viene richiesto di selezionare i monitor da registrare.

  • Se si seleziona di registrare una finestra o regione, questa potrebbe estendersi su più monitor. Le aree che non rientrano in tutti i monitor verranno oscurate nella registrazione.


Registrazione del video della webcam

In caso di webcam collegata al PC, BB FlashBack permette di registrarne il video durante la registrazione della schermata. Si può includere il video della webcam nei filmati e nelle esportazioni.

Per ulteriori informazioni sulla visualizzazione del video della webcam e sulla sua inclusione nelle esportazioni, consultare Visualizzazione del video della webcam.

Per registrare il video da una webcam:

  1. Nella finestra principale del registratore, attivare l'opzione "Registra webcam"
    oppure
    Nella finestra Opzioni del registratore, selezionare la scheda Webcam e attivare l'opzione "Acquisisci video dalla webcam".

  2. Selezionare la periferica dalla quale acquisire il video.

  3. Fare clic sul pulsante Impostazioni per cambiare la dimensione del video della webcam e impostare luminosità, contrasto, ecc.

Nota: non compare il video della webcam sullo schermo durante la registrazione: compare successivamente durante la riproduzione del filmato su BB FlashBack Player.


Modalità di registrazione

Impostare la modalità di registrazione sulla scheda Modalità di registrazione della finestra Opzioni del registratore. BB FlashBack possiede 3 modalità di registrazione.

  • GDI: modalità multiuso che funziona ottimamente per una vasta gamma di PC e di situazioni, su tutte le versioni di Windows.

  • MPEG : la migliore per registrare video in movimento. Tuttavia, in questa modalità i PC poco potenti avranno difficoltà a registrare grandi desktop a frequenze fotogrammi elevate.

  • Driver di acquisizione: offre le prestazioni migliori durante la registrazione delle "normali" applicazioni di Windows che non contengono animazioni o effetti grafici in movimento. Nello specifico, sui vecchi PC potrebbe offrire prestazioni migliori rispetto alle altre modalità. Non è in grado di registrare la modalità Vista Aero.

Modalità automatica

BB FlashBack possiede anche modalità automatiche che tentano di selezionare la migliore modalità per il PC e la situazione. Se rileva un lettore multimediale in esecuzione, seleziona la modalità MPEG, qualora il PC sia in grado di eseguirla a una buona frequenza fotogrammi. Se non rileva un lettore multimediale o se il PC non è abbastanza potente per la modalità MPEG, seleziona la modalità GDI. Se il PC non è abbastanza potente per utilizzare la modalità GDI, viene selezionata la modalità driver di acquisizione.

Per gli utenti di Vista e Windows 7

Le modalità GDI e MPEG sono in grado di registrare gli effetti grafici Aero di Vista / Windows 7.

La modalità Driver di acquisizione forza Windows in modalità grafica "base" durante la registrazione, ma potrebbe garantire prestazioni migliori e filmati più uniformi rispetto alla modalità GDI per la registrazione degli effetti grafici "base" di Windows.

Impostazione dei fotogrammi al secondo

Le modalità GDI e MPEG consentono di regolare i fotogrammi registrati al secondo.

Un valore alto per i fotogrammi al secondo (FPS) indica che il filmato finale sarà più uniforme, ma potrebbe influire sulle prestazioni del PC durante la registrazione.

Un valore FPS inferiore indica che il PC funzionerà meglio durante la registrazione, ma i movimenti sul filmato finale saranno meno lineari.

BB FlashBack tenterà di impostare un valore FPS predefinito sensibile, ma la frequenza ideale dipende molto da quello che si registra, quindi i risultati migliori si ottengono sperimentando.

Risoluzione dei problemi per le scarse prestazioni

Per ulteriori informazioni, consultare Risoluzione dei problemi legati alla registrazione del video.


Registrazione suono

Durante la registrazione dell'attività del desktop di Windows, BB FlashBack è anche in grado di registrare l'audio trasmesso da un microfono collegato al PC. Questa traccia audio viene salvata nel filmato.

Per attivare la registrazione dei suoni:

  • Selezionare la casella "Registra suono" nella finestra principale del registratore o sulla scheda Suono della finestra Opzioni del registratore.

La finestra principale del registratore offre l'accesso alle impostazioni principali, mentre la scheda Suono della finestra Opzioni del registratore permette di accedere a ulteriori impostazioni avanzate.

Periferica audio

BB FlashBack sceglie la periferica audio automaticamente. Per la maggior parte di PC è sufficiente, ma per i PC dotati di più schede audio, potrebbe dover essere necessario selezionare una periferica non predefinita. Andare sulla scheda Suono della finestra Opzioni e selezionare il dispositivo.

Sorgente audio

  1. Microfono
    Selezionare questa opzione per registrare un commento dal microfono collegato.
    Utilizzare il cursore Livello e l'indicatore del volume a destra della finestra per garantire che il microfono sia collegato e che acquisisca l'audio correttamente. Se BB FlashBack non rileva una sorgente per il microfono adatta alla periferica audio selezionata, questa opzione non sarà attiva.

  2. Altoparlanti del PC
    Selezionare questa opzione per registrare quello che si sente attraverso gli altoparlanti del PC.
    Una normale periferica audio (ad es. una scheda audio) possiede diverse "sorgenti" disponibili per la registrazione. Fare clic sul pulsante Seleziona sorgenti per visualizzare le sorgenti che riproducono suoni attraverso gli altoparlanti del PC. Si possono selezionare le sorgenti da registrare e regolarne i rispettivi volumi con i mini-cursori.

  3. Altre sorgenti audio
    Sulla finestra Opzioni, le altre sorgenti si trovano nella sezione "Altre sorgenti audio". Nella finestra principale invece si trovano nel menu a tendina Sorgente.

    In questo menu si trova la sorgente "mix stereo", utile per la registrazione degli altoparlanti del PO o degli altoparlanti assieme al microfono su Windows XP.

Registrazione degli altoparlanti del PC e del microfono insieme

Su Windows Vista e 7, basta selezionare la sorgente Altoparlanti del PC come sorgente principale per la registrazione e:

Nella finestra principale, selezionare Microfono come "Sorgente secondaria".

Nella finestra Opzioni. selezionare "Registra microfono in una traccia separata".

Su Windows XP la registrazione di altoparlanti del PC e microfono è possibile solo se la scheda audio lo permette e molte non lo consentono.

Consultare la documentazione della scheda

Guardare le impostazioni nel software del driver installato insieme alla scheda, che solitamente si trova nel Pannello di controllo di Windows o nella barra delle applicazioni (in basso a destra del desktop).

Provare a selezionare la sorgente "Mix stereo" che potrebbe essere elencata come "Altre sorgenti audio" sulla finestra Opzioni o nella finestra principale.

Formati audio

Nella finestra Opzioni si possono selezionare i formati del suono, ma non è possibile farlo sulla finestra principale. La scelta di diversi formati audio modifica la qualità della registrazione e la quantità di spazio occupata del file del filmato.

È possibile selezionare:

  1. Frequenza di campionamento
    Maggiore è questo valore, migliore è la qualità del suono, anche se lo spazio del file per la traccia audio occupa più spazio.

  2. Stereo / Mono.
    Stereo garantisce una qualità dell'audio migliore, anche se produce file del filmato più grandi.

  3. Compressione MP3
    Questa opzione deve sempre essere selezionata a meno che non si verifichino problemi o interruzioni anomale durante la registrazione o l'esportazione. La deselezione di questa opzione potrebbe aumentare drasticamente la dimensione del file del filmato.
    BB FlashBack utilizza una ridistribuzione del codec MP3 LAME: www.mp3dev.org .


Risoluzione dei problemi legati alla registrazione dei suoni

Abbiamo tentato di rendere la registrazione dell'audio più semplice possibile, sia da un microfono collegato che per i suoni generati dal PC.

Tuttavia, a causa si una serie diversificata di capacità audio dei vari PC e schede audio, alcuni utenti potrebbero riscontrare problemi.

Problemi con la registrazione del microfono

Problemi con la registrazione dei suoni del PC

Problemi con la sincronizzazione audio-video


Problemi con la registrazione dei suoni del PC

Abbiamo tentato di rendere la registrazione dell'audio più semplice possibile, sia da un microfono collegato che per i suoni generati dal PC. Tuttavia, a causa si una serie diversificata di capacità audio dei vari PC e schede audio, alcuni utenti potrebbero riscontrare problemi.

Per i possessori di PC Dell: in caso di problemi con la registrazione dei suoni del PC, questo è dovuto probabilmente al fatto che tale tipo di registrazione è stata volutamente disattivata sul PC, per evitare la violazione dei copyright e questo blocco viene attuato da diversi produttori, in particolare da Dell.

La soluzione probabilmente sarà di natura tecnica e implicherà la modifica del registro e/o l'installazione di nuovi driver. Inoltre potrebbe essere specifica per un particolare modello di PC.

Consigliamo di cercare "dell --modello del PC-- impossibile registrare l'audio" e in inglese "dell --modello del PC-- cannot record sound" e vedere se esiste una soluzione sul Web.

In caso di problemi con la registrazione dei suoni del PC:

  1. Verificare "Altoparlanti del PC" siano selezionati come sorgente audio
    Sulla scheda Suono della finestra Opzioni del registratore, quindi selezionare l'opzione Altoparlanti del PC. L'indicatore colorato del livello a destra dovrebbe muoversi quando vengono riprodotti suoni attraverso gli altoparlanti del PC o le cuffie. Se l'indicatore non si muove, le impostazioni di registrazione audio devono essere cambiate (vedere il punto 2 sotto._

  2. Verificare che le sorgenti "mix stereo" o "wave" siano selezionate
    Fare clic sul pulsante Seleziona suoni da mixare... della fase Suono o sulla scheda Suono. Compare la finestra "Sorgenti audio del PC" che mostra le sorgenti selezionate per la registrazione. Verificare che siano selezionate le sorgenti "mix stereo" e "wave" e che i cursori del rispettivo volume siano a destra. Verificare se BB FlashBack attualmente stia registrando i suoni del PC, riproducendo suoni e osservando l'indicatore di livello. Se si muove, i suoni verranno registrati. Diversamente, tentare con il punto 3 sotto.

    Nota:     alcuni PC richiedono di selezionare la sorgente Mix stereo utilizzando un programma installato con i driver audio; BB Flashback non è in grado di farlo. Il programma di utility audio dovrebbe trovarsi sul Pannello di controllo di Windows e avere un nome come "SoundMax" o "SigmaTel Audio".

  3. Provare "altre sorgenti"
    Su alcuni PC la sorgente audio corretta non è visibile nella finestra "Sorgenti audio del PC". Nuovamente dalla fase/scheda Suono, selezionare il pulsante di opzione Altre sorgenti audio, quindi selezionare "Mix stereo" o "wave" (provare entrambi) dall'elenco a discesa, se disponibili. Di nuovo, provare riproducendo suoni e osservando l'indicatore di livello della finestra delle impostazioni audio di BB FlashBack.

    Se tuttavia non è possibile registrare i suoni del PC:

  4. Aggiornare i driver della scheda audio
    L'aggiornamento e la reinstallazione dei driver della scheda audio potrebbe abilitare la registrazione dei suoni del PC.

  5. Cercare su Internet
    A volte è necessaria una soluzione specifica per il PC. Con il motore di ricerca, cercare la marca e il modello di portatile o (in caso di un PC fisso) della scheda audio con le parole "non riesco a registrare gli altoparlanti del PC" e in inglese "cannot record PC speakers".

  6. Non è ancora possibile registrare i suoni del PC?
    Alcuni PC e portatili non sono in grado di registrare i suoni del PC volutamente: la funzione è disattivata per evitare la violazione dei copyright.

    Potrebbe essere possibile abilitarla apportando modifiche al registro o installando una versione diversa dei driver della scheda audio. Tuttavia, su alcuni PC è impossibile registrare i suoni del PC.

    Questa pagina descrive come scaricare driver alternativi che risolvono il problema sui portatili Dell Latitude e Inspiron:
    http://www.ekhoury.com/2006/08/25/sigmatel-stereo-mix-support-for-dells/

    Questa pagina descrive una soluzione per i portatili Inspiron, ma implica la modifica del registro. Attenzione: in caso di errori durante la modifica del registro, si potrebbe disattivare la scheda audio o peggio.
    http://forum.notebookreview.com/showthread.php?t=156400

    In alternativa, cercare il modello del PC e con le parole "non riesco a registrare gli altoparlanti del PC" e in inglese "cannot record PC speakers": la soluzione potrebbe essere a portata di mano.


Problemi con la registrazione del microfono

In caso di problemi con la registrazione audio da un microfono:

  1. Verificare che sia collegato un microfono adatto all'ingresso corretto della scheda audio del PC.

  2. Dalla finestra delle impostazioni del suono di BB FlashBack (Strumenti, Opzioni, scheda Suono), selezionare il pulsante di opzione "Microfono".

  3. Sulla stessa finestra, impostare il cursore "Livello" al massimo. Ora parlare nel microfono. L'indicatore "Livello" verde e rosso a destra della finestra delle impostazioni audio dovrebbe muoversi.

    Se l'indicatore di livello si muove, dimostra che BB FlashBack Recorder sta rilevando l'audio. Se non si muove, non viene rilevato alcun suono dal canale audio del microfono ed è necessario seguire la procedura sottostante per verificare che il microfono stia funzionando correttamente.

  4. Di nuovo sulla stessa finestra, selezionare l'opzione Suoni del PC, quindi fare clic sul pulsante Seleziona suoni da mixare. Accertarsi che la sorgente "microfono" sia attiva e che il cursore del volume sia tutto a destra. Riprovare parlando nel microfono e osservando se l'indicatore Livello si muove con il volume dell'audio.

  5. Provare a registrare il microfono utilizzando il Registratore di suoni di Windows.

    1. Aprire il registratore di Windows dal pulsante Start -> Programmi --> Accessori --> Svago -& Registratore di suoni.

    2. Selezionare la voce di menu Proprietà audio dal menu Modifica.

    3. Fare clic sul pulsante Volume per la periferica di Registrazione suono.

    4. Controllare che la sorgente "microfono" sia selezionata nella finestra Comandi di registrazione.

    5. Nuovamente sul Registratore di suoni, fare clic sul pulsante Registra e parlare nel microfono.

    6. Fare clic su Stop, quindi sul pulsante << e riprodurre dall'inizio. Se non si sente la registrazione, il PC e Windows non sono configurati correttamente per consentire la registrazione dal microfono. Se si sente la registrazione, provare a registrare con BB FlashBack, utilizzando il microfono come sorgente audio.

  6. Verificare che sia possibile utilizzare il microfono in altre applicazioni quali Skype e MSN Messenger. Se funziona in queste applicazioni, dovrebbe funzionare anche su BB FlashBack.

Se è possibile utilizzare correttamente il microfono nelle altre applicazioni di Windows e tuttavia non è possibile registrare l'audio dal microfono su BB FlashBack, fare clic sul pulsante Risoluzione dei problemi della finestra Opzioni del registratore, Suono (BB FlashBack Recorder > Opzioni > scheda Suono). In questo modo l'utente ha la possibilità di inviare un'e-mail all'assistenza tecnica Blueberry. Fornire il massimo numero di informazioni sul problema e indicare se sono state intraprese le misure indicate precedentemente.


Problemi con la sincronizzazione audio-video

Alcuni PC potrebbero riportare problemi con la sincronizzazione audio-video, in particolare per i filmati lunghi. Questi tipi di problemi dipendono molto dall'hardware audio specifico del PC.

È possibile seguire una prova su BB FlashBack Recorder che attiva le opzioni per correggere i problemi di sincronizzazione.

  1. Accedere alla scheda audio della finestra Opzioni del registratore.

  2. Fare clic sul pulsante Prova sincronizzazione.

La prova dura circa 30 secondi. Se vengono rilevati problemi di sincronismo, l'applicazione attiva l'opzione "Sincronizzazione audio extra" (che si trova sulla scheda Avanzate della finestra Opzioni del registratore). Con questa opzione impostata, sarà presente un ritardo al termine della registrazione mentre l'audio viene elaborato e compresso.


Acquisizione delle pressioni dei tasti

BB FlashBack è in grado di catturare le pressioni dei tasti durante la registrazione e di visualizzarle sul lettore durante la riproduzione. In questo modo l'utente che visualizza può osservare le azioni dell'utente al momento della registrazione (quali la pressione dei tasti funzione) che non sarebbero così evidenti guardando il filmato.

Dato che questa funzione potrebbe inavvertitamente visualizzare i caratteri utilizzati per una password, BB FlashBack prevede come impostazione predefinita la sostituzione con asterischi dei caratteri della password.

Nota: BB FlashBack non è in grado di sostituire le password con asterischi nei campi password della pagine Web o in sessioni di Desktop remoto. I caratteri vengono salvati nella registrazione delle pressioni dei tasti e sono visualizzabili In Registrazione dei tasti di BB FlashBack Player.

Per attivare la registrazione delle pressioni dei tasti:

  1. Nella finestra Opzioni del registratore, accedere alla scheda Pressioni dei tasti

  2. Selezionare/Deselezionare la casella Acquisisci pressioni dei tasti in base alle preferenze.

Utilizzare le opzioni Sostituire i caratteri della password per nascondere o mostrare i caratteri della password quando vengono catturate le pressioni dei tasti.

Per assistenza sulla visualizzazione di pressioni dei tasti durante la riproduzione, consultare Visualizzazione delle pressioni dei tasti.


Limitazione della dimensione del file del filmato

BB FlashBack Recorder è in grado di limitare la dimensione del file del filmato generato. Non esistono impostazioni predefinite, anche se potrebbe essere necessario configurare questa opzione in modo da evitare che BB FlashBack registri ininterrottamente riempiendo gradualmente tutto lo spazio su disco disponibile.

Sono disponibili due modalità tra le quali scegliere:

Limita in base al tempo

Selezionare questa opzione affinché BB FlashBack crei file per il filmato che contengano solo un numero prestabilito di minuti. Ad esempio: opzione selezionata e minuti di registrazione massimi impostati a 5, quindi si registra per 10 minuti. Il file finale del filmato contiene i 5 minuti più recenti della registrazione.

Per impostare il numero di minuti per i quali BB FlashBack registrerà su un file unico del filmato:

  1. Aprire la finestra Opzioni del registratore, quindi selezionare la scheda Dimensione file.

  2. Selezionare la voce di menu Limita in base al tempo.

  3. Inserire un valore nel campo Limita a. Questo campo serve per impostare il numero di minuti per i quali BB FlashBack registrerà su un file singolo del filmato.

Limita in base alla dimensione

Selezionare questa opzione affinché BB FlashBack crei file per il filmato che non superino mai una certa dimensione. Ad esempio: opzione selezionata e dimensione del file del filmato massima impostata a 5 Mb. Il filmato finale creato sarà grande circa 5 Mb o meno (se non è stato registrato abbastanza per raggiungere il limite).

Per impostare la dimensione massima del file del filmato:

  • Aprire la finestra Opzioni del registratore, quindi selezionare la scheda Dimensione file.

  • Selezionare la voce di menu Limita in base alla dimensione.

  • Inserire un valore nel campo Limita a. Questo campo serve per impostare la dimensione massima di un singolo file del filmato.


Definizione e uso di tasti di scelta rapida

BB FlashBack Recorder permette di definire combinazioni di tasti di scelta rapida. Servono in due occasioni:

  1. Durante la registrazione, la pressione dei tasti di scelta rapida apre la finestra di popup Registrazione. Da questa finestra è possibile interrompere, sospendere o riavviare la registrazione.

  2. Mentre BB FlashBack Recorder è in funzione nella barra delle applicazioni, la pressione dei tasti di scelta rapida apre la finestra Opzioni del registratore.

Per definire un tasto di scelta rapida:

  1. Aprire la finestra Opzioni del registratore, quindi selezionare la scheda Pressioni dei tasti.

  2. Posizionare il cursore nel campo Tasto di scelta rapida, quindi premere una combinazione di tasti da assegnare al tasto di scelta rapida. La barra degli strumenti Tasto di scelta rapida visualizza la combinazione.

  3. Fare clic su OK. Da adesso BB FlashBack Recorder risponderà a quel tasto di scelta rapida.


Risoluzione dei problemi legati alle modalità di registrazione

Risoluzione dei problemi legati alla registrazione video

Abbiamo lavorato duramente per garantire che BB FlashBack potesse registrare lo schermo a una buona frequenza fotogrammi. Tuttavia, a causa delle innumerevoli capacità dei diversi PC e schede video, è possibile che alcuni utenti non siano in grado di eseguire registrazioni di alta qualità per certe applicazioni.

Scarsa qualità / Movimento discontinuo durante la registrazione di video

  • Accertarsi che sia in uso la modalità MPEG, non GDI o driver di acquisizione.

  • Registrare solo la finestra del lettore del filmato, non tutto il desktop.

  • Provare qualche impostazione diversa dei FPS della fase Modalità di registrazione della procedure guidata. Si potrebbe ottenere effettivamente una registrazione uniforme diminuendo i FPS e riducendo di conseguenza il carico sulla CPU.

La registrazione di applicazioni di tipo lettore multimediale/di filmati produce un rettangolo nero nella registrazione nel punto in cui dovrebbe trovarsi il video

Il problema è dovuto al fatto che il programma del lettore usa "sovrapposizioni", -una funzione di accelerazione hardware del video non registrabile.

È necessario forzare il programma a non utilizzare le sovrapposizioni o con un'impostazione su BB FlashBack oppure modificando l'impostazione sul lettore stesso.

  • Su Windows XP: durante la fase Modalità di registrazione della procedura guidata di registrazione, fare clic sul pulsante Altre impostazioni. Dalla finestra Altre impostazioni, attivare la funzione "Disattiva accelerazione hardware". Prima che inizi la registrazione, BB FlashBack richiede di fare clic su un pulsante e disattivare l'accelerazione hardware.

    Nota    : per registrare alcuni lettori multimediali, è necessario iniziare la registrazione dopo che l'accelerazione hardware è stata disattivata, in modo che non tenti di utilizzare le sovrapposizioni. Per registrare lettori di filmati (ad es. KM Player) è necessario modificarne le impostazioni manualmente in modo che non utilizzino le sovrapposizioni, poiché non sono in grado di rilevarne la disattivazione automaticamente.

  • Su Windows Vista o 7: per registrare un lettore di filmati sarà necessario trovare un'impostazione nell'applicazione che disattivi l'uso dell'accelerazione hardware o delle sovrapposizioni. Il nome dell'impostazione varia da applicazione ad applicazione.

La modalità Driver di acquisizione è disattivata dopo l'installazione

A volte il driver richiede il riavvio di Windows prima di essere selezionabile. Se la modalità Driver di acquisizione è disattivata durante la fase Modalità di registrazione o sulla finestra Opzioni, questo potrebbe essere il problema.

Qualora comparisse un messaggio sul software ASUS durante l'installazione di BB FlashBack e durante l'uso del registratore, questo significa che BB FlashBack ha rilevato del software incompatibile con il driver, e non l'ha installato. Consultare questa voce delle Domande frequenti.

Per contattare per e-mail l'assistenza tecnica Blueberry:

Qualora si riscontrino difficoltà con le modalità di registrazione e con le prestazioni, è possibile inviare un' e-mail al nostro team di assistenza tecnica.

  1. Aprire la finestra Opzioni del registratore, quindi selezionare la scheda Modalità di registrazione.

  2. Fare clic sul pulsante Risoluzione dei problemi e selezionare Inviare un'e-mail all'assistenza tecnica Blueberry.

  3. Nella procedura guidata, descrivere il problema con più dettagli possibile. Se si desidera una risposta alla segnalazione, includere il proprio indirizzo e-mail.

  4. La procedura guidata invia un' e-mail direttamente al nostro team di assistenza tecnica. Vengono allegate dettagli le specifiche del PC in uso, ma NON contengono informazioni personali e rappresentano solo una descrizione dell'hardware del PC.


Note durante la registrazione

BB FlashBack permette di inserire note durante la registrazione e di visualizzarle in caselle di testo nel filmato finale.

Per attivare le note durante la registrazione:

  1. Nella finestra Opzioni del registratore, accedere alla scheda Note durante la registrazione e attivare l'opzione "Attiva note".

  2. Le impostazioni delle note:

    • La finestra della Nota è visualizzabile spostando il cursore a lato dello schermo. Impostare il lato che attiva le note con l'opzione "Mostrare la finestra Note quando il mouse viene spostato su".

    • È possibile sospendere automaticamente la registrazione quando la finestra Nota è visualizzata, per non mostrarla nel filmato. Impostare questa opzione con "Sospendere la registrazione quando compare la finestra Note".

    • È possibile salvare la nota spostando il cursore del mouse fuori dalla finestra Nota o selezionando il pulsante "Salva" nella finestra. Impostare questa opzione con "Salvare automaticamente la nota quando il cursore lascia la finestra".

    • Se la registrazione è aperta in BB FlashBack Player, è possibile creare automaticamente le caselle di testo dalle note. Impostare questa opzione con ""Generare automaticamente le caselle di testo quando la registrazione è aperta".

Visualizzazione delle note in BB FlashBack Player

Se è stata attivata l'opzione "Genera automaticamente caselle di testo", le note compaiono come caselle di testo nel filmato. Si tratta di normali caselle di testo, che possono quindi essere modificate e spostate normalmente.

Se l'opzione "Genera automaticamente caselle di testo" è disattivata, è possibile visualizzare le note in un riquadro a sinistra del filmato. Se il riquadro a sinistra è nascosto, è possibile visualizzarlo con Visualizza - Riquadro Extra - Registrazione dei tasti nel menu del lettore.


Opzioni di visualizzazione di Windows

BB FlashBack è in grado di modificare le impostazioni di visualizzazione di Windows durante la registrazione. La modifica delle impostazioni potrebbe migliorare le prestazioni in fase di registrazione e generare file più piccoli.

Miglioramento delle prestazioni e diminuzione della dimensione del file

Esistono diversi effetti grafici utilizzati da Windows per migliorare l'aspetto dell'interfaccia utente. L'attivazione di questi effetti influisce sulle prestazioni del PC durante la registrazione o la riproduzione di un filmato. Comportano anche un file del filmato più grande. BB FlashBack prevede opzioni per disattivare questi effetti durante la registrazione. Vengono impostate alle impostazioni precedente quando la registrazione viene interrotta.

Gli effetti includono:

  • L'ombreggiatura sotto al cursore del mouse.

  • Effetti di ?transizione? per i menu e le descrizioni comando, quali menu a dissolvenza in entrata e menu che si espandono.

  • Ombreggiatura sfumata sulle barre del titolo della finestra.

  • Scorrimento uniforme delle caselle combinate e delle caselle di riepilogo.

  • L'effetto ?scorrimento? delle caselle combinate.

Esistono anche altre due impostazioni di Windows che BB FlashBack è in grado di cambiare temporaneamente durante la registrazione per migliorare le prestazioni:

  • Bitmap per lo sfondo del desktop: BB FlashBack è in grado di impostare lo sfondo del desktop con un unico colore.

  • Visualizzazione dei contenuti della finestra durante il movimento e il ridimensionamento: BB FlashBack è in grado di impostare Windows in modo che visualizzi solo il bordo della finestra durante gli spostamenti e il ridimensionamento.

Per disattivare gli ?effetti? grafici di Windows durante la registrazione:

  1. Nella finestra principale del registratore, selezionare Opzioni dal menu Strumenti e accedere alla scheda Display. oppure
    Se il registratore è ridotto a icona nella barra delle applicazioni o nei comandi mobili, visualizzare il menu principale (fare clic sull'icona della barra delle applicazioni oppure selezionare il pulsante [image] sui comandi mobili), selezionare Opzioni e accedere alla scheda Display.

  2. Selezionare la casella Disattivare gli ?effetti? grafici di Windows. BB FlashBack disattiva gli ?effetti? grafici durante la registrazione.

  3. Per impostare la bitmap di sfondo con un unico colore o per mostrare solo i bordi della finestra durante il ridimensionamento, selezionare le rispettive caselle.


Personalizzazione dei ritardi

Sono disponibili due ritardi personalizzabili configurabili dalla finestra Opzioni BB FlashBack Recorder.

  1. Il ritardo è il tempo che intercorre tra il clic di un pulsante o su una voce di menu del registratore BB FlashBack e l'inizio effettivo della registrazione.

  2. Se è stato scelto di cambiare modalità di visualizzazione durante la registrazione, BB FlashBack è in grado di impostare un ritardo tra questa operazione di variazione e l'inizio della registrazione.

Durante entrambi i ritardi, compare una piccola finestra di ?inizializzazione?.

Per modificare i ritardi personalizzabili:

  1. Aprire la finestra Opzioni del registratore e selezionare la scheda Varie.

  2. Per impostare il ritardo del punto 1 indicato sopra, cambiare il valore del campo Ritardo prima della registrazione.

  3. Per impostare il ritardo del punto 2 indicato sopra, cambiare il valore del campo Ritardo dopo aver cambiato la modalità dello schermo.


La finestra del Lettore

Questa finestra serve per riprodurre e modificare i filmati.

 | Menus Toolbars Timeline Framebar and objects Sound tracks Movie
Galleria |

I diversi componenti della finestra principale di BB FlashBack Player:

Menu

Le funzioni di ogni menu sono descritte nelle diverse sezioni di questa guida. Consultare i paragrafi nella sezione Il menu principale del lettore.

Barre degli strumenti

Le diverse barre degli strumenti offrono un rapido accesso ad alcune delle funzioni più utilizzate.

Per una descrizione delle loro funzioni, consultare la sezione La barra degli strumenti del lettore.

Sequenza temporale

La sequenza temporale, assieme alla barra dei fotogrammi, mostra la posizione nel filmato del fotogramma attualmente selezionato o in riproduzione. La sequenza temporale è contrassegnata in secondi o in fotogrammi.

Barra dei fotogrammi e oggetti

La barra dei fotogrammi mostra ogni fotogramma del filmato come rettangolo selezionabile. Il fotogramma selezionato è disegnato in rosso. La selezione di un fotogramma porta alla sua visualizzazione nell'area del filmato.

Gli oggetti come caselle di testo e immagini aggiunti al filmato sono mostrati sotto alla barra dei fotogrammi.

Tracce audio

Se il filmato contiene suoni, ogni traccia audio compare come barra sotto alla barra dei fotogrammi. Potrebbero essere presenti più tracce audio.

Area del filmato

L'area del filmato riempie la maggior parte della finestra del lettore ed è il punto in cui il filmato compare così come viene riprodotto.

Galleria

Questa area contiene caselle di testo, immagini e altri oggetti trascinabili nel filmato. Nella galleria, è anche possibile aggiungere caselle di testo personalizzate o altri elementi.

Barra di stato

È divisa in quattro sezioni.

La sezione destra mostra la lunghezza totale del filmato. La seconda sezione da destra mostra il valore di ogni tasto premuto durante la registrazione del fotogramma selezionato.

Le altre due sezioni visualizzano messaggi per informare l'utente sullo stato di BB FlashBack, qualora questo venga coinvolto in operazioni che durano un periodo di tempo significativo.


La sequenza temporale e la barra dei fotogrammi

La sequenza temporale

La sequenza temporale mostra la durata del filmato, dal primo fotogramma a sinistra fino a quello finale. Selezionando la sequenza temporale è possibile raggiungere un punto qualsiasi del filmato. Per facilitare la navigazione, posizionare il mouse sulla sequenza temporale per visualizzare un'immagine della miniatura del filmato in quel punto.

È contrassegnato in secondi o in numeri di fotogramma. Le unità della sequenza temporale possono essere cambiate con l'opzione Unità sequenza temporale del menu principale Visualizza.

La barra dei fotogrammi

La barra dei fotogrammi contiene una visualizzazione grafica di ogni singolo fotogramma del filmato, partendo dal primo fotogramma a sinistra, fino all'ultimo fotogramma a destra. Ogni fotogramma viene mostrato come rettangolo selezionabile. Ogni singolo fotogramma o intervallo continuo è selezionabile e in seguito modificabile tramite un'operazione di modifica.

Si può fare riferimento alla barra dei fotogrammi come a una porzione ingrandita della sequenza temporale. Dato che ogni fotogramma dura solo un breve periodo (1/25° di secondo per impostazione predefinita), la barra dei fotogrammi di norma visualizza solo una piccola porzione del filmato.

Selezionando la sequenza temporale, si seleziona un punto nel tempo e il fotogramma in corrispondenza di quel punto. La barra dei fotogrammi scorrerà automaticamente per mostrare il fotogramma selezionato, visualizzato in rosso.

Ulteriori informazioni sulla barra dei fotogrammi

Di seguito viene illustrata una porzione della barra dei fotogrammi e della sequenza temporale. La sequenza temporale è contrassegnata in secondi.

La barra dei fotogrammi è disegnata con 4 strisce, per mostrare oggetti (come caselle di testo, immagini e suoni), effetti di zoom/dettaglio, clic del mouse e tasti premuti in corrispondenza di uno specifico fotogramma.

Per mostrare o nascondere la barra dei fotogrammi e la sequenza temporale:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza.

  2. Selezionare/Deselezionare le voci Sequenza temporale e Barra dei fotogrammi per mostrare o nascondere queste voci.

Visualizzazione di oggetti

Quando si aggiungono oggetti come una casella di testo o un'immagine al filmato, l'oggetto viene rappresentato da una barra nella sezione "Oggetti".

In alto compare una casella di testo, quindi un'immagine.

La durata dell'oggetto è rappresentata dall'estensione sulla barra.

Fare clic due volte sulla barra per aprire la finestra Proprietà per quell'oggetto.

Fare clic e trascinare la barra per modificare il punto in cui compare l'oggetto nel filmato.

Fare clic e trascinare la fine della barra per modificare la durata.

Visualizzazione dell'attività del mouse

La riga intermedia della barra dei fotogrammi mostra l'attività del mouse.

Se i fotogrammi di questa barra sono blu, significa che il cursore del mouse è nascosto per questi fotogrammi.

La posizione del punto è un indicatore della posizione del puntatore del mouse si trova sul fotogramma. Il colore del punto indica se è stato spostato o se si è fatto clic:

Grigio | Il mouse non è stato spostato.
Nero | Il mouse è stato spostato.
Rosso | Clic del mouse.

Visualizzazione delle pressioni dei tasti

Per ulteriori informazioni su questa funzione, consultare il paragrafo Visualizzazione delle pressioni dei tasti.


Visualizzazione del video della webcam

Video webcam / picture-in-picture

BB FlashBack è in grado di mostrare il video picture-in-picture all'interno della schermata principale di registrazione.

È possibile registrare una webcam collegata durante la registrazione dello schermo e il video di questa webcam compare come picture-in-picture quando si apre la registrazione da BB FlashBack Player.

Inoltre, è possibile importare un file video FLV, AVI o WMV da utilizzare come video picture-in-picture.

Per ulteriori informazioni sulla registrazione del video della webcam, consultare Registrazione del video della webcam.

Per importare un file video come video picture-in-picture:

  1. Selezionare il fotogramma iniziale del video.

  2. Selezionare una voce dal sottomenu Video webcam / picture-in-picture del menu Inserisci.

  3. Selezionare un file video. Verrà importato come video picture-in-picture in corrispondenza del fotogramma attuale.

Nota: dato il grande numero di codec disponibili, non tutti i file AVI possono essere importati correttamente.

Modalità di visualizzazione del video della webcam

È possibile visualizzare il video della webcam in uno dei due seguenti modi:

  • Nella sua finestra
    In questa modalità, il video della webcam viene mostrato in una finestra che possiede la propria barra del titolo. Tale finestra può essere spostata in qualsiasi punto del desktop, indipendentemente dalla finestra principale di BB FlashBack Player.
    Con questa modalità, il video della webcam non verrà incluso nelle esportazioni.

  • Integrato nel filmato
    In questa modalità, il video della webcam viene mostrato in un riquadro all'interno del filmato. Non può essere spostato all'esterno del filmato. Il colore e lo spessore del riquadro sono determinati dalla finestra delle proprietà del video della webcam.
    Con questa modalità, il video della webcam verrà incluso nelle esportazioni.

Oppure è possibile nascondere completamente il video della webcam. Utilizzare la voce "Mostra video della webcam" del menu Visualizza per mostrare o nascondere la finestra del video della webcam.

Per impostare la modalità del video della webcam:

  1. Fare clic due volte sulla finestra del video della webcam per far comparire la finestra Proprietà:

  2. Selezionare una modalità dalla finestra Proprietà.


La barra degli strumenti File

La barra degli strumenti File offre l'accesso con un solo clic alle funzioni usate più spesso.

Per mostrare o nascondere la barra degli strumenti File:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Barra degli strumenti File per mostrare o nascondere la barra degli strumenti File.

I pulsanti:

Apre un filmato.

Salva il filmato attuale.

Carica il filmato su un server di hosting video o su un server FTP selezionati.

Esporta il filmato in uno dei formati di file supportati:

  • Flash

  • Windows media video (WMV) (se è installato Windows Media Player v9 o versioni successive)

  • QuickTime (se è installato QuickTime v7 versioni successive)

  • AVI

Per ulteriori informazioni, consultare la sezione Informazioni sull'esportazione dei filmati di questa guida.


La barra degli strumenti del Lettore

La barra degli strumenti del Lettore offre l'accesso con un solo clic alle funzioni usate più spesso.

Per mostrare o nascondere la barra degli strumenti del Lettore:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Barra degli strumenti del lettore per mostrare o nascondere la barra degli strumenti Lettore.

Pulsanti di riproduzione

Avvia o riavvia la riproduzione.

Sospende la riproduzione.

Pulsanti di navigazione

 | Passa al primo fotogramma.
 | Passa all'ultimo fotogramma.
 | Passa al fotogramma successivo
 | Passa al fotogramma precedente
Passa a: | selezionare una casella di testo, immagine o suono aggiunto al filmato, per raggiungere direttamente il fotogramma in cui compare quel dato oggetto.

Le diverse funzioni illustrate sotto sono selezionabili facendo clic sulla piccola freccia "in basso" vicino ai pulsanti di navigazione.

Passa al fotogramma successivo contenente un clic del mouse.

Passa alla pressione del tasto successiva

Passa al cambiamento su schermo rilevante successivo

Passa al marcatore successivo

Passa alla casella di testo successiva

Passa al suono successivo

Passa all'immagine successiva

Ognuna delle funzioni elencate sopra possiede il corrispondente pulsante "passa al precedente".


La barra degli strumenti Modifica

La barra degli strumenti di Modifica offre l'accesso con un solo clic alle funzioni usate più spesso.

Per mostrare o nascondere la barra degli strumenti di Modifica:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Barra degli strumenti Modifica per mostrare o nascondere la barra degli strumenti di Modifica.

I pulsanti:

Annulla l'azione della precedente funzione di modifica.

Ripete l'azione della precedente funzione di modifica annullata.


La barra degli strumenti Visualizza

La barra degli strumenti Visualizza offre l'accesso con un solo clic ad alcune funzioni di visualizzazione.

Per mostrare o nascondere la barra degli strumenti Visualizza:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Visualizza per mostrare o nascondere la barra degli strumenti Visualizza.

I pulsanti:

 | Visualizza i file di log generati da programmi esterni (disponibili solo per i filmati registrati da BB TestAssistant).
 | Visualizza le informazioni di configurazione per il PC che ha registrato il filmato (disponibile solo per i filmati registrati da BB TestAssistant).
Visualizza: | Selezionare le proporzioni applicate al filmato. Adattarlo alla dimensione della finestra.
 | Attivare/Disattivare questa opzione affinché l'area del filmato occupi tutto il desktop di Windows, con la barra degli strumenti posizionata sopra di essa. Tutti gli altri componenti dell'interfaccia del lettore rimangono nascosti.


La barra degli strumenti Suono

La barra degli strumenti Suono offre l'accesso con un solo clic ad alcune delle funzioni relative dell'audio.

Per mostrare o nascondere la barra degli strumenti Suono:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Suono per mostrare o nascondere la barra degli strumenti Suono.

I pulsanti:

Aggiunge un file audio al fotogramma selezionato.

Consultare Aggiunta e registrazione di suoni in un filmato.

Registra suono nel filmato.

Consultare Aggiunta e registrazione di suoni in un filmato.

Regola il volume audio durante la riproduzione.

Disattiva l'audio durante la riproduzione.


La barra degli strumenti Oggetti

La barra degli strumenti Oggetti offre l'accesso con un solo clic alle funzioni usate più spesso.

Per mostrare o nascondere la barra degli strumenti Oggetti:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Barra degli strumenti Oggetti per mostrare o nascondere la barra degli strumenti.

Mostra la finestra di dialogo delle proprietà per l'oggetto attualmente selezionato.

Elimina l'oggetto attualmente selezionato.

Inserisce un marcatore al fotogramma corrente.

Per ulteriori informazioni sui marcatori, consultare Uso dei marcatori nei filmati.

Inserisce una casella di testo sul fotogramma corrente.

Per ulteriori informazioni sulle caselle di testo, consultare Informazioni sulle caselle di testo.

Inserisce un'immagine sul fotogramma corrente.

Per ulteriori informazioni sulle immagini, consultare Aggiunta di immagini.

Inserisce un pulsante sul fotogramma corrente.

Per ulteriori informazioni sui pulsanti, consultare Aggiunta di pulsanti.

Inserisce un evidenziatore sul fotogramma corrente.

Per ulteriori informazioni, consultare Aggiunta di evidenziatori.

Inserisce una freccia nel fotogramma corrente

Per ulteriori informazioni, consultare Aggiunta di frecce

Inserisce una sfocatura nel fotogramma corrente

Per ulteriori informazioni, consultare Aggiunta di un effetto sfocato


Il menu File

Le voci del menu File:

Registra nuovo filmato | Mostra la procedura guidata di registrazione per registrare un nuovo filmato.
Apri | Apre un filmato.
Chiudi | Chiude il file del filmato attuale.
Salva | Salva le modifiche per il file del filmato attuale.
Salva con nome | Salva il file del filmato attuale con un nome diverso.
Salva fotogrammi selezionati come nuovo filmato | Salva i fotogrammi selezionati come nuovo filmato FlashBack.
Salva fotogramma come bitmap | Salva il fotogramma attuale come bitmap.
Esporta | Esporta il filmato in uno dei formati di file supportati. Consultare la sezione Esportazione dei filmati di questa guida.
Utility di esportazione in blocco | Apre lo strumento di esportazione in blocco, per l'esportazione di diversi filmati FlashBack nei formati AVI o Flash. Per ulteriori informazioni, consultare Esportazione in blocco.
Carica | Carica il filmato su un server di hosting video o su un server FTP. Per ulteriori informazioni, consultare Caricamento dei filmati.
Proprietà | Visualizza informazioni sul filmato attuale: dimensione schermo, dimensione file, durata e frequenza fotogrammi.
Copia negli appunti | Copia il nome del file del filmato negli appunti.
Invia per e-mail | Apre una nuova e-mail con il filmato o l'esportazione allegati.
Filmati recenti |
Esci | Chiude l'applicazione BB FlashBack Player.


Il menu Modifica

Le voci del menu Modifica:

Annulla azione

Annulla la precedente operazione di modifica, ritornando nella condizione precedente alla modifica.

Ripeti

Ripete un'operazione di modifica annullata precedentemente.

Porta davanti

Sposta la casella di testo o immagine attualmente selezionata davanti a tutti gli altri oggetti di quel fotogramma.

Porta avanti

Sposta avanti la casella di testo o l'immagine attualmente selezionata nell'ordinazione degli oggetti sovrapposti sul filmato.

Porta dietro

Sposta la casella di testo o immagine attualmente selezionata dietro a tutti gli altri oggetti di quel fotogramma.

Porta indietro

Sposta indietro la casella di testo o l'immagine attualmente selezionata nell'ordinazione degli oggetti sovrapposti sul filmato.

Copia oggetto

Copia l'oggetto selezionato (casella di testo, immagine, evidenziatore o pulsante) sugli appunti di BB FlashBack.

Selezionare un oggetto facendo clic su di esso nell'area del filmato.

Incolla oggetto

Incolla ogni oggetto copiato precedentemente sul fotogramma attuale.

Proprietà oggetto

Modifica le proprietà della casella di testo o dell'immagine attualmente selezionata.

Elimina oggetto

Elimina la casella di testo o l'immagine attualmente selezionata.

Filigrana...

Selezionare questa voce per visualizzare un'immagine per la pausa ogni volta che il filmato raggiunge un punto di sospensione, in corrispondenza di una casella di testo o immagine.

Le voci secondarie consentono di specificare l'immagine utilizzata e il punto in cui deve essere posizionata.

  • Imposta immagini di pausa. Consente di selezione un file per l'immagine da visualizzare ogni volta che il filmato viene sospeso durante la riproduzione.

  • Imposta immagini di pausa predefinite. Reimposta l'immagine di pausa a quella predefinita in dotazione a BB FlashBack.

  • Imposta posizione immagini di pausa. Permette di configurare la posizione in cui comparirà l'immagine di pausa.

Marcatori

  • Elenco marcatori attuali: Elenco di tutti i marcatori del filmato. La selezione di un marcatore da questo elenco passa direttamente al fotogramma corrispondente.

  • Elimina: mostra un sottomenu contenente i nomi di ogni marcatore del filmato attuale.
    Per eliminare un marcatore, selezionarlo da questo sottomenu.


Il menu Inserisci

Filmato FlashBack | Inserisce un filmato FlashBack (.FBR file) in corrispondenza del fotogramma selezionato.
Testo | Aggiunge una casella di testo che comparirà in corrispondenza del fotogramma selezionato. Per ulteriori informazioni, consultare Informazioni sulle caselle di testo .
Marcatori | Aggiunge un marcatore al fotogramma corrente. Per ulteriori informazioni sui marcatori, consultare Uso dei marcatori nei filmati
Immagine | Aggiunge un'immagine al fotogramma corrente. Per ulteriori informazioni sulle immagini, consultare Aggiunta di immagini.
Freccia | Inserisce una freccia nel fotogramma corrente Per ulteriori informazioni, consultare Aggiunta di frecce
Pulsante | Aggiunge un pulsante al fotogramma corrente. Per ulteriori informazioni sui pulsanti, consultare Aggiunta di pulsanti
Evidenziatore | Aggiunge un evidenziatore al fotogramma corrente. Per ulteriori informazioni, consultare Aggiunta di evidenziatori.
Suono | Aggiunge un file audio come nuova traccia, a partire dal fotogramma attuale. Per ulteriori informazioni, consultare Informazioni di base sulle modifiche audio.
Filigrana | Aggiunge un'immagine come filigrana del filmato. Per ulteriori informazioni, consultare Aggiunta di una filigrana
Pausa | Aggiunge una pausa al fotogramma corrente. Per ulteriori informazioni, consultare Pause.
Video webcam / picture-in-picture | Consente di importare un filmato FLV, AVI o WMV come picture-in-picture o come video della webcam.
File video | Inserisce un file video nel filmato, partendo dal fotogramma corrente. Per ulteriori informazioni, consultare Inserimento di file video
Sfocatura | Inserisce un effetto sfuocato nel filmato. Per ulteriori informazioni, consultare Aggiunta di un effetto sfocato
Clic del mouse | Inserisce un evento di clic in corrispondenza del fotogramma selezionato.


Il menu Visualizza

Sequenza temporale

Mostra o nasconde la sequenza temporale.

Barra dei fotogrammi

Mostra o nasconde la barra dei fotogrammi

Barra di stato

Mostra o nasconde la barra di stato

Barre degli strumenti

Per questa voce di menu, sono disponibili 4 voci secondarie per mostrare o nascondere le barre degli strumenti Modifica, File, Lettore e Ritaglio.

Unità sequenza temporale

Per questa voce di menu, sono disponibili 2 voci secondarie per selezionare le unità visualizzate sulla sequenza temporale: secondi o fotogrammi.

Miniatura sequenza temporale

Seleziona la dimensione della miniatura del fotogramma del filmato corrispondente all'istante selezionato dal mouse sulla sequenza temporale o sulla barra dei fotogrammi.

Registrazione dei tasti

Visualizza la finestra di registrazione dei tasti, con tutte le pressioni dei tasti del filmato.

Consultare Visualizzazione delle pressioni dei tasti.

Modalità barra dei tasti

Scegliere tra le 2 modalità di visualizzazione delle pressioni dei tasti:

  • Non elaborata: mostra ogni pressione dei tasti che si è verificata nel fotogramma.

  • Frase: raggruppa le pressioni dei tasti come parole

Dimensione filmato

Le voci secondarie di questa voce di menu comandano la dimensione visualizzata del filmato:

  • 25%-100%: Un filmato viene visualizzato per impostazione predefinita al 100%, ovvero alla dimensione originale. Può essere mostrato a una dimensione ridotta selezionando un'opzione inferiore al 100%.

  • Altro: Questa opzione mostra una finestra di dialogo in cui è possibile inserire una dimensione percentuale di visualizzazione per il filmato.

  • Adatta filmato alla finestra: Selezionare questa opzione per aumentare o diminuire la dimensione del filmato in modo che si adatti alla finestra di BB FlashBack Player attuale.

  • Adatta finestra al filmato: Selezionare questa opzione per aumentare o diminuire la dimensione della finestra di BB FlashBack Player in modo che si adatti alla dimensione attuale del filmato.

A schermo intero

Selezionare questa opzione affinché l'area del filmato occupi tutto il desktop di Windows, con la barra degli strumenti posizionata sopra di essa. Tutti gli altri componenti dell'interfaccia del lettore rimangono nascosti.

Visualizzazione a schermo intero

Imposta i componenti dell'interfaccia utente che saranno visibili in modalità A schermo intero.

Per impostazione predefinita solo la sequenza temporale è visibile. Selezionando le voci di questo sottomenu, la barra dei fotogrammi e le barre degli strumenti diventano visibili.

Scorrimento automatico

Sono disponibili 3 opzioni per il sottomenu Scorrimento automatico:

  • Nessuno: per disattivare lo scorrimento automatico. Se il filmato è più grande dell'area del filmato, potrebbe essere necessario scorrere manualmente per visualizzare ogni elemento di interesse.

  • Mouse al centro: selezionare questa opzione affinché BB FlashBack scorra l'area del filmato in modo che il mouse rimanga al centro.

  • Mouse vicino al centro: selezionare questa opzione affinché BB FlashBack scorra l'area del filmato in modo che il mouse rimanga vicino al centro.

Visualizza informazioni del PC

I filmati registrati da BB TestAssistant includono le informazioni sul PC che ha registrato il filmato. Selezionare questa voce di menu per visualizzare tali informazioni.

Visualizza file di log esterni

Visualizza i file di log generati da programmi esterni (disponibili solo per i filmati registrati da BB TestAssistant).

Visualizza filmato in una finestra separata

In caso di monitor multipli, selezionare questa opzione per mostrare il filmato a schermo intero, su un monitor diverso da quello principale e la barra degli strumenti, la barra dei fotogrammi, la sequenza temporale e gli altri comandi sul monitor principale.

Passa in modalità webcam

La webcam è visualizzabile in una finestra separata o integrata nel filmato. Utilizzare questa voce di menu per alternare le due modalità.

Consultare Visualizzazione e modifica del video della webcam.

Mostra video della webcam

Utilizzare questa voce per attivare/disattivare la visibilità della webcam.


Il menu Filmato

Le voci di questo menu sono:

Riproduci

Inizia riproduzione o continua se in sospensione.

Velocità di riproduzione

Imposta la velocità di riproduzione a 4x, 2x, normale, 1/2 o 1/4.

Avanti

Passa al fotogramma successivo.

Indietro

Passa al fotogramma precedente.

Primo fotogramma

Passa al primo fotogramma del filmato

Ultimo fotogramma

Passa all'ultimo fotogramma del filmato

Marcatore precedente

Passa al fotogramma precedente contenente un marcatore.

Marcatore successivo

Passa al fotogramma successivo contenente un marcatore.

Clic del mouse precedente

Passa al fotogramma precedente contenente un evento di clic del mouse.

Clic del mouse successivo

Passa al fotogramma successivo contenente un evento di clic del mouse.

Ripeti

Selezionare questa opzione per attivare la riproduzione costante ripetuta.

Sospendi in caso di

Esistono 4 voci secondarie per questa voce di menu:

  • Sospendi in caso di clic del mouse: selezionare questa opzione affinché il filmato si sospenda ogni volta che riscontra un fotogramma contenente clic del mouse.

  • Sospendi in caso di marcatori: selezionare questa opzione affinché il filmato si sospenda ogni volta che riscontra un fotogramma contenente marcatori.

  • Sospendi in caso di caselle di testo: selezionare questa opzione affinché il filmato entri in sospensione ogni volta che riscontra un fotogramma contenente una casella di testo. Per ulteriori informazioni sulle caselle di testo, consultare Informazioni sulle caselle di testo.

  • Ignora pause nel filmato: selezionare questa opzione per ignorare le pause che potrebbero essere già state inserite nel filmato.

Per ulteriori informazioni sull'aggiunta di pause ai filmati, consultare Inserimento di una pausa nel filmato.

Vai al fotogramma

Permette di accedere direttamente a uno specifico fotogramma o punto nel tempo del filmato.

Cerca testo

Utilizzare questa opzione per passare al fotogramma in cui viene acquisito un testo specifico dal filmato. Serve ad esempio per cercare il testo nelle barre dei titoli delle finestre, in modo da trovare il fotogramma in cui compare un'applicazione.


Il menu Suono

Aggiungi suono | Aggiunge un file audio al fotogramma selezionato. Consultare Aggiunta e registrazione di suoni in un filmato.
Registra suono | Registra suono nel filmato. Consultare Aggiunta e registrazione di suoni in un filmato.
Opzioni suono | Imposta la periferica di riproduzione predefinita. Consultare La finestra Opzioni suono.


Il menu Effetti

Evidenzia cursore

Imposta le proprietà del cursore del mouse: dimensione, colore e opacità del cerchio che lo circonda e definisce se i clic vengono evidenziati con cerchi.


Il menu Azioni

Cursore del mouse:

Porta cursore davanti | Posiziona il cursore del mouse davanti agli altri oggetti in movimento quali caselle di testo e immagini.
Porta cursore dietro | Posiziona il cursore del mouse dietro agli altri oggetti in movimento.


Il menu Strumenti

Le voci del menu Strumenti:

Opzioni lettore | Imposta la periferica di riproduzione audio, se BB FlashBack verifica automaticamente la presenza di aggiornamenti e altre opzioni. Per ulteriori informazioni, consultare Le finestra Opzioni lettore.
Opzioni registrazione | Mostra la finestra Opzioni del registratore. Per ulteriori informazioni, consultare La finestra Opzioni del registratore .
Estrai FBR dall'EXE esportato | Prende un file EXE esportato da BB FlashBack ed estrae e salva il file FBR dal quale è stato esportato in origine: l'esportazione in EXE contiene il file FBR.


Il menu Guida

Le voci del menu Guida:

Guida...

Visualizza questa guida.

Assistenza

BB FlashBack include funzioni che consentono di segnalare i problemi dell'applicazione a Blueberry Software.

  • Attiva/Disattiva esecuzione automatica logging: attiva il logging interno per BB FlashBack.

  • Segnala problema a Blueberry: visualizza una procedura guidata per il processo di invio di una segnalazione del problema a Blueberry.

Per ulteriori informazioni, consultare Segnalazione di problemi.

Acquisto di BB FlashBack

Non visualizzato una volta acquistato.

Presenta 2 voci secondarie:

  • Acquisto di una licenza: visualizza una guida all'acquisto di una licenza

  • Acquista BB FlashBack 2: apre una pagina sul sito Web Blueberry, in cui è possibile acquistare una licenza online.

Inserisci / Rivedi codice di licenza

Visualizza una finestra in cui è possibile inserire o rivedere il codice licenza e il nome del proprietario forniti da Blueberry per le applicazioni BB FlashBack con licenza completa.

Verifica aggiornamenti

Ricerca versioni più recenti di BB FlashBack. Qualora ne trovi una, viene proposta l'opzione di scaricarla e installarla.

Informazioni su

Visualizza la finestra Informazioni su, con i numeri di versione BB FlashBack, l'e-mail e i collegamenti Web per l'assistenza e dove è possibile inserire il codice licenza.


Visualizzazione delle pressioni dei tasti

BB FlashBack mette a disposizione due modalità per la visualizzazione dei tasti premuti durante la registrazione del filmato: la finestra di registrazione dei tasti e la barra dei tasti.

Finestra di registrazione dei tasti

Mostra una visualizzazione di tutti i tasti premuti durante la registrazione del filmato. È possibile cercare una parola specifica e raggiungere il fotogramma in cui è stata digitata. Per ulteriori informazioni, consultare Finestra di registrazione dei tasti.

Barra dei tasti

È una sezione della barra dei fotogrammi che mostra i tasti premuti in corrispondenza di ogni fotogramma. Per ulteriori informazioni, consultare La barra dei tasti.

Nota: le pressioni dei tasti non vengono catturate durante la registrazione su Windows NT4.


Finestra di registrazione dei tasti

Mostra una visualizzazione di tutti i tasti premuti durante la registrazione del filmato. È possibile cercare una parola specifica e raggiungere il fotogramma in cui è stata digitata.

Per visualizzare la finestra di registrazione dei tasti:

Dal lettore, selezionare la voceRegistrazione dei tasti dal menu Visualizza.

La finestra di registrazione dei tasti può essere mobile sull'area del filmato o "ancorata" a lato dell'area del filmato. Utilizzare i pulsanti "Ancora" e "Disancora" per selezionare la configurazione preferita.

Modalità di visualizzazione

Esistono due modalità con le quali la finestra mostra i dati sulle pressioni dei tasti: "Non elaborata", che mostra tutti i dati premuti in sequenza e "Frase" che raggruppa insieme tutte le pressioni in parole e linee e che risulta di più semplice lettura.

La modalità frase tenta di semplificare la visualizzazione, mostrando i risultati delle modifiche e delle correzioni. Ad esempio, se un utente ha scritto per errore "Tesoro" come :

Tesiro

E in seguito ha corretto la parola premendo il tasto di cancellazione tre volte, per poi riscrivere "oro", in modalità Frase nella finestra di registrazione dei tasti si vedrà:

Tesoro

BB FlashBack ha combinato le pressioni dei tasti. Tuttavia, questa operazione può svolgerla solo per casi semplici, in cui vengono utilizzati i tasti BACKSPACE, frecce e CANC.

Inoltre, ogni pressione dei tasti o frase è visualizzabile con un "timestamp": il momento, relativo all'inizio del filmato, in cui l'elemento è stato digitato.

Per cercare una parola digitata all'interno del filmato:

  1. Dalla finestra di registrazione dei tasti, digitare la parola o la parte della parola nel campo Cerca.

  2. Fare clic sul pulsante Ricerca. BB FlashBack cerca tra tutte le pressioni dei tasti del filmato quella parola e passa al fotogramma in cui la prima lettera della parola è stata digitata.

La funzione di localizzazione automatica

Se la casella Individua automaticamente è selezionata, mentre il cursore si muove sulla finestra di registrazione dei tasti, BB FlashBack passerà sempre al fotogramma in cui la lettera del cursore è stata premuta.

Esportazione dei dati sulle pressioni dei tasti

Premere il pulsante Esporta affinché BB FlashBack esporti in XML i dati sulle pressioni dei tasti, sia in formato non elaborato che in formato frase.


Barra dei tasti

La barra dei tasti è una sezione della barra dei fotogrammi che mostra i tasti premuti in corrispondenza di ogni fotogramma.

Modalità di visualizzazione

Esistono due modalità con le quali la barra dei tasti mostra i dati sulle pressioni dei tasti: "Non elaborata", che mostra tutti i dati premuti in sequenza e "Frase" che raggruppa insieme tutte le pressioni in parole e linee e che risulta di più semplice lettura.

Ecco un esempio della stessa parola("test") digitata durante il filmato e visualizzata in modalità Non elaborata e Frase.

In modalità Non elaborata l'aspetto è il seguente:

Viene visualizzato il fotogramma in cui è stata premuta ognuna delle lettere.

In modalità Frase, i tasti premuti vengono raggruppati insieme in una parola e la barra dei tasti viene ombreggiata di blu per mostrare la durata della parola:

Quindi la modalità Non elaborata offre una visualizzazione più "dettagliata" delle pressioni dei tasti, anche se la modalità Fase è di gran lunga più semplice da comprendere.

Per cambiare le modalità di visualizzazione dei tasti:

  • Raggiungere la scheda Modalità registrazione dei tasti del menu Visualizza.

Ulteriori informazioni sulla modalità Frase

La modalità frase tenta di semplificare la visualizzazione, mostrando i risultati delle modifiche e delle correzioni. Ad esempio, se un utente ha scritto per errore "Tesoro" come :

Tesiro

E in seguito ha corretto la parola premendo il tasto di cancellazione tre volte, per poi riscrivere "oro", in modalità Frase nella finestra di registrazione dei tasti si vedrà:

Tesoro

BB FlashBack ha combinato le pressioni dei tasti. Tuttavia, questa operazione può svolgerla solo per casi semplici, in cui vengono utilizzati i tasti BACKSPACE, frecce e CANC.

Ulteriori informazioni sulla modalità Non elaborata

Nel caso in cui venga premuto più di un tasto in un unico fotogramma, la modalità Non elaborata registra il fotogramma con un piccolo indicatore verde. Per visualizzare tutte le pressioni di un fotogramma, posizionare il mouse su di esso per visualizzare l'immagine della miniatura. I tasti sono elencati sotto all'immagine.

Nell'esempio sottostante, i tasti "t" ed "e" sono stati premuti sullo stesso fotogramma. Posizioniamo il mouse sopra il fotogramma per visualizzare la miniatura:

Tasti virtuali

Sia in modalità Non elaborata che in modalità Frase, i tasti virtuali quali tasti freccia, o tasti modificatori (come CTRL o ALT), oltre ai tasti funzione sono mostrati in blu. Nell'esempio sopra, il piccolo triangolo blu indica la pressione del tasto SPAZIO.

Di seguito un elenco dei tasti virtuali e di come BB FlashBack li rappresenta sulla barra dei tasti:


Le finestra Opzioni lettore

La finestra Opzioni del lettore contiene molte impostazioni aggiuntive utilizzate da BB FlashBack Player.

Per visualizzarla, selezionare la voce Opzioni lettore dal menu Strumenti.

Opzioni di riproduzione:

  • Utilizzare le opzioni Ritornare all'inizio del filmato per tornare al fotogramma iniziale del filmato quando il lettore raggiunge la fine. Se l'opzione non è selezionata, il lettore al termine del filmato visualizza il fotogramma finale.

  • Utilizzare le opzioni riproduzione automatica per avviare automaticamente la riproduzione di un filmato dal menu Apri o con un doppio clic sulla rispettiva icona da Windows.

Opzioni di aggiornamento

  • Selezionare il collegamento Verifica automatica degli aggiornamenti, affinché BB FlashBack verifichi automaticamente la presenza di nuove versioni ogni giorno. Se questa opzione non è selezionata, è necessario verificare la presenza di aggiornamenti manualmente. Per ulteriori dettagli, consultare Verifica degli aggiornamenti per BB FlashBack.

  • Selezionare il collegamento Aiutaci a migliorare BB FlashBack Recorder... opzione affinché BB FlashBack ci invii dati di utilizzo quando verifica la presenza degli aggiornamenti.

    Nota:     queste informazioni vengono inviate anonimamente. È un aiuto molto significativo per noi in Blueberry sapere se BB FlashBack si arresta in modo anomalo, quali funzioni sono state usate e se si sono verificati problemi di installazione. I dati potrebbero influenzare positivamente gli sviluppi futuri.

Opzioni suono

  • Selezionare la periferica audio da utilizzare per la riproduzione sul lettore.

  • Impostare il "solito" livello di compressione MP3 utilizzato per i file audio aggiunti al filmato attraverso la voce di menu Inserisci suono o dal pulsante della barra degli strumenti.

Opzioni avanzate:

  • Utilizzare le opzioni Uso della memoria per variare la quantità di memoria utilizzata da BB FlashBack. Se utilizza più memoria, il lettore sarà più rapido nella ricerca di fotogrammi casuali nel filmato quando si seleziona un punto della sequenza temporale durante la riproduzione.


Importazione AVI

Conversione di file AVI in filmati FlashBack

BB FlashBack consente di convertire un file video AVI in un filmato in formato FlashBack(file .FBR). È possibile quindi aprire in seguito il file convertito sul lettore per aggiungere testo, audio, modificare fotogrammi, ecc. come al solito.

Nota: la compressione dei file filmato FlashBack è ottimizzata per la registrazione di normali applicazioni Windows e non di video in movimento. Se si converte un AVI di uno spettacolo televisivo ad esempio, il file del filmato FlashBack risultante probabilmente sarà molto più grande del file AVI originale.

Nota: questa funzione è stata provata ed è supportata per i file AVI che utilizzano i seguenti codec: fotogrammi completi (non compressi), Huffyuv, DivX 3 & 5, MS Video 1, Techsmith Screen Capture.

Per convertire un file AVI in un file filmato FlashBack:

  1. Sul lettore, selezionare Converti file AVI in filmato FlashBack dal menu Strumenti.

  2. Impostare il campo Nome del file AVI con il file AVI da modificare su BB FlashBack.

  3. Impostare il campo Nome del file FlashBack con il nome del file FlashBack da creare.

  4. Selezionare la casella Apri filmato dopo la conversione per aprire il filmato convertito in seguito alla modifica subito dopo il completamento della conversione.


Opzioni riga di comando

Il lettore può essere invocato dalla riga di comando nel seguente modo:

Flashback Player.exe [/opzione] <nome filmato>

opzione è un parametro facoltativo, mentre nome filmato è obbligatorio. Se non vengono specificate opzioni, il filmato viene riprodotto. Si possono specificare le seguenti opzioni:

  • /e ? apri per la modifica.

  • /f ? esporta in formato SWF.

  • /v ? esporta in formato AVI.

  • /? o /help ? visualizza un elenco di opzioni disponibili.


Informazioni sulle caselle di testo

Aggiunta di caselle di testo

BB FlashBack Player è in grado di aggiungere caselle di testo a un filmato durante la modifica, per aggiungere commenti in corrispondenza di un particolare evento.

Per aggiungere una casella di testo:

  1. Selezionare il fotogramma al quale aggiungere la casella di testo.

  2. Dal menu principale del lettore, selezionare Testo dal menu Inserisci.

    oppure

    Sulla scheda Modifica, fare clic sul pulsante Inserisci testo:

  3. Nella finestra Proprietà della casella di testo digitare le parole da visualizzare, selezionare lo stile del testo, la casella interna e la durata della comparsa della casella nel filmato.

Per modificare le proprietà di una casella di testo:

Esistono diversi modi per mostrare la finestra delle proprietà della casella di testo per una specifica casella di testo.

  • Fare clic due volte sulla casella di testo stessa, nell'area del filmato.

    or

  • Fare clic sulla casella di testo nell'area del filmato. La linea blu attorno alla casella indica che è selezionata. A questo punto selezionare Proprietà della casella di testo dal menu Modifica oppure fare clic sul pulsante [image] della barra degli strumenti di Modifica.

    or

  • Fare clic due volte sul fotogramma della barra del fotogramma che contiene l'immagine [image] per indicare l'apparizione della casella di testo.

Una volta comparsa la finestra Proprietà della casella di testo, è possibile modificare contenuto e stile del testo.

Per ulteriori informazioni su questa finestra, consultare Finestra Proprietà della casella di testo.

Modifica della durata della casella di testo

Le caselle di testo compaiono solo nel filmato per una durata preimpostata ? la durata è stata impostata al punto 3 sopra nella finestra delle proprietà Caselle di testo.

Sulla barra dei fotogrammi compare un'immagine [image] nel fotogramma in cui è stata aggiunta la casella di testo e un'immagine [image] nel fotogramma in cui è nascosta. L'immagine indica l'inizio e la fine di questa comparsa nel filmato.

È possibile cambiarne la durata nella finestra delle Proprietà della casella di testo o facendo clic e trascinando le icone [image] e [image] sulla barra dei fotogrammi (è necessario fare clic, tenere premuto per qualche secondo, quindi trascinare).

Per spostare una casella di testo:

Con il mouse su una casella di testo nell'area del filmato di BB FlashBack Player, tenere premuto il pulsante sinistro del mouse. Il cursore prende la forma di [image] e, tenendo premuto il tasto sinistro del mouse, è possibile trascinare la casella di testo per l'area del filmato in una nuova posizione.

In alternativa, la scheda Posizione della finestra Proprietà della casella di testo consente di inserire le coordinate dell'angolo in alto a sinistra della casella.

Per riposizionare una casella di testo:

L'operazione viene eseguita allo stesso modo del ridimensionamento di una normale finestra. Nell'area del filmato di BB FlashBack Player, spostare il cursore del mouse su un angolo o lato della casella di testo ?il cursore cambia forma per indicare che è possibile trascinare quel lato o angolo per ridimensionare la casella.

In alternativa, la scheda Posizione della finestra Proprietà della casella di testo permette di inserire la larghezza e l'altezza della casella di testo in pixel.

Per eliminare una casella di testo:

  1. Selezionare la casella di testo facendovi clic sopra.

  2. Dal menu principale del lettore, selezionare Modifica, quindi Elimina testo.

    oppure

    Sulla scheda Modifica, fare clic sul pulsante Elimina oggetto:

Sospensione del filmato in corrispondenza della casella di testo

La riproduzione del filmato può essere sospesa automaticamente quando compare la casella di testo, lasciando all'utente il tempo di leggere i contenuti della casella prima di continuare con il filmato. Per attivare questa funzione in corrispondenza una specifica casella di testo, aprire la finestra delle Proprietà della casella di testo e selezionare la casella ?Sospendi filmato su questa casella di testo??.


La finestra Proprietà della casella di testo

La finestra Proprietà della casella di testo serve per modificare il testo mostrato nella casella di testo, lo stile con il quale viene disegnato e le modalità di sospensione del filmato in corrispondenza di quella casella durante la riproduzione.

Su questa finestra, sono presenti 5 schede:

  • Proprietà. Inserire il testo che compare nella casella di testo nel campo Testo. Il carattere e lo stile della casella possono essere impostati utilizzando i comandi di questa scheda. Per ulteriori informazioni sugli stili, consultare il paragrafo seguente Stili casella di testo.

La durata di visualizzazione della casella durante il filmato viene inserita nel campoDurata del testo.

Affinché la riproduzione del filmato venga sospensa quando compare questa casella di testo, selezionare la casella Sospendi filmato su questa casella di testo?.

  • Stili. Permette di salvare l'aspetto attuale della casella di testo come uno "stile", applicabile a tutte le altre caselle di testo.

  • Sfondo. I comandi di questa scheda determinano il colore dello sfondo e del bordo della casella di testo. È possibile impostare una casella in modo che presenti un riempimento sfumato (transizione tra due colori) dall'alto al basso o da sinistra a destra.

  • Posizione. Contiene i comandi per l'esatto posizionamento della casella di testo. Si possono inserire la posizione in pixel dell'angolo in alto a sinistra, nonché la larghezza e l'altezza della casella.

  • Ombra. Selezionare "disegna ombra" affinché la casella di testo lasci un'ombra sul filmato sottostante. Impostare colore, dimensioni e opacità dell'ombra utilizzando i comandi di questa scheda.

  • Transizioni. Impostando la durata delle transizioni, si configura la dissolvenza in entrata e in uscita della casella di testo.

Stili casella di testo

Qualora una combinazione di proprietà della casella di testo (colore, dimensione del testo, carattere, ecc.) - rappresenti una preferenza e si ha intenzione di riutilizzarla, è possibile salvare queste proprietà come uno stile. Successivamente è possibile applicare lo stile a un'altra casella di testo in qualsiasi filmato, per ottenere lo stesso aspetto.

Per salvare uno stile:

  1. Combinare le proprietà della casella di testo secondo le necessità e le preferenze.

  2. Sulla scheda Proprietà della finestra Proprietà della casella di testo, fare clic sul pulsante Salva stile attuale.

  3. Inserire il nome dello stile, quindi fare clic su OK.

BB FlashBack crea uno stile con il nome inserito. Il nome dello stile compare nel menu a tendina Seleziona stile casella di testo ogni volta che si modifica una casella di testo, per qualsiasi filmato.

Per applicare questo stile a una casella di testo, basta selezionare il nome dello stile dal menu a tendina Seleziona stile casella di testo.

La dimensione e la posizione della casella di testo non vengono salvate nello stile.


Aggiunta di immagini

BB FlashBack è in grado di visualizzare immagini nell'area del filmato.

Per aggiungere un file di immagine a un filmato:

  1. Dalla barra dei fotogrammi, selezionare il fotogramma in corrispondenza del quale aggiungere un'immagine.

  2. Dal menu principale del lettore, selezionare Immagine dal menu Inserisci.

    oppure
    Dalla barra degli strumenti di Modifica, fare clic sul pulsante Inserisci immagine:

  3. Fare clic sul pulsante "Carica immagine" per selezionare un file di immagine. I formati validi sono: file .jpg .png .bmp .gif .emf .wmf o .ico.

Per modificare un'immagine:

Esistono diversi modi per visualizzare la finestra di dialogo Proprietà dell'immagine per una specifica immagine.

  • Fare clic due volte sull'immagine nell'area del filmato.

    oppure

  • Fare clic sull'immagine nell'area del filmato. Compare una linea blu attorno a essa per indicare che è selezionata. Fare clic sul pulsante [image] della barra degli strumenti di Modifica o selezionare Proprietà immagine dal menu Modifica.

    oppure

  • Fare clic due volte sul fotogramma della barra dei fotogrammi che contiene l'icona [image] per indicare la comparsa di quell'immagine.

La finestra Proprietà dell'immagine consente anche di modificare:

  • Dimensione e posizione. L'immagine può essere ridimensionata secondo le necessità, estendendo o rimpicciolendo l'immagine originale.

  • Opacità. Imposta l'opacità di tutta l'immagine.

  • Colore trasparente. È possibile selezionare un colore nell'immagine che sia trasparente: il colore non verrà disegnato e l'area del filmato sarà visibile attraverso i pixel di immagine che contengono quel colore. I formati di immagine PNG a 24 bit e BMP a 32 bit (ARG) possono includere informazioni del canale alfa (trasparenza), selezionabili al posto dell'impostazione del colore trasparente.

  • Durata della visualizzazione. L'immagine può essere visualizzata per un periodo prefissato di tempo o il filmato può essere sospeso quando l'immagine viene visualizzata.

  • Transizioni. Con la durata delle transizioni, si configura la dissolvenza in entrata e in uscita dell'immagine.

Per spostare un'immagine:

Con il mouse sulla casella dell'immagine nell'area del filmato, tenere premuto il pulsante sinistro del mouse. Il cursore prende la forma [image] ed è possibile trascinare l'immagine per tutta l'area del filmato, in una nuova posizione.

In alternativa, la posizione è configurabile tramite la finestra di dialogo delle Proprietà dell'immagine.

Per modificare la durata di visualizzazione dell'immagine:

È possibile:

  • Modificare la durata nella finestra delle Proprietà dell'immagine

    oppure

  • Sulla barra dei fotogrammi, fare clic e trascinare le icone [image] e [image] che indicano i fotogrammi iniziale e finale dell'immagine (bisogna fare clic e tenere premuto per un secondo, quindi trascinare).

Per eliminare un'immagine:

  1. Select the Image by clicking it on the movie area.
  2. On the Player main menu, select Edit and then Delete Image.

    or

    On the     Edit toolbar, click the Delete Object button:


Aggiunta di evidenziatori

BB FlashBack Player è in grado di aggiungere evidenziatori a un filmato durante la modifica, per attirare l'attenzione su un'area del filmato.

Per aggiungere un evidenziatore:

  1. Selezionare il fotogramma in cui aggiungere una casella evidenziatore.

  2. Sul menu principale del lettore, selezionare Evidenziatore dal menu Inserisci.
    oppure
    Sulla barra degli strumenti del lettore, fare clic sul pulsante Evidenziatore

  3. Nella finestra Inserisci evidenziatore, sono presenti tre schede che consentono la personalizzazione dell'evidenziatore.

    • Generali: inserire il nome dell'evidenziatore; selezionare la Forma dell'area evidenziata, il Colore riempimento e il Colore riquadro.

      È inoltre possibile selezionare lo spessore dell'evidenziatore in pixel, l'opacità e la durata fino a un massimo di 1 secondo. La durata è configurabile anche in modo tale che il filmato rimanga sospeso finché non viene premuto il tasto del mouse.

    • Scheda Posizione: la scheda Posizione permette di inserire le coordinate dell'angolo in alto a sinistra dell'evidenziatore.

    • Scheda Transizioni: ? configurazione della durata delle transizioni di dissolvenza in entrata e in uscita dell'evidenziatore.

Sulla barra dei fotogrammi compare un'immagine [image] nel fotogramma dove è stato aggiunto l'evidenziatore. È possibile aggiungere ulteriori evidenziatori alla barra dei fotogrammi facendo clic con il tasto destro del mouse sulla sequenza temporale e selezionando Inserisci evidenziatore.

Sulla barra degli strumenti, il menu a tendina Passa a permette di raggiungere direttamente l'evidenziatore.

Per modificare le proprietà di un evidenziatore:

Esistono diversi modi per visualizzare la finestra delle proprietà dell'evidenziatore per uno specifico evidenziatore.

  • Fare clic due volte sull'area evidenziata stessa.
    oppure

  • Fare clic con il tasto destro del mouse per evidenziare l'area del filmato e selezionare Proprietà.

Gli evidenziatori possono anche essere sovrapposti davanti o dietro ad altri elementi sullo schermo, utilizzando il menu di scelta rapida del tasto destro del mouse e selezionando opzioni quali "porta avanti" e "porta indietro" dal menu.

Per spostare un evidenziatore:

L'evidenziatore compare per impostazione predefinita nell'angolo in alto a destra della schermata registrata. Fare clic sull'evidenziatore e tenere il pulsante premuto per trascinarlo in qualsiasi punto dell'area del filmato.

In alternativa, la scheda Posizione della finestra Proprietà di Inserisci evidenziatore permette di inserire le coordinate dell'angolo in alto a sinistra dell'evidenziatore.

Per modificare la durata di visualizzazione dell'evidenziatore:

È possibile:

  • Cambiare la durata nella finestra Proprietà dell'evidenziatore

    oppure

  • Sulla barra dei fotogrammi, fare clic e trascinare le icone [image] e [image] che indicano i fotogrammi iniziale e finale dell'evidenziatore (bisogna fare clic e tenere premuto per un secondo, quindi trascinare).

Per ridimensionare un evidenziatore:

Posizionare il cursore sul bordo dell'evidenziatore. Diventa un cursore di ridimensionamento, quindi fare clic e trascinare per ridimensionare l'evidenziatore.

In alternativa, fare clic sulla scheda Posizione della finestra Inserisci evidenziatore e inserire la larghezza dell'evidenziatore in pixel.

Per eliminare un evidenziatore:

  1. Selezionare l'evidenziatore facendovi clic sopra.

  2. Dal menu principale del lettore, selezionare Modifica, quindi Elimina evidenziatore.
    oppure
    Fare clic con il tasto destro del mouse sull'evidenziatore, quindi selezionare Elimina.

Sospensione del filmato in corrispondenza di un evidenziatore

La riproduzione del filmato può essere sospesa automaticamente quando compare un evidenziatore, lasciando all'utente il tempo di visualizzare l'area evidenziata prima che il filmato prosegua.

Per attivare questa funzione per uno specifico evidenziatore, aprire la finestra Inserisci evidenziatre, quindi selezionare la casella ?Sospendi filmato finché il mouse non viene premuto??


Aggiunta di pulsanti

Gli oggetti Pulsante sono oggetti interattivi che permettono di aprire una pagina Web, passare a qualsiasi punto del filmato o iniziare/interrompere la registrazione.

Per aggiungere un pulsante:

  1. Selezionare il fotogramma in cui aggiungere un pulsante.

  2. Dal menu principale del lettore, selezionare Pulsante dal menu Inserisci.

    oppure

    Sulla scheda Modifica, fare clic sul pulsante Inserisci pulsante:

  3. Sulla finestra Proprietà del pulsante:

    • Inserire la didascalia del pulsante.

    • Selezionare lo stile del testo e lo sfondo del pulsante

    • La durata di visualizzazione.

    • L'azione. Le azioni disponibili sono:

      1. Interrompi riproduzione

      2. Avvia riproduzione

      3. Apri un URL. Inserire l'indirizzo della pagina Web, con o senza prefisso "http://" . Selezionando il pulsante, si apre il browser Web predefinito.

      4. Passare a un punto del filmato. È possibile passare a un numero fotogramma, marcatore o oggetto quale una casella di testo, un'immagine, un evidenziatore, un suono o un pulsante.

      5. Esegui JavaScript. È possibile inserire del codice JavaScript che verrà eseguito in caso di selezione del pulsante. Il codice JavaScript non verrà eseguito durante la riproduzione di un filmato con BB FlashBack Player. Viene eseguito solamente dall'esportazione Flash del filmato.

        Il codice JavaScript presenta un limite di 400 caratteri, ma se è necessario eseguire codice più complesso, è possibile implementare chiamate a funzioni presenti sulla pagina Web che integra l'esportazione Flash.

Per modificare la durata di visualizzazione del pulsante:

È possibile:

  • Cambiare la durata dalla finestra Proprietà del pulsante

    oppure

  • Sulla barra dei fotogrammi, fare clic e trascinare le icone [image] e [image] che indicano i fotogrammi di inizio e fine di un pulsante (bisogna fare clic e tenere premuto per un secondo, quindi trascinare).


Aggiunta di frecce

BB FlashBack offre la possibilità di aggiungere frecce al filmato per concentrare l'attenzione su un dettaglio.

Per aggiungere una freccia:

  1. Selezionare il fotogramma in cui aggiungere una freccia.

  2. Sul menu principale del lettore, selezionare Freccia dal menu Inserisci.

    Oppure

    Sulla barra degli strumenti del lettore, fare clic sul pulsante Freccia

Modifica dell'aspetto della freccia

Per modificare le proprietà di una freccia:

  • Fare clic due volte sulla freccia.
    oppure
    Fare clic con il tasto destro sulla freccia e selezionare Proprietà.

Nella finestra delle proprietà della freccia, sono presenti le seguenti schede:

  • Proprietà
    Queste impostazioni consentono di modificare:

    • La forma dell'inizio e della fine della freccia

    • La larghezza della coda e della testa della freccia

    • L'opacità

    • La durata di visualizzazione

  • Aspetto
    Queste impostazioni consentono di modificare:

    • Il tipo di riempimento (lineare o sfumato) e il colore

    • L'aspetto del bordo

    • L'aspetto dell'ombra

  • Posizione
    Le impostazioni di questa scheda permettono di modificare la posizione e le dimensioni della freccia.

  • Transizioni
    In questa scheda si imposta la dissolvenza in entrata e in uscita della freccia.

Le frecce possono anche essere sovrapposte davanti o dietro ad altri elementi sullo schermo, utilizzando il menu di scelta rapida del tasto destro del mouse e selezionando opzioni quali "porta

Modifica della posizione e delle dimensioni di una freccia

Per spostare una freccia, fare clic su e trascinare il centro. Per cambiare la posizione della coda o della testa, fare clic e trascinare la coda o la testa della freccia. Per allargare o restringere una freccia, modificare la proprietà ""Larghezza" nella

Per eliminare una freccia:

Selezionare la freccia facendovi clic sopra.

Sul menu principale del lettore, selezionare Modifica, quindi Elimina freccia.

oppure

Fare clic con il tasto destro del mouse sulla freccia selezionata, quindi selezionare Elimina.


Aggiunta di filigrane

BB FlashBack consente di aggiungere una filigrana a un'immagine. L'immagine rimane con le impostazioni di posizione e dimensioni impostate per tutta la durata del filmato.

Nota: non è possibile modificare dimensioni e posizione della filigrana durante il filmato.

Per aggiungere una filigrana:

  • Nel menu Inserisci, selezionare Filigrana.

  • Scegliere un file di immagine

Per modificare la posizione di una filigrana, fare clic su di essa e trascinarla nell'area del filmato. Per modificarne le dimensioni, posizionare il cursore su uno dei bordi o angoli, quindi fare clic e trascinare.


Aggiunta di un effetto sfocato

BB Flashback è in grado di aggiungere un effetto sfocato per oscurare alcuni dettagli del filmato. Serve per oscurare ad esempio dettagli sensibili in un modulo.

Per aggiungere un effetto sfocato:

  1. Selezionare il fotogramma dove aggiungere la sfocatura.

  2. Sul menu principale del lettore, selezionare Sfocatura nel menu Inserisci.
    oppure
    Dalla barra degli strumenti del lettore, fare clic sul pulsante Sfocatura

È possibile regolare l'intensità della sfocatura facendo clic su di essa con il tasto destro del mouse, selezionando Proprietà e modificando l'impostazione "Raggio sfocatura".


Uso della galleria

BB FlashBack permette di riutilizzare facilmente caselle di testo, immagini e altri oggetti aggiungendoli alla Galleria. Una volta nella Galleria, possono essere aggiunti a qualsiasi filmato semplicemente trascinandoli.

Aggiunta di un oggetto alla Galleria

  • Tenere premuto il tasto CTRL e trascinare l'oggetto nella Galleria.

    oppureoppure

  • Fare clic con il tasto destro del mouse sull'oggetto e selezionare Aggiungi alla galleria dal menu di scelta rapida.

Copia di un oggetto dalla Galleria al filmato

  • Trascinare l'oggetto dalla Galleria al filmato.

    oppureoppure

  • Fare clic con il tasto destro del mouse sull'oggetto nella Galleria e selezionare "Aggiungi al filmato".

L'oggetto nella galleria è modificabile con un doppio clic.

È possibile rimuovere un oggetto dalla galleria selezionandolo con il tasto destro del mouse e scegliendo "Elimina" dal menu di scelta rapida.


Evidenziare il cursore del mouse

L'impostazione predefinita prevede che BB FlashBack disegni un cerchio evidenziatore giallo attorno al cursore del mouse. Per cambiare il colore, l'opacità, la dimensione e il bordo di questo cerchio o per non mostrarlo, utilizzare l'opzione Evidenzia cursore del menu Effetti.

Nota: se in Windows viene utilizzata l'opzione di visualizzazione della traccia del cursore, il cerchio evidenziatore non sarà visibile.


Animazioni per l'azione del mouse

Se durante la registrazione viene premuto un pulsante del mouse, BB FlashBack può mostrare un'animazione nel filmato finale indicando che si è verificata l'azione. Tali animazioni sono personalizzabili modificando le immagini bitmap utilizzate per crearle.

Per attivare/disattivare le animazioni per l'azione del mouse:

Dal menu Effetti, selezionare Evidenzia cursore. A questo punto selezionare o deselezionare l'opzione "Evidenzia clic del mouse" .


Posizionamento del mouse davanti o dietro altri oggetti

L'impostazione predefinita prevede che il cursore del mouse si sposti dietro altri oggetti quali caselle di testo, immagini ed evidenziatori aggiunti al filmato.

Potrebbe essere necessario spostare il cursore del mouse davanti a questi oggetti, in modo che sembrino parte della registrazione originale. BB FlashBack permette questa operazione.

Nota: l'unica eccezione è la finestra del video della webcam, che appare sempre davanti al cursore e agli oggetti aggiunti in BB FlashBack.

Per spostare il mouse davanti agli altri oggetti di presentazione:

  1. Selezionare la voce "Porta cursore davanti" dal menu Azioni -> Cursore.

Se invece l'obiettivo è spostare il cursore dietro ad altri oggetti, selezionare la voce "Porta cursore dietro" dallo stesso menu.


Uso dei marcatori nei filmati

BB FlashBack non impone limiti alla dimensione dei filmati che si possono creare. Sebbene in pratica l'utente è vincolato alla quantità di spazio libero su disco per il PC, è possibile creare facilmente filmati che durano diversi minuti, potenzialmente ore.

Se si presentano eventi particolari in un filmato grande da visualizzare e rivisualizzare, trovarli potrebbe dimostrarsi un'operazione estenuante.

Per un rapido accesso a diversi punti del filmato, BB FlashBack consente di aggiungere dei marcatori. I marcatori sono semplicemente un modo per apporre etichette a un particolare fotogramma, in modo che sia possibile trovarlo con facilità in seguito.

Per aggiungere o eliminare un marcatore:

I marcatori vengono aggiunti con la voce Marcatore del menu Inserisci.

Si eliminano nel seguente modo:

  • Raggiungere il sottomenu Marcatori-> Elimina dal menu Modifica, quindi selezionare il marcatore da eliminare.

oppure

  • Sulla barra dei fotogrammi, fare clic con il tasto destro sul fotogramma contenente il marcatore e selezionare Elimina marcatore.

Per passare a un marcatore o visualizzare l'elenco di marcatori:

Gli elementi principali del sottomenu Modifica -> Marcatore sono un elenco di marcatori del filmato attuale. Selezionandone uno, si passa direttamente al fotogramma che contiene il marcatore.

Inoltre, è possibile visualizzare i marcatori elencati nell'elenco a discesa Passa a della barra degli strumenti del lettore.

Durante la visualizzazione del filmato sul lettore, è possibile andare avanti o indietro tra i fotogrammi con marcatore utilizzando Marcatore successivo e Marcatore precedente sul menu Filmato.


Scorrimento automatico dei filmati

Utilizzare la funzione di ritaglio di BB FlashBack per ritagliare un'area più piccola dal filmato. Il filmato scorre automaticamente per mantenere il mouse visualizzato.

Utilizzare la funzione di ritaglio di BB FlashBack per ritagliare un'area più piccola dal filmato. Il filmato scorre automaticamente per mantenere il mouse visualizzato.

Fare clic sul pulsante Applica effetti della barra degli strumenti o selezionare la voce "Applica effetti" dal menu Effetti.
Compare il risultato dell'esportazione del filmato (senza i ridimensionamenti o altri effetti aggiunti in fase di es

  1. Aprire il filmato su BB FlashBack Player e fare clic sul pulsante di ritaglio [image] per attivare il ritaglio.
    In alternativa, selezionare "Imposta rettangolo di ritaglio" dal menu Effetti.

  2. Compare un rettangolo blu che indica la dimensione del filmato ritagliato.
    Ridimensionarlo e riposizionarlo secondo le necessità.

Per disattivare il ritaglio, fare clic di nuovo sul pulsante di ritaglio [image] .

Per creare un'anteprima del filmato ritagliato:

  1. Fare clic sul pulsante Applica effetti della barra degli strumenti o selezionare la voce "Applica effetti" dal menu Effetti.
    Compare il risultato dell'esportazione del filmato (senza i ridimensionamenti o altri effetti aggiunti in fase di esportazione).


Inserimento di file video

BB FlashBack è in grado di inserire un file video durante una registrazione.

Nota: questa operazione potrebbe aumentare significativamente la dimensione del file FBR.

Per inserire un file video in un filmato FlashBack

  1. Sul menu principale, selezionare Inserisci, quindi "File video"

  2. Selezionare un file video.

  3. Selezionare le dimensioni del filmato FlashBack.

  4. Imposta le transizioni di "entrata" e "uscita" (vedere questa pagina per ulteriori informazioni sulle Transizioni)

Nota: BB FlashBack potrebbe non essere in grado di inserire alcuni file video. In generale, se Windows Media Player è in grado di riprodurlo, BB FlashBack dovrebbe essere in grado di aggiungerlo al filmato._


Pause

È possibile aggiungere un oggetto Pausa a un filmato, interrompendo la riproduzione per un periodo di tempo definito o fino al clic del mouse. L'oggetto Pausa è invisibile. Mentre il filmato è sospeso non vengono riprodotti suoni.

Per aggiungere un oggetto Pausa:

  • Selezionare il fotogramma in cui aggiungere la pausa.

  • Nel menu Inserisci, selezionare Pausa.

Per modificare le impostazioni di un oggetto Pausa

Fare clic due volte sull'icona dell'oggetto pausa per visualizzare la finestra delle impostazioni.

Sospensione con una pausa mentre è visualizzata una casella di testo, un'immagine o un altro oggetto

Nelle impostazioni di "Durata" per una casella di testo, un'immagine o altri oggetti nel filmato, si può impostare il filmato in modo che venga sospeso quando compare l'oggetto. In questo modo viene creato un oggetto Pausa in corrispondenza del fotogramma dell'oggetto nel filmato. È possibile impostare la durata di questa pausa sia dalle impostazioni di "Durata" dell'oggetto nel filmato oppure facendo clic due volte sull'icona dell'oggetto Pausa nella barra dei fotogrammi.

Nota: Gli altri oggetti che iniziano nello stesso fotogramma non potranno impostare la propria durata: erediteranno la stessa durata dell'oggetto con l'oggetto Pausa correlato.

Visualizzazione dell'immagine "Fare clic per continuare" mentre il filmato è sospeso

Se si seleziona l'opzione "Sospendi fino al clic con il mouse" per la pausa, è anche possibile selezionare "Mostra immagine pausa quando il filmato è sospeso". L'immagine di pausa predefinita compare nell'angolo in alto a sinistra del filmato e indica "In pausa: fare clic per continuare. Per modificare l'aspetto o la posizione dell'immagine di pausa, consultare la guida sottostante.

Per modificare l'immagine di pausa:

  1. Dal menu principale del lettore, selezionare Immagine pausa -> Imposta immagine pausa dal menu Modifica.

  2. Selezionare un file bitmap.

La bitmap selezionata compare quando il filmato raggiunge la pausa inserita.

Per ritornare all'immagine predefinita della pausa, selezionare Immagine pausa -> Imposta immagine di pausa predefinita dal menu Modifica.

Per modificare la posizione dell'immagine di pausa:

  1. Dal menu principale del lettore, selezionare Immagine pausa -> Imposta posizione immagine pausa dal menu Modifica. L'immagine comparirà nell'area del filmato.

  2. Utilizzare il cursore del mouse per posizionare l'immagine di pausa. Una volta impostata la posizione corretta, lasciarla e continuare con le altre operazioni di modifica.

L'immagine di pausa selezionata compare nella posizione scelta quando il filmato raggiunge una pausa inserita.


Transizioni

Quando si inserisce un file video o un filmato FlashBack nel filmato, BB FlashBack è in grado di aggiungere effetti di "transizione" per offrire una transizione visivamente più accattivante, sia in entrata che in uscita, del contenuto inserito, oltre che per coprire i "punti di unione".

È possibile definire il tipo di transizione, la sua durata e se deve sospendersi al centro. I 3 tipi di transizione sono:

  • Dissolvenza bianca: se si aggiunge la transizione al fotogramma 100 ad esempio, il fotogramma 99 avrà una transizione in uscita che termina in tinta unita bianca, mentre il fotogramma 100 comparirà con una transizione in entrata che parte da tinta unita bianca.

  • Dissolvenza nera: di nuovo, il fotogramma 99 avrà una transizione in uscita che termina in tinta unita nera, mentre il fotogramma 100 comparirà con una transizione in entrata che parte da tinta unita nera.

  • Dissolvenza incrociata: dissolve il fotogramma 99 all'interno del fotogramma 100

Fotogrammi transizione

Quando la transizione è stata aggiunta, l'aspetto nella barra dei fotogrammi è il seguente:

I fotogrammi grigi fanno parte della transizione e non sono modificabili come normali fotogrammi. Non è possibile inserire oggetti di annotazione in questi fotogrammi.


Informazioni sull'esportazione dei filmati

Per consentire agli utenti che non possiedono FlashBack di visualizzare un filmato creato, è necessario esportarlo. Ecco alcuni formati di file che BB FlashBack è in grado di generare per l'esportazione:

  • Flash
    Formato più semplice da integrare in una pagina Web. Include tutti i comandi di riproduzione. Una percentuale molto alta (oltre il 95%) di utenti di PC e Mac dovrebbe essere in grado di visualizzare i filmati in questo formato.
    I formati Flash ed EXE sono gli unici formati che supportano elementi interattivi quali caselle di testo e pulsanti modali, ovvero da selezionare per procedere con la riproduzione.
    Per ulteriori informazioni, consultare Esportazione in formato Flash

  • QuickTime (H264)
    QuickTime sfrutta la compressione avanzata per ottenere un buon equilibrio tra qualità e dimensione del file. I filmati QuickTime possono essere integrati nelle pagine Web e riprodotti in streaming per gli utenti. Sono riproducibili su tutti i Mac, ma solo sui PC con QuickTime o iTunes installati.
    Per esportare in formato QuickTime, è necessario aver installato QuickTime 7 o versioni successive.
    Per ulteriori informazioni, consultare Esportazione in formato QuickTime (H264)

  • Windows Media Video (WMV)
    Come per il formato QuickTime, con questo formato è possibile ottenere una buona qualità e dimensione del file e i filmati WMV potranno essere integrati nelle pagine Web. I file WMV dovrebbero essere potenzialmente riproducibili su tutti i PC, ma in generale non sui Mac.
    Per esportare in formato WMV, è necessario Windows Media Player 9 o versioni successive.
    Per ulteriori informazioni, consultare Esportazione in formato Windows Media Video.

  • MPEG4 Questo formato è anche in grado di ottenere dimensioni del file ridotte, mantenendo una buona qualità, sebbene non comprima i video bene come QuickTime e WMV. Per impostazione predefinita, Windows Media Player non è in grado di riprodurre file video in formato MPEG4, quindi questo formato potrebbe non essere una buona scelta se si distribuisce il video a PC Windows. Il formato è comunque supportato dagli Apple Mac OS X e da iPhone, iPad e iPod in grado di riprodurre video. Per ulteriori informazioni, consultare Esportazione in formato MPEG4

  • AVI
    Formato di file molto comune per la visualizzazione dei filmati. Tuttavia, l'esportazione in formato AVI può essere complicata per gli utenti meno tecnici, visto che dovranno selezionare un codecodec codificare il filmato. La qualità dell'immagine e la dimensione del file dipende molto dal codec utilizzato. Se un PC non possiede il codec utilizzato per codificare il filmato, potrebbe non essere possibile riprodurre il file AVI e i codec preinstallati su tutti i PC Windows potrebbero non offrire buoni risultati. Per ulteriori informazioni, vedere EspoEsportazione in formato AVI

  • GIF

    Questo formato rappresenta un file di immagine animato, molto semplice da incorporare all'interno delle pagine Web. Tuttavia, è adatto solo per le animazioni più piccole, con frequenza fotogrammi bassa e di breve durata. Se incorporato in una pagina Web, risulta riproducibile da tutti i dispositivi e browser. Per ulteriori informazioni, vedere EspoEsportazione in formato GIF

Invio dei filmati ad altri utenti BB FlashBack, BB FlashBack Express o BB TestAssistant

Basta inviargli il file del filmato FlashBack (file FBR) creato da BB FlashBack: riusciranno a riprodurlo e il file FlashBack solitamente è più piccolo degli altri formati.

Visualizzazione del filmato su una pagina Web

I formati Flash, QuickTime e WMV possono essere integrati tutti sulle pagine Web.

Per ulteriore assistenza sul formato Flash, consultare Visualizzazione di un'esportazione in Flash su una pagina Web.

Inclusione del filmato su un CD

Provare a esportare nei formati Flash, QuickTime e WMV. Il formato che garantisce la migliore qualità dell'immagine alla minima dimensione del file potrebbe dipendere dai contenuti del filmato. Se il filmato contiene video in movimento o molte immagini fotografiche, i filmati Flash, QuickTime e WMV potrebbero generare esportazioni più ridotte.


Confronto tra i formati di esportazione

Un rapido confronto tra i formati di esportazione:

 | AVI | WMV | QuickTime | EXE | iDevice Apple | GIF | SWF Flash | FLV Flash
Qualità | Dipende dal codec (ulteriori informazioni) | Alta | Alta | Senza perdita di dati | Alta | Basso | Senza perdita di dati o JPG | Alta
Dimensione del file | Dipende dal codec (ulteriori informazioni) | Buona | Buona | Dipende dalla registrazione* | Buona | Potenzialmente molto grande | Dipende dalla registrazione* | Buona
Supporta elementi interattivi |  |  |  | a |  |  | a | a
Integrabile in una pagina Web |  | a | a |  |  | a | a | a
Compatibile su una vasta gamma di PC | Dipende dal codec (ulteriori informazioni) | a | Richiede l'installazione di QuickTime o software terze parti | a | Richiede l'installazione di QuickTime o software terze parti | a (se incorporata in una pagina Web) | a | a
Compatibile con i Mac | Dipende dal codec (ulteriori informazioni) | Non riproducibile su Mac senza software terze parti | a |  | a | a (se incorporata in una pagina Web) | a | a

* La dimensione del file delle esportazioni EXE e degli SWF Flash potrebbe essere significativamente maggiore rispetto ai formati AVI, WMV, QuickTime o FLV Flash se il filmato contiene movimento o animazioni.


Formato Flash Macromedia

Esportazione in formato Flash

Il formato Flash viene comunemente utilizzato per visualizzare filmati e animazioni.

Dato che i filmati in Flash possono essere visualizzati facilmente sulla maggior parte dei browser Internet moderni, è un ottimo formato da utilizzare per la distribuzione di filmati a utenti di PC o Macintosh senza BB FlashBack installato.

Le esportazioni in formato Flash supportano anche elementi interattivi quali caselle di testo e pulsanti modali.

Possono essere integrati nelle pagine Web e contenere comandi di riproduzione.

Per esportare un filmato in formato Flash:

Dal menu principale del lettore, selezionare la voce Esportazione in formato Flash dal menu File.

In alternativa, dalla barra degli strumenti File, fare clic sul pulsante Esporta, quindi selezionare il formato Silverlight.

Per ulteriori informazioni, consultare Opzioni esportazione Flash.

Formati FLV e SWF

BB FlashBack è in grado di esportare un filmato sia in formato SWF che in formato Flash Video (FLV). Ognuno di essi ha i suoi vantaggi e svantaggi.

Per ulteriori informazioni, consultare Selezionare Flash Video (FLV) o Flash standard (SWF).

File generati dalle esportazioni in formato Flash
A seconda delle opzioni selezionate, BB FlashBack genera un gruppo diverso di file per creare l'esportazione in Flash. Può generare un unico file SWF, più file SWF o un file SWF e uno FLV.

Per ulteriori informazioni, consultare File generati dalle esportazioni in formato Flash.

Qualità e dimensione del file di esportazioni Flash

Esistono diverse impostazioni utilizzabili per regolare la qualità a fronte della dimensione del file.

Per ulteriori informazioni, consultare Regolazione della qualità e delle dimensioni del file di esportazioni in formato Flash.

Comandi di riproduzione in Flash personalizzati

Se si possiedono capacità di creazione e modifica in Flash, si possono creare comandi di riproduzione personalizzati e impostare BB FlashBack in modo che li utilizzi durante l'esportazione e che siano inclusi nel filmato esportato.

Per ulteriori informazioni, consultare Personalizzazione dei comandi di riproduzione in Flash.

Restrizione dell'uso delle esportazioni Flash a terze parti

BB FlashBack permette di limitare le modalità di collegamento a e integrazione nei siti Web di terze parti delle esportazioni in formato Flash.

Per ulteriori informazioni, consultare Restrizione dell'uso delle esportazioni Flash a terze parti.


Opzioni esportazione Flash

Scheda Generali

  • Esporta fotogrammi: comandi per esportare il filmato interamente o solo una serie di fotogrammi. Se prima dell'esportazione è stato selezionato un insieme di fotogrammi, questo insieme compare nei comandi "Fotogrammi selezionati".

  • Frequenza fotogrammi: una frequenza fotogrammi maggiore implica un movimento più uniforme nel filmato, ma solitamente aumenta la dimensione del file.

  • Proporzioni: serve per ridurre le dimensioni del filmato Flash.

Scheda Riproduzione

  • Inizio riproduzione: opzione per stabilire se il download e la riproduzione del filmato devono iniziare in automatico o se è necessario attendere finché l'utente non seleziona il filmato.

  • Alla fine del filmato: stabilisce se la riproduzione deve ripetersi ciclicamente dall'inizio una volta raggiunta la fine.

  • Immagine di anteprima: l'immagine del primo fotogramma del filmato può essere visualizzata prima che il filmato venga scaricato.

    A scelta, questa immagine di anteprima può trovarsi in un file SWF separato chiamato "<nomefilmato>_preview.swf", per facilitare la personalizzazione dell'immagine di anteprima. Viene impostata sulla scheda Creazione file SWF.

  • Sospensione della riproduzione:il filmato può essere impostato in modo da sospendersi e ripartire quando si fa clic, mostrando anche una sovraimpressione "in pausa" durante la sospensione del filmato.

  • Precaricamento: i filmati Flash esportati da BB FlashBack e pubblicati su pagine Web verranno riprodotti in streaming agli utenti finali. Questo significa che il filmato può iniziare la riproduzione sul loro browser Web prima che venga scaricato completamente sul PC dell'utente. La riproduzione inizia quando è stato scaricato abbastanza filmato per consentirne la riproduzione fino alla fine senza interruzioni.

    L'impostazione di un valore di Precaricamento sostituisce questo comportamento predefinito. Inizia la riproduzione quando una percentuale prefissata di filmato è stata scaricata.

Scheda Qualità video

Selezionare Flash Video (FLV) o Flash standard (SWF). Per ulteriori informazioni, consultare Selezionare Flash Video (FLV) o Flash standard (SWF).

A seconda della scelta di FLV o SWF, saranno disponibili diversi comandi che aiutano a regolare la dimensione del file e la qualità dell'esportazione. Per ulteriori informazioni, consultare Riduzione della dimensione delle esportazioni in Flash.

Scheda Suono

Per ulteriori dettagli, consultare Opzioni di esportazione suono.

Scheda Comandi di riproduzione

Per migliorare l'esperienza di visualizzazione per il pubblico, BB FlashBack offre la possibilità di aggiungere comandi di riproduzione ai filmati esportati in Flash. In questo modo l'utente mette in pausa, riavvolge, regola il volume e raggiunge zone diverse del filmato con un interfaccia stile lettore multimediale.

Selezionare una delle barre dei comandi di riproduzione predefinite di BB FlashBack e definire i comandi da includere sulla barra degli strumenti.

Se si possiede un software di creazione e modifica di file SWF e una buona conoscenza del formato Flash, per informazioni sull'uso di comandi di riproduzione personalizzati, consultare Personalizzazione dei comandi di riproduzione in Flash.

Scheda Scorrimento automatico

Il filmato può essere ritagliato con una dimensione minore e fatto scorrere automaticamente durante la riproduzione per mantenere il cursore del mouse nel riquadro del filmato. Per ulteriori informazioni, consultare Scorrimento automatico dei filmati esportati.

Scheda Modello HTML

Durante l'esportazione in formato Flash, BB FlashBack crea un file HTML da aprire per visualizzare il filmato Flash. Ha lo stesso nome del file Flash (SWF).

Per cambiare l'HTML predefinito generato, BB FlashBack consente di creare modelli HTML personalizzati.

Per ulteriori dettagli, consultare Modalità d'uso dei file HTML da parte delle esportazioni in Flash.

Scheda Creazione file SWF

Con l'esportazione in un file SWF, è possibile avere il filmato e i comandi di riproduzione sullo stesso SWF o in SWF separati.

Se sono nello stesso SWF, significa che il filmato è più facilmente integrabile in documenti quali un file PDF. Se sono in file separati, significa che si può configurare la modalità "scarica su richiesta" in una pagina Web, ma il filmato viene scaricato solo quando si fa clic su di esso.

Per ulteriori informazioni, consultare File generati dalle esportazioni in formato Flash.

Scheda Altre opzioni

  • Mostrare o nascondere il cursore del mouse

  • Formato colore: per alcuni filmati, la riduzione del numero di colori può portare alla riduzione della dimensione finale del file.

  • Precaricamento: è possibile impostare la quantità di download del filmato Flash prima che la riproduzione inizi automaticamente. L'impostazione predefinita prevede che il filmato inizi solo quando il software calcola che la riproduzione sarebbe in grado di arrivare fino in fondo se la velocità di download corrente viene mantenuta.

Scheda Sicurezza

BB FlashBack è in grado di impostare le esportazioni in formato Flash in modo che scadano in corrispondenza di una specifica data o che richiedano una password per la visualizzazione. Queste opzioni sono disponibili solo per le esportazioni in un unico file SWF.

Esistono anche opzioni per impedire che il filmato Flash esportato venga integrato in pagine Web di terzi. Vedere Restrizione dell'uso delle esportazioni Flash a terze parti.


Selezionare Flash Video (FLV) o Flash standard (SWF)

Esistono due tipi base di esportazione in formato Flash: Flash Video (FLV) e Flash standard (SWF). Il migliore dipende dal filmato che si esporta.

Selezione di Flash Video (FLV) o Flash standard (SWF)

Selezionare la voce di menu Qualità video sulla finestra Opzioni esportazione Flash, quindi selezionare il tipo di esportazione.

Vantaggi del formato FLV:

  • Gestisce meglio i video in movimento.
    Il formato FLV crea un file più piccolo rispetto al formato SWF, qualora il filmato contenga video in movimento. Inoltre, gli oggetti in movimento non lasciano "tracce", cosa che si verifica invece per i filmati SWF.

  • Nessuna restrizione per quanto riguarda la durata.
    Il formato SWF ha un limite sul numero di fotogrammi contenuti in un filmato. BB FlashBack riduce automaticamente la frequenza dei fotogrammi durante l'esportazione in formato SWF, qualora il filmato superi il limite. Il formato FLV potrebbe essere un'ottima scelta per i filmati più lunghi.

Vantaggi del formato SWF:

  • Più semplice da integrare in pagine Web, file PDF e altri documenti
    Quando BB FlashBack esporta in formato FLV, crea due file separati che contengono il filmato e i comandi di riproduzione: <nomefilmato>_toolbar.swf e <nomefilmato>.flv (dove <nomefilmato> è il nome del file .FBR aperto su BB FlashBack).

    Per integrare il filmato in un file PDF, in un documento MS Office o integrarlo in una pagina Web utilizzando un editor HTML come DreamWeaver, è necessario avere il filmato in un unico file. BB FlashBack è in grado di creare un file SWF unico che contenga il filmato e i comandi di riproduzione .

    Per ulteriori informazioni, consultare File generati dalle esportazioni in formato Flash.

Limitazioni sulle dimensioni dei filmati FLV

L'altezza e la larghezza dei filmati FLV sarà sempre un multiplo di 16. È una caratteristica del formato FLV. In questo modo si garantiscono migliori prestazioni per filmati di queste dimensioni.

Significa che se è selezionato FLV, il filmato Flash esportato potrebbe presentare spaziature interne a sinistra e a destra così come in alto o in basso (in base a dove si specifica il posizionamento dei comandi di riproduzione) per rendere la larghezza e l'altezza multipli di 16.

Il colore di tale spaziatura interna è selezionabile per abbinare il filmato alla pagina Web in cui verrà integrato.


Riduzione della dimensione delle esportazioni in Flash

Regolazione della qualità e delle dimensioni del file delle esportazioni in formato Flash

BB FlashBack possiede diverse opzioni che permettono di regolare la dimensione del file e la qualità dell'esportazione finale in Flash.

Le opzioni per la qualità video accessibili dipendono dalla selezione di Flash Video (FLV) o di Flash standard (SWF) sulla scheda Qualità video della finestra di dialogo Opzioni esportazione Flash. Per ulteriori informazioni, consultare Selezionare Flash Video (FLV) o Flash standard (SWF).

Impostazioni qualità video per Flash Video (FLV)

  • Tipo FLV
    H263 dovrebbe garantire file più piccoli, in particolare se il filmato presenta video in movimento.
    La codifica "ScreenVideo" è stata sviluppata appositamente per le registrazioni dello schermo. Esporta file più grandi di H263, ma di qualità molto elevata.

  • Qualità
    Valori legati alla qualità maggiori indicano una migliore qualità dell'immagine, seppure con file di dimensioni maggiori.

  • Velocità in bit (bitrate)
    Un'elevata velocità in bit indica una qualità maggiore, seppure con file di dimensioni maggiori. Il codificatore tenta di ottenere la qualità impostata alla velocità in bit specificata, ma se la qualità è maggiore di quella raggiungibile alla velocità in bit specificata, aumenta la velocità in bit per ottenere la qualità richiesta. Questo significa che la qualità ha la priorità sulla velocità in bit.

  • Fotogrammi chiave
    Maggiore è il numero di fotogrammi, maggiore è solitamente la qualità, anche se questo implica file di dimensioni maggiori.

Impostazioni qualità video per Flash standard (SWF)

  • Compressione
    Selezionare la compressione JPEG o Senza perdita di dati.

    • JPEG garantisce file più piccoli, in particolare se il filmato contiene immagini a carattere fotografico. Tuttavia, gli oggetti in movimento potrebbero lasciare "tracce" dietro di sé per via della natura della compressione JPEG.

    • La compressione Senza perdita di dati offre immagini di qualità "senza perdita di dati" e non lascia tracce dietro agli oggetti in movimento, anche se implica file di dimensioni maggiori.

  • Qualità
    Un'impostazione di qualità maggiore implica una qualità dell'immagine migliore, anche se genera file di dimensioni maggiori.

  • Ottimizza compressione
    Opzione per la compressione JPEG. Se selezionata, analizza tutte le immagini nel filmato e applica la compressione ad alta qualità e senza perdita di dati alle immagini nel filmato che vengono compresse in modo ottimale grazie a questa tecnica. La disattivazione di questa opzione potrebbe ridurre leggermente la dimensione del file per i filmati con molte immagini di tipo fotografico.

Frequenza fotogrammi

Frequenze fotogrammi maggiori solitamente implicano un movimento più uniforme, ma anche file SWF e FLV più grandi.

Modificare la frequenza fotogrammi sulla scheda Generali della finestra Opzioni esportazione Flash.

Impostazioni audio

Se il filmato contiene audio, la modifica delle impostazioni audio potrebbe avere come risultato grandi variazioni della dimensione del file esportato.

Raggiungere la scheda Suono della finestra Opzioni esportazione Flash per configurare le opzioni audio.

  • Formato
    Se viene scelto un formato personalizzato: valori in kHz maggiori indicano una qualità migliore, 16 bit offre una qualità migliore rispetto a 8 bit. Qualità maggiore implica file più grandi, solitamente. Stereo genera file più grandi rispetto a mono.

  • Compressione MP3
    BB FlashBack sfrutta la compressione MP3 come impostazione predefinita per ridurre la dimensione del file, ma esistono anche altre impostazioni sulla qualità. Di solito, maggiore è la qualità, maggiore sarà la dimensione del file.

Intensità colore

Per alcuni file, solitamente quelli contenenti poche immagini a carattere fotografico o senza foto, la dimensione del file è riducibile limitando il numero di colori nel filmato esportato.

Per modificare l'intensità del colore del filmato esportato:

  1. Accedere alla scheda "Altre opzioni" sulla finestra di dialogo Opzioni esportazione Flash.

  2. Selezionare l'intensità del colore dal menu a tendina "Intensità colore", esportare il filmato e vedere se queste opzioni hanno generato un file più piccolo.


Personalizzazione dei comandi di riproduzione in Flash

BB FlashBack è installato con 3 diversi stili di comandi di riproduzione. Per un aspetto diverso o maggiori funzionalità, per dare a Flash capacità di creazione e modifica, è possibile specificare un SWF da utilizzare al posto dei modelli preinstallati sulla scheda Comandi di riproduzione della finestra Opzioni di Esportazione in formato Flash.

BB FlashBack è installato con file sorgenti .FLA, file ActionScript .AS e file di progetto .FLP per i 3 modelli di comandi di riproduzione, inclusi nella sottocartella "SWFControlBars" sotto alla cartella di installazione dell'applicazione. Per generare le personalizzazioni richieste, è necessario modificare questi file.

Per ognuno dei tre modelli, sono disponibili 3 file FLA e SWF.

Ad es. per il modello "metallic":

  • DefaultControlBar.fla / .swf - esportazione multipla SWF (barra degli strumenti e filmato in file SWF separati) o esportazione FLV. Usa ActionScript 2.

  • DefaultControlBarSingle.fla / .swf: esportazione SWF singola (comandi di riproduzione e filmato nello stesso file SWF), ActionScript 2

  • DefaultControlBar3.fla / .swf: esportazione FLV, quando il filmato contiene oggetti interattivi come caselle di testo modali. Utilizza ActionScript3.


Modalità d'uso dei file HTML da parte delle esportazioni in Flash

Quando BB FlashBack esporta in formato Flash, crea un file HTML con il filmato integrato e visualizza il filmato Flash. Il file HTML dimostra come integrare un filmato in una pagina Web. Il file HTML ha lo stesso nome del file SWF.

Modifica dell'HTML predefinito

Il file HTML predefinito è molto semplice: mostra solo il filmato su uno sfondo bianco. Potrebbe essere necessario aggiungere altri elementi a questa pagina, visualizzare un logo aziendale o una descrizione del filmato ad esempio. È possibile modificare il file HTML creato dall'esportazione, ma per esportare l'HTML modificato più volte, sicuramente è più comodo creare un nuovo Modello.

Per aggiungere un nuovo modello HTML:

  1. Accedere alla scheda "Modello HTML" sulla finestra di dialogo Opzioni esportazione Flash.

  2. Selezionare il pulsante "Nuovo" e dare un nome al nuovo modello.

  3. Fare clic sul pulsante "Modifica" per attivare l'HTML da modificare oppure fare clic sul pulsante "Seleziona" per caricare il file HTML già preparato.

  4. L'HTML è modificabile direttamente nella finestra di dialogo. Sull'HTML esportato, il tag <SWFOBJECT> viene sostituito dal codice che visualizza il filmato Flash.

  5. Fare clic su "Salva" una volta modificato definitivamente l'HTML.

Ora è possibile selezionare il nuovo modello tramite la casella combinata "Nome modello" nella parte superiore della scheda "Modello HTML" e questo HTML verrà utilizzato nelle esportazioni.

Consultare anche Visualizzazione di un'esportazione in Flash su una pagina Web.


Integrazione di filmati Flash in una pagina Web

File generati dalle esportazioni in formato Flash

BB FlashBack genera diversi file a seconda del formato selezionato sia questo SWF o FLV e, per il formato SWF, se si vuole attivare il download su richiesta o l'integrazione in PDF o in altri documenti.

Per integrare un filmato in un file PDF, documento MS Office o in caso di problemi con l'integrazione in una pagina Web utilizzando DreamWeaver o editor HTML simili, è necessario esportare il filmato come file SWF singolo (vedere i dettagli di seguito).

Il file HTML che integra il filmato viene sempre generato, indipendentemente dal formato selezionato e dalle altre impostazioni.

Formato FLV

File generati:

  • <nomefilmato>.html: dimostra come integrare e visualizzare un filmato in una pagina Web.

  • <nomefilmato>.flv: il filmato

  • <nomefilmato>_toolbar.swf: i comandi di riproduzione. Questo è il file che deve essere integrato in una pagina Web o in un altro documento per visualizzare il filmato. Carica il file FLV.

Formato SWF

Sono disponibili due opzioni.

  1. Un unico SWF che contiene i comandi di riproduzione e il filmato.

    Questo significa che è possibile integrare il filmato in documenti PDF e MS Office ed è più semplice integrarlo in una pagina Web, con un editor HTML come DreamWeaver.

  2. SWF multipli, in cui i comandi di riproduzione e il filmato sono su file SWF separati.

    Il vantaggio di questo approccio è che il filmato può essere scaricato su richiesta: risiede sulla pagina Web/sul documento con un'immagine di anteprima e un'icona "Play" e si scarica il filmato completo solo quando si fa clic su di esso. Diversamente, se si sceglie un SWF unico, l'intero filmato viene scaricato al caricamento della pagina Web.

Dalla scheda Creazione file SWF della finestra Opzioni esportazione Flash è possibile impostare l'esportazione di file SWF singoli o multipli.

File generati quando viene selezionato un unico SWF:

  • <nomefilmato>.html: dimostra come integrare e visualizzare un filmato in una pagina Web.

  • <nomefilmato>.swf: contiene i comandi di riproduzione e il filmato.

File generati quando vengono selezionati SWF multipli:

  • <nomefilmato>.html: dimostra come integrare e visualizzare un filmato in una pagina Web.

  • <nomefilmato>.swf: il filmato

  • <nomefilmato>_toolbar.swf: i comandi di riproduzione. Questo è il file che deve essere integrato in una pagina Web o in un altro documento per visualizzare il filmato. Carica il file <nomefilmato>.swf.

    e a scelta

  • <nomefilmato>_preview.swf: viene generato se l'opzione "Non scaricare il filmato finché non viene selezionato" sulla scheda Riproduzione. Serve per mostrare un'immagine di anteprima e viene selezionato con "Usa file SWF separato per l'immagine di anteprima" sulla scheda Creazione file SWF. Diversamente, l'immagine di anteprima si trova all'interno del file _toolbar.swf.


Compatibilità versione Flash Player

  • Se si esporta in formato FLV, per la visualizzazione è necessario Flash Player v7 o versioni successive.

  • Se si esporta in formato SWF, per la visualizzazione è necessario Flash Player v6 o versioni successive.


Visualizzazione di un'esportazione in Flash su una pagina Web

Quando BB FlashBack esporta in formato Flash, crea una pagina Web (un file HTML) con il filmato integrato all'interno.

L'integrazione del filmato in una pagina Web personalizzata richiede solo un paio di passaggi: copiare/caricare i file esportati sul webserver e aggiungere il codice HTML alle pagine Web in cui fare riferimento al file SWF che visualizza il filmato.

BB FlashBack genera il codice HTML per l'integrazione in fase di esportazione.

Ad esempio:

Se si esporta un filmato con nome filmato.fbr in formato Flash, selezionando l'esportazione in SWF, non FLV. Vengono generati 2 file:

  • filmato.html

  • filmato.swf

Aprire filmato.html. Sotto al filmato sono disponibili informazioni su come integrare il filmato in una pagina Web. Copiare il codice nel campo di inserimento negli appunti e incollarlo sulla propria pagina Web, nel punto in cui si desidera far comparire il filmato.

Se la pagina Web e tutti i file SWF e FLV esportati caricati sono nella stessa cartella, il codice dovrebbe funzionare correttamente visualizzando il filmato.

Se la pagina Web e i file caricati sono in cartelle diverse, è necessario cambiare il codice in modo che i riferimenti ai file siano corretti. Osservare il codice copiato sulla propria pagina. In due punti si riferisce a un file.swf("filmato.swf" o "filmato_toolbar.swf"). In ognuno di questi punti è necessario aggiungere un percorso alla cartella, in modo che faccia riferimento alla posizione corretta del file SWF per la barra degli strumenti.

Consultare anche: File generati dalle esportazioni in formato Flash


File del filmato e della barra degli strumenti in cartelle separate

Qualora vengano esportati il filmato e la barra degli strumenti come due file separati, è possibile salvare il filmato in una cartella diversa da quella della barra degli strumenti. Per questa operazione, aprire la scheda Creazione file SWF, trovare l'impostazione Specifica percorso file del filmato e selezionarla. Nel campo di testo URL file del filmato inserire il percorso del file del filmato; può essere sia un percorso relativo che un URL.

Se il filmato non è stato esportato come indicato sopra, ma si vuole posizionarlo diversamente, utilizzare le Flashvar. Basta aggiungere il parametro fileName nel codice HTML generato.


Modifica del testo dei comandi (e di altre impostazioni del filmato) tramite l'HTML e Flashvars

Tutte le stringhe di testo nei comandi di riproduzione possono essere sostituite specificando "flashvar" nell'HTML che integra il filmato Flash. Si possono anche sostituire molte impostazioni di esportazione in questo modo.

Per ulteriori informazioni sull'uso dei Flashvar, consultare il seguente articolo: http://kb2.adobe.com/cps/164/tn_16417.html.

Flashvar supportate

  • str1 (stringa): stringa di escape con il testo del primo elemento della casella di riepilogo a discesa "FlashBack Logo" . Ad esempio: Creato%20con%20BB%20FlashBack

  • str2 (stringa): stringa di escape con il testo della prima voce di menu della casella di riepilogo a discesa "FlashBack Logo" che apre la pagina iniziale BB FlashBack. Ad esempio: Visitare%20www.bbflashback.it

  • str3 (stringa): stringa di escape che contiene testo da mostrare a destra del comando di attivazione/disattivazione della barra degli strumenti Nascondi. Ad esempio: "Nascondi"

  • str4 (stringa): l'URL aperto dalla casella di riepilogo "FlashBack Logo"

  • str5 (stringa): testo che compare se la versione del Flash Player non è sufficiente per la riproduzione del filmato. La versione richiesta è Flash "Player v9 o versioni successive. Aggiornare qui il lettore:"

  • showToolbar ("true" o "false"): imposta la visibilità della barra degli strumenti

  • topToolbar ("true" o "false"): imposta la posizione della barra degli strumenti, in basso se false, in alto se true

  • showFullScreen ("true" o "false"): imposta la visibilità del pulsante per la modalità a schermo intero

  • notScaleInFullScreen ("true" o "false"): stabilisce se il filmato deve essere ridimensionato in modalità a schermo intero

  • autoHide ("true" o "false"): se true, la barra degli strumenti viene nascosta automaticamente

  • showAutoHide ("true" o "false"): imposta la visibilità del pulsante per nascondere automaticamente

  • showTimer ("true" o "false"): imposta la visibilità del tempo trascorso / display con la durata

  • showTimeline ("true" o "false"): imposta la visibilità della sequenza temporale

  • showNextButton ("true" o "false"): imposta la visibilità del pulsante Fotogramma successivo. Nel caso di filmati FLV, questo parametro viene ignorato

  • showPrevButton ("true" o "false"): imposta la visibilità del pulsante Fotogramma precedente. Nel caso di filmati FLV, questo parametro viene ignorato

  • showFBLogo ("true" o "false"): imposta la visibilità del logo BB FlashBack con un menu a tendina dotato di collegamento al sito Web BB FlashBack

  • showVolumeBar ("true" o "false"): imposta la visibilità del pulsante del volume

  • fileName (stringa): nome del file del filmato da visualizzare e controllato dalla barra degli strumenti dell'SWF. Ad esempio: prova.swf o prova.flv

  • showPausedOverlay ("true" o "false"): indica se l'utente desidera che il simbolo della Pausa sia mostrato o meno quando il filmato è sospeso

  • pauseByClickingOnMovie ("true" o "false"): indica se l'utente desidera sospendere il filmato quando un utente fa clic sul filmato

  • startingPlaybackMode (numero intero): indica la modalità di riproduzione scelta dall'utente. I valori sono:

    • 0: Scarica e riproduci il filmato solo quando il pulsante in sovraimpressione "Play" viene premuto

    • 1: Scarica automaticamente il filmato, ma non riprodurre finché non viene fatto clic su di esso

    • 2: Scarica automaticamente e riproduci il filmato

  • preloadPercent (numero intero, 0-100): percentuale di filmato da caricare prima che inizi la riproduzione. Il valore predefinito zero indica che la riproduzione deve iniziare automaticamente. Quando viene calcolato, in base alla velocità di download attuale e alla durata del filmato, la riproduzione dovrebbe riuscire ad avviarsi e a terminare senza sospensioni per ulteriori download.

  • previewFilename (stringa): se diverso da null, è il nome dell'immagine di anteprima SWF che viene caricato e mostrato prima che il filmato venga scaricato e riprodotto.

  • previewMode (numero intero): indica la modalità d'uso dell'immagine di anteprima. I valori sono:

    • 0: nessuna immagine di anteprima

    • 1: carica l'immagine di anteprima da un file SWF esterno. Il nome del file verrà passato nel parametro previewFileName.

  • scaleMode: assegnare a questo parametro un valore "noscale" se il filmato non deve essere ridimensionato in modalità a schermo intero.

  • dimPreview ("true" o "false"): impostato a "true" per un'immagine di anteprima più scura. Valore predefinito = "false".

Uso dei parametri URL per passare a un fotogramma sul filmato (e per modificare altre impostazioni)

Invece di specificare i Flashvar nell'HTML, è possibile passare i parametri elencati sopra direttamente negli URL, ad esempio: http://dominio.it/percorso/filmato.html?startingPlaybackMode=0.

Nota: i valori dei parametri URL sostituiscono i valori delle Flashvar con lo stesso nome, se presenti.

Inoltre, quando si modificano le impostazioni con queste modalità, è possibile utilizzare il parametro startFrame. Questo parametro definisce un fotogramma specifico dal quale deve iniziare la riproduzione. La funzione è supportata in tutte le modalità di riproduzione. Quindi, per iniziare un filmato dal 70° fotogramma, serve un URL simile al seguente: http://dominio.it/percorso/filmato.html?startingPlaybackMode=0&startFrame=70.


Uso di domini sicuri e codici sicuri

Restrizione dell'uso delle esportazioni Flash a terze parti

Se si posizionano i filmati in Flash in pagine Web in hosting su Internet, è possibile che terze parti integrino senza alcun problema i filmati Flash sulla loro pagine Web senza il consenso dell'autore.

Per evitarlo, utilizzare le impostazioni Domini sicuri e Codice sicuro per limitare le modalità di riproduzione dei file Flash esportati da domini, pagine Web e altri file Flash terze parti. I comandi si trovano sulla scheda Altre opzioni della finestra di dialogo Opzioni esportazione Flash.

L'elenco di domini sicuri

L'elenco Domini sicuri determina i domini (oltre allo stesso dominio del file SWF) in grado di ospitare il filmato Flash che integra il filmato esportato. Non influisce sulle modalità di visualizzazione del filmato per i file HTML.

Se l'elenco di domini sicuri è vuoto, l'esportazione può essere caricata solo e riprodotta dagli SWF sullo stesso dominio.

Il codice di sicurezza

Il Codice di sicurezza limita ulteriormente le modalità di riproduzione delle esportazioni Flash da parte di file SWF e HTML terze parti, richiedendo un parametro da passare all'oggetto filmato prima della riproduzione.

Ad esempio, se si esporta un filmato con Codice di sicurezza impostato a "123", sarà necessario seguire una delle due procedure sottostanti per attivare la riproduzione:

  • Durante la riproduzione del filmato da un altro file SWF, modificare l'actionscript del form:
    filmatoesportato.VerifySecurityCode("123")
    filmatoesportato.play()

  • Durante l'integrazione del filmato nell'HTML, passare il codice di sicurezza come parametro "specialcode" come il seguente:
    <object ...>
    <param name="FLASHVARS" value="specialcode=123">
    ...
    </object>

    or

    <embed flashvars="specialcode=123" ... />


Avvisi di sicurezza Flash Player

Quando si apre un'esportazione Flash sull'unità locale per rivedere il filmato e si usa una funzione nel filmato che apre una pagina Web (come un pulsante con una action nell'URL per l'apertura o voci di menu sotto al pulsante del logo di BB FlashBack nei comandi di riproduzione), potrebbe comparire un avviso di sicurezza "Adobe Flash Player Security" (Sicurezza Adobe Flash Player)

Flash considera un SWF sul disco locale che tenta di accedere a una pagina Web remota come un rischio per la sicurezza, visualizzando il messaggio.

Se il file SWF si trova su un server Web, non compaiono messaggi di avviso. Quindi il problema si verifica solo quando l'esportazione in Flash viene visualizzata dal disco locale.

Per evitare l'avviso, aggiungere la cartella che contiene il file SWF a un elenco di cartelle "affidabili". Per questa operazione, fare clic con il tasto destro del mouse sul Flash Player, selezionare "Global Settings" (Impostazioni globali), quindi scegliere le opzioni da modificare tra le Global Security Settings (Impostazioni globali di sicurezza). Aggiungere la cartella all'elenco "Always trust files in these locations" (Considera sempre attendibili i file di questo percorso).


Esportazione in formato QuickTime (H264)

BB FlashBack è in grado di esportare i filmati in formato Apple QuickTime. Questo formato è riproducibile su tutti i Mac Apple e sui PC con il lettore QuickTime installato (presente su molti PC, ma difficile da trovare sui PC in ambienti aziendali).

La codifica H264 utilizzata nelle esportazioni QuickTime lo rende particolarmente adatto per la riproduzione in streaming su Internet, ma anche se si intende offrirli tramite un altro supporto o se si vuole che vengano completamente scaricati prima della riproduzione, QuickTime offre risultati eccellenti.

Nota: l'esportazione in formato QuickTime richiede QuickTime 7 o versioni successive installato.

Nota tecnica: I file QuickTime esportati da BB FlashBack sfruttano la codifica video H264 e il formato contenitore MP4.

Per esportare in formato QuickTime:

  1. Dal menu principale del lettore, selezionare la voce Esportazione in formato QuickTimesul menu File.
    Oppure
    Fare clic sul pulsante Esporta della barra degli strumenti File, quindi selezionare il formato QuickTime.

  2. Impostare le opzioni di esportazione. Per ulteriori dettagli, proseguire la lettura.

  3. Dare al file dell'esportazione un nome e fare clic su Salva per crearlo.

Configurazione della qualità video e della dimensione del file QuickTime

Esistono diverse impostazioni utili a regolare la qualità video. Una qualità video migliore solitamente implica dimensioni maggiori del file.

  • Frequenza fotogrammi
    Una frequenza fotogrammi maggiore indica un movimento più uniforme, ma file di dimensioni maggiori.
    Impostare la Frequenza fotogrammi sulla scheda Frequenza fotogrammi della finestra Opzioni esportazione QuickTime.

  • Frequenza fotogrammi chiave
    Se la frequenza fotogrammi chiave è maggiore, solitamente la qualità è migliore, ma anche le dimensioni del file sono maggiori.
    Impostare la Frequenza fotogrammi chiave sulla scheda Frequenza fotogrammi della finestra Opzioni esportazione QuickTime.

  • Qualità
    Impostare un valore maggiore per un video di qualità superiore con meno "artefatti" e file di dimensioni maggiori.
    Impostare la qualità sulla scheda Qualità video della finestra Opzioni esportazione QuickTime.

  • Una sola fase / Più fasi
    L'uso della codifica multifase offre risultati qualitativamente migliori, ma dura più a lungo.
    Selezionare la codifica in una sola fase o in più fasi sulla scheda Qualità video della finestra Opzioni esportazione QuickTime.

  • Frequenza dati
    Una frequenza dati (o velocità in bit) maggiore solitamente indica una migliore qualità, anche se implica file più grandi. La frequenza dati deve tenere presente le modalità di visualizzazione del filmato: se il filmato viene riprodotto in streaming su Internet, la frequenza dati dovrebbe essere inferiore rispetto a se fosse riprodotto da un CD o disco fisso.

    Per trovare la migliore frequenza dati per il proprio filmato è necessario sperimentare, quindi si può lasciare l'impostazione su "automatica" e in modo che il sistema selezioni una frequenza in base alle dimensioni del filmato e alle impostazioni sulla qualità.

    Impostare la Frequenza dati sulla scheda Qualità video della finestra Opzioni esportazione QuickTime.


Visualizzazione di un filmato QuickTime in una pagina Web

I filmati QuickTime possono essere integrai e visualizzati in pagine Web. Basta copiare il file del filmato esportato su un server Web e modificare l'HTML della pagina Web che fa riferimento a quel file.

Un rapido tutorial:

http://www.oreillynet.com/pub/a/javascript/excerpt/learnwebdesign_chap22/

Per i dettagli completi sui parametri accettati dall'oggetto del lettore QuickTime e informazioni utili sulla visualizzazione corretta di filmati in Internet Explorer, visitare:

http://www.apple.com/quicktime/tutorials/embed.html


Esportazione in formato Windows Media Video (WMV)

BB FlashBack è in grado di esportare in formato Windows Media Video (WMV). Questo formato offre risultati qualitativamente migliori, file altamente compressi riproducibili sulla gran maggioranza di PC Windows. I file WMV possono essere riprodotti sui Mac con software di riproduzione video terze parti installato.

Nota: la funzione Esportazione in formato WMV richiede che Windows Media Player v9 (o versioni successive) sia installato.

Per esportare in formato WMV:

  1. Dal menu principale del lettore, selezionare la voce Esportazione in formato WMV dal menu File.
    Oppure
    Fare clic sul pulsante Esporta della barra degli strumenti File, quindi selezionare il formato WMV.

  2. Impostare le opzioni di esportazione. Per ulteriori dettagli, proseguire la lettura.

  3. Inserire il nome del file WMV, quindi fare clic su Salva per crearlo.

Opzioni esportazione WMV

Scheda Generali

  • Esporta fotogrammi. Se viene selezionato un intervallo di fotogrammi, BB FlashBack per impostazione predefinita esporta solo questi fotogrammi. Diversamente, esporta l'intero filmato.

  • Proporzioni. Selezionare un valore minore del 100% per ridurre le dimensioni del filmato.

Scheda Video

  • Frequenza fotogrammi. Maggiore è la frequenza dei fotogrammi, maggiore risulterà l'uniformità del filmato. Tuttavia, una grande frequenza fotogrammi implica anche che la dimensione del file sia maggiore.

Scheda Qualità video

  • Codec. La maggior parte di PC Windows dovrebbe essere in grado di riprodurre filmati codificati utilizzando i codec Windows Media Video serie 9, ma i PC con una versione precedente di Windows Media Player potrebbero avere dei problemi. Per questo motivo, è possibile selezionare codec WMV meno recenti attraverso questo comando; per ulteriori informazioni, consultare Compatibilità del formato WMV con i vecchi PC.
    Il codec Windows Media Video 9 Screen è stato sviluppato da Microsoft appositamente per la codifica dei filmati di acquisizione dello schermo e di norma offre dimensioni del file ridotte. Tuttavia, la qualità sarà inferiore a quella vista con Windows Media Video 9.

  • Qualità. Numero da 0 a 100 che determina la qualità del video finale prodotto. Un valore elevato indica una qualità superiore, ma anche una maggiore dimensione del file.

  • Fasi. La selezione di due fasi solitamente implica una qualità superiore, ma l'esportazione dura più a lungo.

  • Velocità in bit variabile. Potrebbe essere necessario deselezionare questa casella se si esportano file WMV intesi per la riproduzione in streaming su Internet o per la riproduzione su PC e dispositivi vecchi. Solitamente una velocità in bit variabile corrisponde a una qualità maggiore.

  • Velocità in bit. La velocità in bit determina la qualità del filmato: maggiore è la velocità in bit, migliore è la qualità. Può essere utile nel controllo dell'esportazione di file intesi per la riproduzione in streaming su Internet.

Nota: se l'esportazione presenta una riproduzione "incostante" o se il video si blocca e non viene riprodotto uniformemente, nonché l'esportazione ha la casella velocità in bit variabile deselezionata (ovvero se si usa una velocità in bit costante), provare ad aumentare la velocità in bit o a diminuire la qualità o entrambe.

Scheda Suono

  • Codec. Come per le opzioni video, i codec Windows Media Audio serie 9 garantiscono i risultati migliori. I codec più vecchi sono resi disponibili in caso si verifichino problemi con la riproduzione del filmato su PC con versioni precedenti di Windows Media Player. Per ulteriori informazioni, consultare Compatibilità del formato WMV con i vecchi PC.

  • Formato. Il formato audio è una combinazione di frequenza di campionamento e mono/stereo. Maggiore è la frequenza di campionamento, migliore è la qualità, anche se con dimensioni maggiori per il file del filmato esportato. Selezionando mono al posto di stereo si diminuisce la dimensione del filmato, includendo solo un canale audio invece che due.

  • Fasi. Come per le impostazioni video, 2 fasi in generale offrono una qualità superiore, ma l'esportazione dura più a lungo.

  • Velocità in bit variabile. Come per le impostazioni video: l'uso della Velocità in bit variabile ha come conseguenza una qualità superiore per la maggior parte degli scopi, ma è meno compatibile con i vecchi lettori multimediali rispetto alla codifica a velocità in bit costante.

  • Velocità in bit/Qualità. Un valore maggiore implica una qualità superiore, ma con un file del filmato esportato più grande.

Scheda Scorrimento automatico

Il filmato può essere regolato con una dimensione minore e fatto scorrere automaticamente durante la riproduzione per mantenere il cursore del mouse nel riquadro del filmato. Per ulteriori informazioni, consultare Scorrimento automatico dei filmati esportati.

Scheda Altre opzioni

  • Aggiungi messaggio "creato da una copia non registrata". Selezionare questa opzione per aggiungere una bitmap nell'angolo in alto a destra del filmato che dichiara che il filmato è stato esportato da una copia non registrata di BB FlashBack.


Compatibilità del codec WMV

Compatibilità del formato WMV con i vecchi PC

Video e audio codificati con i codec Windows Media serie 9 dovrebbero essere riproducibili sulla maggior parte di PC. Tuttavia, su alcuni PC vecchi potrebbero riscontrarsi problemi, a seconda della versione di Windows Media Player.

Per impostazione predefinita, Windows 2000 è installato con Windows Media Player 6.4. Windows ME è installato con la versione 7, mentre Windows XP con la versione 8.

Codec:

Comportamento

Windows Media Video 9

Riproducibile su Windows Media Player 6.4 e versioni successive.

Tuttavia, il codec non viene installato in maniera predefinita con questa versione del lettore, anche se tenterà di trovarla e scaricarla automaticamente tramite Internet.

Windows Media Video 9 Screen

Riproducibile su Windows Media Player 7 e versioni successive. Non riproducibile su Windows Media Player 6.4.

Il codec viene scaricato automaticamente su Windows Media Player 7 e versioni successive. Windows Media Player 6.4 non è in grado di trovare il codec.

Windows Media Audio 9

Velocità in bit costante: Riproducibile su Windows Media Player 6.4 e versioni successive.

Velocità in bit variabile Riproducibile su Windows Media Player 7 e versioni successive. Errori o silenzio su Windows Media Player 6.4.

Windows Media Audio 9 Professional

Riproducibile su Windows Media Player 7 e versioni successive.

Il codec viene scaricato automaticamente su Windows Media Player 7 e versioni successive. Windows Media Player 6.4 non è in grado di trovare il codec.


Formato AVI

Esportazione in formato AVI

Il formato AVI viene comunemente utilizzato per visualizzare filmati e animazioni. Tuttavia, i file esportati in formato AVI spesso sono più grandi rispetto agli stessi identici filmati esportati in formato Flash, QuickTime, EXE o WMV.

Codec

Durante l'esportazione di un filmato in formato AVI, è necessario selezionare un codec (software utilizzato per comprimere e riprodurre il file AVI).

Il codec utilizzato per esportare il file AVI influisce significativamente sulla dimensione del file e sulla qualità dell'immagine. Dato che la scelta del codec migliore richiede qualche conoscenza tecnica, oltre che qualche prova, l'esportazione in formato Flash, QuickTime, WMV o EXE potrebbe sembrare l'opzione più semplice.

Per ulteriori informazioni sui codec e per consigli su come sceglierli, consultare Informazioni sui codec AVI.

Il tempo necessario per l'esportazione e l'eventuale dimensione del file dipendono principalmente da quattro elementi:

  1. Lunghezza e complessità del filmato.

  2. Codec utilizzato.

  3. Formato suono e compressione utilizzata (se il filmato contiene audio).

  4. Frequenza dei fotogrammi del filmato, maggiore è le frequenza fotogrammi, più uniforme sarà il filmato, anche se il file esportato sarà più grande.

Per esportare un filmato in formato AVI:

  1. Dal menu principale del lettore, selezionare File e Esportazione in formato AVI.
    oppure
    Dalla barra degli strumenti File, fare clic sul pulsante Esporta e selezionare il formato AVI.

  2. Selezionare il codec da utilizzare per la compressione. Per ulteriori informazioni, consultare Informazioni sui codec AVI.

  3. Se necessario, cambiare le dimensioni del filmato da esportare. Il filmato verrà ridotto o espanso in base a questa dimensione per creare un filmato AVI con larghezza e altezza specificate.

  4. Selezionare la frequenza fotogrammi per il file di esportazione. Maggiore è le frequenza fotogrammi, più uniforme sarà il filmato, anche se il file esportato sarà più grande. Con BB FlashBack è possibile selezionare la frequenza fotogrammi massima, che garantisce la riproduzione più uniforme, nonché la dimensione del file esportato massima, oppure l'opzione 1/2 o 1/4 della frequenza fotogrammi riducendo la frequenza fotogrammi per restituire un file AVI più piccolo, ma meno uniforme.

  5. Se necessario, impostare i valori delle Proporzioni per ridurre le dimensioni del filmato.

  6. Se necessario, cambiare le opzioni di esportazione audio. Per ulteriori informazioni, consultare Opzioni di esportazione suono.

  7. Fare clic su Esporta

  8. Indicare il nome del file per il nuovo filmato AVI e fare clic su Salva per salvare il filmato con quel nome.


Informazioni sui codec

Informazioni sui codec AVI

Un codec è un software che serve per generare e riprodurre il filmato AVI. Durante l'esportazione di un filmato BB FlashBack in formato AVI, è necessario selezionare un codec.

La dimensione del file e la qualità del file AVI esportato dipendono molto dal codec utilizzato per codificarlo.

Se si ottengono scarsi risultati dalle esportazioni AVI, il problema probabilmente è dovuto al codec utilizzato.

La complicazione della scelta di un codec spesso significa che altri formati, come Flash, Windows Media Video (solo versioni standard e pro) e QuickTime (solo versioni standard e pro), sono scelte migliori per la condivisione di video.

Trovare un buon codec

I codec installati con Windows non sono la scelta migliore per ottenere il giusto equilibrio di dimensioni del file e qualità dell'immagine. Un codec gratuito che offre risultati di gran lunga migliori è _XVid. È possibile scaricarlo da http://www.xvid.org/Downloads.15.0.html e installarlo sul PC, per poi selezionarlo in fase di esportazione di un filmato BB FlashBack. Si ottengono ottimi risultati anche con il codec DivX (www.divx.com)

Tuttavia, è necessario sapere che il PC, per riprodurre il filmato esportato su Windows Media Player, potrebbe richiedere che il codec sia installato.

Codec predefiniti di Windows

Windows possiede un numero limitato di codec predefiniti: Intel, Fotogrammi interi, Cinepak e Microsoft Video 1. Selezionando uno di questi, è praticamente sicuro che il filmato AVI venga riprodotto correttamente sulla maggior parte dei PC Windows.

Intel YUV e Fotogrammi interi generano alta qualità, ma file molto grandi.

Video 1 offre maggiore qualità, ma file di dimensioni maggiori rispetto a Cinepak.


Esportazione in formato MPEG4

Il formato MPEG4 è particolarmente utile per produrre esportazioni video per i dispositivi prodotti da Apple. Le esportazioni in questo formato non richiedono ulteriori conversioni per la riproduzione su iPad, iPhone o iPod in grado di riprodurre video.

Il formato MPEG4 non è supportato su vasta scala sui PC Windows, dato che Windows Media Player, il lettore video predefinito per la maggior parte di PC, non supporta la riproduzione di MPEG4 per impostazione predefinita. Richiede l'installazione di codec terze parti.

Nota tecnica: Le esportazioni in formato "MPEG4" BB FlashBack sfruttano la codifica MPEG4-ASP (profilo semplice, livello 1) per i video e AAC per l'audio, all'interno del contenitore MP4.

Ottimizzazione delle esportazioni per un dispositivo Apple

BB FlashBack consente di ottimizzare le dimensioni dell'esportazione per un dispositivo Apple (iPad, iPhone, iPod). È possibile selezionare una categoria di dispositivo nelle impostazioni "Ottimizza per il dispositivo" sulla finestra delle opzioni di esportazione in formato MPEG4 e le dimensioni verranno impostate di conseguenza.

Qualora le dimensioni di esportazione siano maggiori o minori di quelle consigliate, il file video verrà riprodotto comunque sul dispositivo Apple, anche verrà ridimensionato alla dimensione del display. Solitamente, non si guadagna molto dall'esportazione con dimensioni maggiori della dimensione del display e la dimensione del file sarà di gran lunga maggiore. L'esportazione in dimensioni molto inferiori alla dimensione del display potrebbe comportare una qualità inferiore. L'uso dell'opzione "Ottimizza per il dispositivo" garantisce che non verranno creati file di esportazione inutilmente grandi o di qualità ridotta.

Per esportare un filmato in formato MPEG4:

  1. Dal menu principale del lettore, selezionare Esporta in formato MPEG4 dal menu File.
    Oppure
    Fare clic su Esporta sulla barra degli strumenti File e selezionare il formato MPEG4.

  2. Nella finestra di dialogo che compare, selezionare la qualità video e audio.

  3. Fare clic su OK per salvare il filmato in un file .mp4.


Esportazione in formato GIF

BB FlashBack è in grado di esportare i video in formato GIF. I file GIF sono molto semplici da incorporare in una pagina Web, anche se servono solo per mostrare brevi e piccole animazioni con frequenze fotogrammi ridotte.

È difficile fornire limiti predefiniti per la frequenza fotogrammi, le dimensioni, ecc., in quanto variano da browser a browser, ma è possibile prestare la dovuta attenzione in modo da evitare pessime prestazioni e file di grandi dimensioni durante l'esportazione in formato GIF.

Per esportare in formato GIF

  1. Dal menu principale del lettore, selezionare la voce Esporta in formato GIF nel menu File.

    OppuOppurere clic sul pulsante Esporta della barra degli strumenti File e selezionare il formato GIF.

  2. Nella finestra di dialogo che compare, selezionare la qualità video e audio.

  3. Nota: per impostare la riproduzione ciclica dell'immagine GIF, utilizzare l'impostazione Ripeti riproduzione della scheda Generali.

  4. Fare clic su OK per salvare il filmato in formato .GIF.


Opzioni di esportazione suono

Se il filmato esportato contiene dell'audio, anche questo verrà incluso nel file del filmato esportato.

Le seguenti opzioni di esportazione audio determinano la dimensione del file esportato e la qualità dell'audio:

  • Formato. Il formato audio è una combinazione di frequenza di campionamento e mono/stereo. Maggiore è la frequenza di campionamento, migliore è la qualità, anche se con dimensioni maggiori per il file del filmato esportato. Selezionando mono al posto di stereo si diminuisce la dimensione del filmato, includendo solo un canale audio invece che due.

  • Compressione MP3. Questa opzione diminuisce drasticamente la dimensione dei filmati esportati con audio. Dovrebbe essere deselezionata solo in caso di problemi con BB FlashBack durante l'esportazione di filmati. L'opzione MP3 non è disponibile per le esportazioni in formato WMV.

Nota: BB FlashBack utilizza una ridistribuzione del codec open-source MP3 LAME: www.mp3dev.org .


Esportazione in blocco

BB FlashBack include uno strumento di esportazione in blocco che consente di esportare diversi file in un'unica operazione.

Per utilizzarlo, selezionare l'utility Esportazione in blocco dal menu File di BB FlashBack Player

Lo strumento di esportazione in blocco serve anche per convertire i filmati FlashBack (FBR) da vecchi formati in un formato più recente, tramite la funzione Converti in nuovo formato FBR. La procedura viene solitamente eseguita quando il filmato viene aperto su BB FlashBack Player.

Per esportare filmati utilizzando lo strumento di esportazione in blocco:

  1. Aggiungere i filmati FBR da esportare all'elenco Filmati da esportare. Effettuare l'operazione premendo il pulsante Aggiungi e selezionando i file necessari. I file dell'elenco di esportazione possono essere rimossi selezionando e facendo clic sul pulsante Rimuovi.

  2. Selezionare una cartella di destinazione. I file esportati verranno creati all'interno di questa cartella.

  3. Selezionare il formato di esportazione richiesto .

  4. Impostare le opzioni di esportazione come al solito su BB FlashBack. Le opzioni selezionate verranno applicate a tutti i file in fase di esportazione.

  5. Fare clic su "Esporta" e la procedura inizierà. È possibile annullare il file attualmente in fase di esportazione selezionando il pulsante Annulla attuale oppure annullare l'intera procedura selezionando Annulla tutto. La barra degli strumenti Stato in fondo alla finestra dello strumento di esportazione mostra se il file è stato correttamente esportato o meno.


Caricamento dei filmati

BB FlashBack è in grado di caricare i filmati su alcuni popolari siti di hosting video, permettendo così di condividerli soltanto inviando un indirizzo Web. Permette il caricamento su YouTube, Blip.tv, Viddler e Revver. Prima di caricare, è necessario creare un account sul sito Web.

Per caricare un filmato:

  1. Per prima cosa, è necessario creare un account sul sito di hosting video. BB FlashBack è in grado di caricare su www.youtube.com, blip.tv, www.viddler.com e www.revver.com.

  2. Fare clic sul pulsante Carica sulla barra degli strumenti.

    L'opzione predefinita prevede il caricamento su YouTube. Scegliere un profilo di caricamento diverso selezionando la piccola freccia a destra del pulsante. Qualunque si selezioni, questo diventa il profilo predefinito per il caricamento successivo.

  3. Inserire i dettagli di accesso
    BB FlashBack li utilizza per caricare il filmato sull'account specifico dell'utente. Li ricorderà per il caricamento successivo.

  4. Inserire alcune informazioni sul filmato

    • Il titolo e la descrizione del filmato inseriti qui saranno visibili agli utenti che visualizzano il filmato sul sito Web.

    • I "Tag" servono per facilitare la ricerca. Rendere i tag del filmato inerenti ai contenuti.

    • Alcuni siti consentono di rendere il filmato "privato", ovvero sarà visibile solo agli utenti specificati.

  5. Ottieni l'indirizzo e condividilo!
    Una volta che BB FlashBack termina il caricamento del filmato, fornisce un indirizzo Web (URL). Aprirlo per visualizzare il filmato sul sito di hosting video.

    Nota: alcuni siti potrebbero impiegare diversi minuti a elaborare il video. Durante quel periodo, se si apre l'URL, potrebbe comparire una pagina che indica che il filmato non è disponibile.

Nota: i filmati visualizzati sui siti di hosting video non supportano elementi interattivi quali caselle di testo e pulsanti modali. Affinché gli utenti visualizzino questi effetti, esportare in formato Flash (SWF) e caricare i file esportati su un server Web. Per ulteriori informazioni, consultare Visualizzazione di un'esportazione in Flash su una pagina Web.


Caricamento su FTP e FileCopy

Oltre al caricamento su siti di condivisione video pubblici, BB FlashBack permette anche di caricare filmati su server FTP e in una postazione sul PC o LAN.

Caricamento su server FTP

Sul pulsante Carica della barra delle attività del lettore, selezionare Carica su FTP.

Le opzioni sulla finestra dei dettagli del server FTP sono:

  • Indirizzo del server
    ad es. "ftp.lamiaazienda.com"

  • Nome utente e Password
    I dettagli di autenticazione per il server FTP.

  • Cartella Home
    Cartella sul server FTP dove verrà caricato il file, rispetto alla cartella predefinita per l'account.

  • Base URL di download
    Alcuni server FTP possiedono un indirizzo pubblico di download per un nome server e nome cartella di caricamento diversi. Affinché BB FlashBack mostri un indirizzo di download corretto all'utente quando il caricamento termina, utilizzare l'impostazione Base URL di download.

    La Base URL di download è la root dell'indirizzo di download pubblico del file. Supponiamo che il server FTP abbia una cartella pubblica di download tale che l'indirizzo di download del file sia ftp://mioserver.it/public/<nomefile>. La Base URL di download corrisponderà a "ftp://mioserver.it/public/" . Una volta completato il caricamento, BB FlashBack aggiunge il nome del file caricato e presenta l'indirizzo di download come "ftp://mioserver.it/public/mionomefile.file"

Caricamento utilizzando il profilo "FileCopy"

Il profilo FileCopy consente di copiare filmati FBR o un'esportazione del file, in una postazione della rete locale.

Per utilizzare il profilo di caricamento FileCopy, è necessario specificare solo la cartella in cui copiare i file. Questo può essere un nome UNC o contenere una lettera dell'unità.


Informazioni sulla modifica audio

Informazioni di base sulle modifiche audio

BB FlashBack include potenti capacità di modifica audio. Si possono aggiungere e modificare commenti o file audio supplementari al filmato.

Questa pagina tratta le informazioni di base sulla modifica audio:

Selezione di un suono

Regolazione del volume dell'audio

Disattivazione audio di un suono

Per ulteriori funzioni avanzate, consultare:

Aggiunta e registrazione di suoni in un filmato

BB FlashBack mostra clip e tracce audio sotto alla barra dei fotogrammi. Ogni traccia compare con un'immagine di "forma d'onda" audio blu .

Nell'immagine sottostante sono presenti 2 tracce: "Commentary" (Commento) e "Sound Effects" (Effetti audio).

Quando si aggiunge un file audio o si registra un nuovo commento, il nuovo suono viene aggiunto alla nuova traccia.

Se il suono è stato registrato insieme al filmato, questo comparirà come traccia detta "traccia principale".

Nota: le tracce stereo sono mostrate come una forma d'onda, invece di due immagini per i due canali separati. La traccia viene riprodotta in stereo, ma per semplificare la visualizzazione , compare come una sola immagine.

Selezione del suono

  • Selezionare una traccia con un clic sulla sua intestazione. Una volta selezionata, l'intestazione diventa rossa.

Regolazione del volume dei suoni

Per regolare il volume dell'intera traccia:

    1. Fare clic con il tasto destro del mouse sull'intestazione della traccia, quindi selezionare Aumento volume o Diminuzione volume.

Disattivazione dell'audio dei suoni

Attivare/Disattivare l'audio con il pulsante di attivazione/disattivazione Disattiva audio:

Le tracce con audio disattivato sono grigie.

Per disattivare/attivare l'audio di una clip dell'intera traccia:

    1. Fare clic con il tasto destro del mouse sul nome della traccia, quindi selezionare la voce Disattiva audio dal menu di scelta rapida.


Aggiunta di un suono a un filmato

Aggiunta e registrazione di suoni in un filmato

BB FlashBack Player permette di aggiungere file audio a un filmato o di registrare un commento o i suoni del PC nel filmato.

Per aggiungere un file audio a un filmato:

  1. Selezionare il fotogramma nel filmato al quale aggiungere il suono.

  2. Fare clic sul pulsante Aggiungi

  3. Selezionare un file audio e fare clic su Ok.

    Il suono viene aggiunto come nuova clip in una nuova traccia, in corrispondenza del fotogramma selezionato.

Registrazione suono nel filmato

BB FlashBack permette di registrare l'audio dal microfono (se collegato) o i suoni che si sentono dagli altoparlanti del PC.

Per registrare l'audio in un filmato:

  1. Selezionare il fotogramma nel filmato in corrispondenza del quale si vuole aggiungere la registrazione.

  2. Fare clic sul pulsante Registrazione suono:

  3. È necessario specificare la sorgente di registrazione, solitamente un microfono o i "suoni del PC" (quello che si sente dagli altoparlanti del PC). Per ulteriori informazioni, consultare di seguito Selezione di una sorgente di registrazione.

    Fare clic su "Registra".

  4. BB FlashBack inizia la riproduzione del filmato e registra l'audio a partire dal fotogramma selezionato in precedenza.

  5. Premere il pulsante pausa sulla barra degli strumenti per interrompere la registrazione e la riproduzione.

    L'audio viene aggiunto come nuova clip in una nuova traccia, in corrispondenza del fotogramma selezionato.

Selezione di una sorgente di registrazione

Sulla finestra Registrazione suono, selezionare la sorgente audio e il formato che BB FlashBack deve utilizzare per la registrazione.

1. Selezione di una periferica audio

Selezionare una periferica dal menu a tendina Periferica audio. Solitamente il PC possiede una periferica audio "predefinita" e una per ogni scheda audio o altre periferiche di riproduzione o registrazione audio collegate al PC. Selezionare la periferica dalla quale registrare i suoni.

2. Selezione di una sorgente audio

Sono disponibili 3 opzioni tra le quali scegliere:

    1. Microfono
      Selezionare questa opzione per registrare un commento dal microfono collegato.

      Utilizzare il cursore Livello e l'indicatore del volume a destra della finestra per garantire che il microfono sia collegato e che acquisisca l'audio correttamente.

      Se BB FlashBack non rileva una sorgente per il microfono adatta alla periferica audio selezionata, questa opzione non sarà attiva.

    2. Suoni del PC
      Selezionare questa opzione per registrare quello che si sente attraverso gli altoparlanti del PC.

      Una comune periferica audio (ad es. una scheda audio) possiede diverse "sorgenti" disponibili per la registrazione. Fare clic sul pulsante Seleziona sorgenti per visualizzare le sorgenti che riproducono suoni attraverso gli altoparlanti del PC. Si possono selezionare le sorgenti da registrare e regolarne i rispettivi volumi con i mini-cursori.

      Utilizzare gli indicatori del "livello" a destra della finestra per garantire che BB FlashBack sia in grado di "sentire" il suono correttamente per la registrazione.

    3. Altri suoni
      Utilizzare questa opzione per selezionare una sorgente audio che solitamente non viene riprodotta attraverso gli altoparlanti del PC.

3. Selezione di un formato audio

La scelta di diversi formati audio modifica la qualità della registrazione e la quantità di spazio occupata del file del filmato.

È necessario selezionare:

    1. Frequenza di campionamento in kHz.
      Maggiore è questo valore, migliore è la qualità del suono, anche se lo spazio del file per la traccia audio sarà maggiore.

    2. Stereo / Mono.
      Stereo garantisce una qualità dell'audio migliore, anche se produce file del filmato più grandi.

    3. Compressione MP3
      Questa opzione deve sempre essere selezionata a meno che non si verifichino problemi o interruzioni anomale durante la registrazione o l'esportazione. La deselezione di questa opzione potrebbe aumentare drasticamente la dimensione del file del filmato.

      BB FlashBack utilizza una ridistribuzione del codec MP3 LAME: www.mp3dev.org .


La finestra Opzioni di registrazione suono

La finestra Opzioni suono

Serve per:

  • Impostare la periferica di uscita audio da utilizzare per la riproduzione.


Problemi di sincronizzazione dell'audio

Alcuni utenti potrebbero riscontrare problemi nella sincronizzazione audio-video. Ecco alcuni suggerimenti per risolverli.

Notare che i problemi legati alla sincronizzazione audio dipendono principalmente dall'hardware: potrebbe non verificarsi nessun problema se si registra su un PC diverso.

  1. Risoluzione dei problemi del registratore
    Accedere alla scheda Suono della finestra Opzioni del registratore, quindi fare clic sul pulsante Prova sincronizzazione audio. BB FlashBack proverà l'hardware audio e, se in grado di farlo, apporterà regolazioni che correggano i problemi di sincronizzazione per le registrazioni successive.


Uso di BB FlashBack dalla linea di comando

BB FlashBack viene installato insieme a un programma FBCmd.exe che permette la registrazione e l'esportazione dalla linea di comando.

Uso:

FBCmd.exe [azione] [opzioni]

Azioni:

/start | Avvia la registrazione.
/stop | Interrompi registrazione.
/esci | Esce dal registratore
/save-config | Sovrascrive la configurazione FBCmd con le attuali opzioni della linea di comando
/export-configs [percorso] | Esporta i file di configurazione nella cartella [percorso]. I file di configurazione sono: "FBCmd Recorder.xml" - opzioni per la procedura di registrazione "FBCmd ExportWMV.xml" - opzioni per l'esportazione in formato WMV "FBCmd ExportFlash.xml" - opzioni per l'esportazione in formato Flash "FBCmd ExportAVI.xml" - opzioni per l'esportazione in formato AVI Utilizzare questi file XML con le opzioni /recorder-config, /avi-config, /wmv-config e /swf-config per sfruttare le impostazioni personalizzate invece delle impostazioni predefinite di BB FlashBack.

Opzioni da utilizzare con l'azione /stop:

/save-fbr [nome file] | Salva il filmato registrato come [nome file]
/save-avi [nome file] | Esporta il filmato registrato in formato AVI
/avi-config [nome file] | Utilizza il file di configurazione dell'esportazione in formato AVI
/save-wmv [nome file] | Esporta il filmato registrato in formato WMV
/wmv-config [nome file] | Utilizza il file di configurazione dell'esportazione in formato WMV
/save-swf [nome file] | Esporta il filmato registrato in formato Flash
/swf-config [nome file] | Utilizza il file di configurazione dell'esportazione in formato Flash

Quindi per avviare la registrazione, interromperla e salvare su un file WMV, i comandi sono:

FBCMD /start

quindi

FBCMD /stop /save-wmv c:\test.wmv

L'operazione utilizza le impostazioni di esportazione in formato WMV predefinite. Per utilizzare impostazioni diverse, configurare le impostazioni richieste utilizzando BB FlashBack Recorder, quindi esportarle su un file XML con il comando "FBCMD /export-configs" . A questo punto, durante l'interruzione e l'esportazione, è possibile specificare un file di configurazione WMV con un'opzione "/wmv-config" come la seguente:

FBCMD /stop /save-wmv c:\test.wmv /wmv-config c:\fbcmd exportwmv.xml.

Opzioni da utilizzare con l'azione /start:

/recorder-config [nome file]

Utilizza il file di configurazione del registratore personalizzato


Contattare l'assistenza

Prima di contattare l'assistenza, verificare se la domanda da porre è già contemplata nelle seguenti pagine della guida:

  • Domande frequenti per la risoluzione dei problemi

  • Risoluzione dei problemi legati alla registrazione dei suoni,

  • Problemi di sincronizzazione dell'audio

  • Risoluzione dei problemi legati alla registrazione del video

Per contattare l'assistenza:

  1. Accedere al menu Assistenza (menu Guida sul lettore e menu principale sul registratore).

  2. Selezionare la voce "Assistenza per BB FlashBack" e utilizzare i dettagli di contatto illustrati.


Domande frequenti

Domande frequenti sulla risoluzione dei problemi

Registrazione

In fase di installazione e quando uso il registratore, compare un avviso sul software ASUS.

Il mio sistema risulta estremamente lento durante la registrazione.

Quando registro vedo un messaggio di errore che fa riferimento al driver di acquisizione BB.

Sto cercando di registrare un DVD o una clip video, ma non riesco o i risultati sono scadenti.

Modalità di registrazione GDI disattivata o disponibile solo a una bassa frequenza fotogrammi.

Modalità di registrazione driver di acquisizione disattivata.

Suono

Non riesco a registrare l'audio mentre registro un filmato.

Non riesco a sentire l'audio quando riproduco il filmato.

Riesco a registrare l'audio, ma quando riproduco il filmato, audio e video perdono sempre più la sincronizzazione.

Esportazione

Ho esportato il filmato in un file AVI. Funziona bene sul mio PC, ma non sugli altri computer.

Quando esporto in qualsiasi formato, compare un'immagine "creato da" nell'angolo in alto a destra. Compare anche se compro una licenza?

Ho esportato il mio filmato in Flash, ma il file SWF sembra distorto o di bassa qualità.

Varie

Come influisce la dimensione del file sul file finale del filmato?

Quando riproduco il mio filmato, effetti grafici o testo non compaiono correttamente o sono del tutto assenti.

Non riesco ad aggiornare la mia copia di BB FlashBack tramite la procedura guidata di verifica degli aggiornamenti.

Il mio codice di prova completo o esteso non viene accettato dal programma.

Il filmato FBR non si apre sul lettore.

Sto usando BB FlashBack su Windows NT e non riesco a utilizzare il lettore.

In fase di installazione e quando uso il registratore, compare un avviso sul software ASUS.

Abbiamo scoperto che il driver ASUS "Enhanced Display" può provocare gravi instabilità di sistema se installato sullo stesso PC con driver per display "mirror" tra cui il driver di acquisizione FlashBack.

Vista la gravità di questi problemi, il driver di acquisizione non viene installato se BB FlashBack (o il suo programma di installazione) rileva il driver ASUS. BB FlashBack sarà tuttavia in grado di registrare, ma utilizzerà la modalità di registrazione GDI, che potrebbe offrire prestazioni inferiori a quelle del driver di acquisizione.

Qualora il software ASUS venga disinstallato, il driver di acquisizione viene installato automaticamente alla prossima esecuzione di BB FlashBack Recorder.

Torna all'inizio

Il mio sistema risulta estremamente lento durante la registrazione.

Provare a cambiare la modalità di registrazione o a ridurre la frequenza dei fotogrammi dalla scheda Modalità di registrazione sulla finestra Opzioni del registratore oppure sulla fase Modalità di registrazione della procedura guidata di registrazione.

In particolare, potrebbero riscontrarsi problemi se si utilizza la modalità MPEG su CPU non multi-core (ad es. Intel Pentium 4, Celeron, Atom) o per la registrazione di desktop grandi (formato maggiore di 1280x1024).

Torna all'inizio

Quando registro vedo un messaggio di errore che fa riferimento al driver di acquisizione BB.

Potrebbe essere dovuto a un'installazione corrotta del driver di acquisizione, che pertanto deve essere reinstallato con il programma di riparazione incluso su BB FlashBack. Raggiungere la directory di installazione di BB FlashBack ed eseguire il file "FlashbackDriverInstaller.exe". Da questo programma si può selezionare "Disinstalla driver di acquisizione BB" e "Installa driver di acquisizione BB" per reinstallare il driver correttamente.

Torna all'inizio

Sto cercando di registrare un DVD o una clip video, ma non riesco o i risultati sono scadenti.

Consultare la pagina Risoluzione dei problemi legati alla registrazione video.

Torna all'inizio

Come influisce la dimensione del file sul file finale del filmato?

La dimensione del file del filmato FBR è determinata più dal contenuto del filmato che dalla sua durata. Un filmato lungo che mostra solo il desktop statico probabilmente sarà molto più piccolo di un filmato breve contenente numerosi effetti grafici e foto. Il materiale che aumenta la dimensione del filmato significativamente include foto, sfondi personalizzati di Windows, immagini di siti Web, animazioni, finestre che scorrono ed effetti grafici di Windows.

Su BB FlashBack è possibile disattivare gli sfondi con immagini e gli effetti grafici di Windows durante la registrazione. Queste opzioni si trovano sulla finestra di dialogo Opzioni del registratore, scheda Grafica.

Una traccia audio aumenta ulteriormente la dimensione finale del file. Per ridurre il contributo apportato dalla traccia audio, attivare la "Compressione MP3" nelle opzioni di registrazione audio (Opzioni del registratore --> scheda Suono) e importare MP3 piuttosto che file WAV, quando si aggiungono suoni dal lettore.

Le dimensioni del file variano significativamente quando si esporta in un altro formato (non FBR). Il formato Flash solitamente è più piccolo del formato AVI, sebbene il codec selezionato per l'esportazione in AVI sia un fattore determinante per la dimensione del file.

Torna all'inizio

Quando riproduco il mio filmato, effetti grafici o testo non compaiono correttamente o sono del tutto assenti.

Qualora si utilizzi un computer con più di una scheda grafica, bisogna accedere su Windows a Pannello di controllo --> Schermo --> scheda Impostazioni --> Avanzate, quindi cambiare la scheda grafica primaria in un'altra scheda video.

Se si usa il driver di acquisizione per registrare (predefinito sui PC Windows 2000 e XP), potrebbero notarsi distorsioni durante la riproduzione qualora la registrazione utilizza tecnologie quali Flash, giochi, lettori di filmati o se si registra materiale di animazione. Un altro metodo di registrazione potrebbe essere più adatto alle specifiche necessità. Per cambiare il metodo di registrazione da BB FlashBack Recorder, accedere alle Opzioni --> scheda Modalità di registrazione, quindi selezionare la modalità di registrazione GDI. Riprovare la registrazione con una di queste modalità per vedere se i problemi di distorsione vengono rimossi.

Torna all'inizio

Non riesco a sentire l'audio quando riproduco il filmato.

La prima cosa da provare è se l'audio in generale funziona sul computer. Provare a riprodurre un file audio: se non si sente il file musicale, probabilmente la configurazione dell'audio del sistema non è corretta.

Se si usa il microfono del PC per provare a registrare l'audio, una buona prova è utilizzare il programma standard di Windows Registratore di suoni per una prova di registrazione e riproduzione. Se non si sente niente, è probabile che il PC non sia correttamente configurato per utilizzare il microfono come sorgente di registrazione audio. Potrebbe essere necessario cambiare la sorgente audio o aumentare il volume. L'operazione è eseguibile dal menu Modifica, alla voce Proprietà audio del Registratore di suoni di Windows. Selezionare la periferica audio corretta per la registrazione dei suoni e verificare che il volume sia regolato correttamente registrando e riproducendo la propria voce.

Il Registratore di suoni di Windows si trova nel menu Start --> Programmi --> Accessori --> Svago.

Se si è sicuri che sul computer l'audio sia correttamente configurato, andare su BB FlashBack Recorder --> Opzioni --> scheda Suono, quindi verificare che l'opzione "Registra suono" sia selezionata (se deselezionata, l'audio non verrà acquisito durante la registrazione di un filmato).

Consultare la sezione della guida Registrazione suono. Contiene utili istruzioni su come registrare i suoni da un microfono o dagli altoparlanti del PC.

Torna all'inizio

Non riesco ad aggiornare la mia copia di BB FlashBack tramite la procedura guidata di Verifica aggiornamenti.

Per prima cosa, controllare che sul computer sia presente una connessione a Internet funzionante. Provare ad aprire un sito Web dal browser di Internet. La procedura guidata di aggiornamento dovrebbe segnalare un "errore durante il controllo" se la connessione a Internet non funziona correttamente.

Ogni volta che viene utilizzata la procedura di verifica degli aggiornamenti, vengono controllati i codici di serie. Qualora sia in uso una versione shareware di BB FlashBack entro i 15 giorni di prova, un codice di prova esteso o un codice completo ricevuto dopo l'acquisto, il codice verrà accettato. Se il nostro server non ha il codice registrato, la procedura guidata di aggiornamento indica "Codice di licenza non riconosciuto". Nel caso in cui compaia questo errore, contattarci per assistenza.

Torna all'inizio

Il mio codice di prova completo o esteso non viene accettato dal programma.

Tenere presente che i codici di prova distinguono maiuscole e minuscole e includono spazi.

Una volta utilizzata il codice di prova esteso su una copia di BB FlashBack, il software rifiuterà tutti i futuri codici di prova estesi (ovvero è possibile estendere il periodo di prova solo una volta). Qualora sia necessario un ulteriore periodo di prova, contattare Blueberry per discuterne i dettagli.

Tutti i codici di serie generati dopo il 1° febbraio 2005 dal nostro server (siano questi codici di prova estesi o completamente acquistati) sono più lunghi di una cifra rispetto a quelli precedenti e richiedono BB FlashBack versione 1.4.1 o successive. Non funzionano sulle versioni precedenti. Scaricare l'ultima versione da BB FlashBack al seguente indirizzo: www.bbflashback.it/BBFlashBack/Download.aspx

Per ulteriore assistenza sui problemi legati ai codici di licenza, consultare Problemi con i codici di licenza?

Torna all'inizio

Il filmato FBR non si apre sul lettore.
Le situazioni in cui il filmato FBR non si apre includono il lettore che visualizza un messaggio di errore, si chiude immediatamente dopo l'apertura o si arresta in modo completamente anomalo.

Il filmato potrebbe essere stato creato o modificato con la versione 1.4 di BB FlashBack, ma adesso viene aperto in una versione precedente del lettore che non supporta completamente i filmati creati con la versione 1.4. Pertanto, è necessario scaricare l'ultima versione da BB FlashBack al seguente indirizzo: http://www.bbflashback.it/BBFlashBack/Download.aspx

Un'altra possibile causa potrebbe essere che il file si sia corrotto. Tale situazione si verifica quando BB FlashBack viene interrotto durante il salvataggio del file o quando il file viene ripristinato su un disco con errori hardware. Se il file è corrotto non esiste un meccanismo automatico per recuperare il file e la soluzione migliore è ripristinarlo dal backup più recente.

Torna all'inizio

Sto usando BB FlashBack su Windows NT e non riesco a utilizzare il lettore.

Sfortunatamente il lettore BB FlashBack Player non supporta Windows NT, sebbene il registratore funzioni correttamente su questa piattaforma.

Torna all'inizio

Ho esportato il filmato in un file AVI. Funziona bene sul mio PC ma non sugli altri computer.

Quando si esporta in uno di questi formati, BB FlashBack chiede di selezionare un codec dall'elenco di tutti i codec installati sulla macchina. Il codec selezionato deve essere installato sul computer di riproduzione per visualizzare il filmato AVI.

È necessario quindi avvisare l'utente che deve scaricare il rispettivo codec, provare un altro codec o esportare in un formato diverso.

Torna all'inizio

Quando esporto in qualsiasi formato, compare un'immagine "creato da" nell'angolo in alto a destra. Compare anche se compro una licenza?

No. L'immagine "creato da" compare solo nelle esportazioni effettuate da una copia non concessa in licenza di BB FlashBack.

Torna all'inizio

Ho esportato il mio filmato in Flash, ma il file SWF sembra distorto o di bassa qualità.

L'esportazione in formato Flash di BB FlashBack crea sia il file HTML che il file SWF, entrambi dei quali sono necessari per visualizzare il filmato. Per visualizzare il filmato alla dimensione e con la qualità corretta, bisogna aprire il file HTML.

Torna all'inizio

Riesco a registrare l'audio, ma quando riproduco il filmato, audio e video perdono sempre più la sincronizzazione.

Il problema si verifica per via dell'hardware per l'audio. Raggiungere la voce Avanzate della finestra Opzioni del registratore, quindi selezionare la casella Usa sincronizzazione audio aggiuntiva.

Nota: sebbene l'attivazione di questa funzione risolva il problema di sincronizzazione audio, è stata segnalata come causa di arresti anomali su alcuni PC ed è per questo motivo che la funzione non è attiva in modo predefinito.

Torna all'inizio


Segnalazione di problemi

BB FlashBack consente di segnalare i problemi di esecuzione a Blueberry. L'applicazione crea automaticamente un log delle esecuzioni attuali, raccoglie informazioni sulla configurazione del PC e semplifica l'aggiunta di catture delle schermate alla segnalazione.

Per riuscire a inviare una registrazione dell'esecuzione recente, BB FlashBack deve avere il logging attivato. Per impostazione predefinita, il logging è disattivato.

Per segnalare un problema a Blueberry:

  1. Attivare il logging
    Avviare BB FlashBack e selezionare la voce di menu "Attiva esecuzione automatica logging" dal menu Assistenza.

    • Sul lettore, il sottomenu Assistenza si trova nel menu Guida

    • Sul registratore, si trova nel menu principale

    Oppure, se non è possibile avviare BB FlashBack, selezionare la voce "Attiva esecuzione automatica logging" dal menu Assistenza dei menu BB FlashBack del pulsante Start di Windows.

  2. Riprodurre il problema
    Riavviare BB FlashBack (lettore o registratore) e riprodurre il problema.

  3. Avviare la segnalazione
    Accedere a "Segnala problema a Blueberry".
    si trova nel menu Guida -> Assistenza del lettore e nel menu Assistenza del registratore.

  4. Inviare la segnalazione
    Compilare la descrizione (e l'indirizzo e-mail per ricevere una risposta), quindi fare clic su Invia.

    Selezionando Cambia allegati sulla finestra Segnalazione anomalia, si possono allegare catture di schermate o file alla segnalazione.


Verifica degli aggiornamenti per BB FlashBack

BB FlashBack è in grado di verificare se è disponibile una nuova versione dell'applicazione. Se trova una versione più recente di quella in funzione, permette di scaricarla e di installarla.

La verifica e il download richiedono una connessione a Internet (se questa non è attiva e le impostazioni Internet sfruttano connessioni remote, verrà richiesto di attivare la connessione predefinita).

Per verificare la disponibilità di aggiornamenti per BB FlashBack:

  1. Selezionare Verifica aggiornamenti sul menu Guida del lettore o sul menu principale del registratore.

  2. Seguire le istruzioni della procedura guidata di aggiornamento automatico per verificare la presenza di una versione più recente, quindi se è disponibile una nuova versione, scaricarla e installarla.

Verifica automatica aggiornamenti

BB FlashBack verifica la presenza degli aggiornamenti anche in background, mentre si lavora. Se ne trova uno, richiederà se scaricarlo e installarlo ora.

Per attivare/disattivare la verifica degli aggiornamenti automatica sul lettore:

  1. Selezionare la voce di menu Strumenti -> Opzioni lettore.

  2. Selezionare o deselezionare la casella aggiornamento automatico.

Per attivare/disattivare la verifica degli aggiornamenti automatica sul registratore:

  1. Dal menu principale del registratore, selezionare la voce Opzioni.

  2. Selezionare la voce di menu Varie della finestra di dialogo delle opzioni.

  3. Selezionare o deselezionare la casella aggiornamento automatico.


Licenza utente finale

Licenza

Nel file License.rtf della cartella di installazione di BB FlashBack si trova il contratto di licenza con l'utente finale (EULA) per BB FlashBack.

L'utente ha la facoltà di utilizzare ogni filmato creato da BB FlashBack per ogni scopo, sia personale che commerciale, senza royalty da versare a favore di Blueberry Software.


Informazioni sul ritaglio

Utilizzare la funzione di ritaglio di BB FlashBack per ritagliare un'area più piccola dal filmato. Il filmato scorre automaticamente per mantenere il mouse visualizzato.

Utilizzare la funzione di ritaglio di BB FlashBack per ritagliare un'area più piccola dal filmato.

Fare clic sul pulsante Applica effetti della barra degli strumenti o selezionare la voce "Applica effetti" dal menu Effetti.
Compare il risultato dell'esportazione del filmato (senza i ridimensionamenti o altri effetti aggiunti in fase di es

  1. Aprire il filmato su BB FlashBack Player e fare clic sul pulsante di ritaglio [image] per attivare il ritaglio.
    In alternativa, selezionare "Imposta rettangolo di ritaglio" dal menu Effetti.

  2. Compare un rettangolo blu che indica la dimensione del filmato ritagliato.
    Ridimensionarlo e riposizionarlo secondo le necessità.

Per disattivare il ritaglio, fare clic di nuovo sul pulsante di ritaglio [image] .

Per creare un'anteprima del filmato ritagliato:

  1. Fare clic sul pulsante Applica effetti della barra degli strumenti o selezionare la voce "Applica effetti" dal menu Effetti.

    Nota    : la funzione Applica effetti applica anche tutti gli effetti Zoom/Dettaglio aggiunti. Mostra esattamente il risultato dell'esportazione del filmato (senza i ridimensionamenti o altri effetti aggiunti in fase di esportazione).

Scorrimento automatico dei filmati ritagliati

Il rettangolo di ritaglio è in grado di seguire il mouse per tenerlo in vista. Utilizzare le opzioni del menu Effetti -> Rettangolo di ritaglio scorrimento automatico per posizionare il mouse al centro o vicino al centro del filmato.

Se lo scorrimento automatico è impostato sul rettangolo di ritaglio, è possibile ridimensionare ogni effetto di zoom/dettaglio, ma non spostarli, dato che il rettangolo viene posizionato automaticamente per mantenere il mouse in vista.

Esegui JavaScript. È possibile inserire del codice JavaScript che verrà eseguito in caso di selezione del pulsante. Il codice JavaScript non verrà eseguito durante la riproduzione di un filmato con BB FlashBack Player. Viene eseguito solamente dall'esport

Per diminuire la dimensione del file del filmato FlashBack (file .FBR) è possibile rendere il ritaglio realmente "definitivo" senza prendere in considerazione gli elementi esterni all'area di ritaglio.

Per eseguire questa operazione: dal menu Effetti, selezionare "Rendi ritaglio definitivo".


Informazioni sulla modifica dei filmati

Una volta registrato un filmato, BB FlashBack permette di modificare il video e l'audio, nonché di aggiungere annotazioni sotto forma di testo, immagini e suoni, per migliorare l'esperienza di visualizzazione.

Annotazioni

A un filmato si possono aggiungere caselle di testo, immagini, pulsanti, evidenziatori o suoni. Per ulteriori dettagli consultare Informazioni sulle caselle di testo , Aggiunta di immagini, Aggiunta di evidenziatori, Aggiunta di pulsanti e Aggiunta di suoni ai filmati.

Suono

È possibile aggiungere file audio o registrare una nuova traccia audio per un filmato. Per ulteriori informazioni, consultare Informazioni di base sull'audio.

Pause

Si possono aggiungere pause al filmato, in modo che la riproduzione si interrompa in un punto particolare finché l'utente che visualizza non indica di procedere. Per ulteriori informazioni, consultare Inserimento di una pausa nel filmato.


Informazioni sui formati e sulla compressione audio

Durante la registrazione dell'audio del filmato, utilizzare la scheda Suono dalla finestra Opzioni del registratore per cambiare le impostazioni necessarie.

Formati audio

Esistono diversi formati per la registrazione e l'esportazione dell'audio. La scelta dei diversi formati influisce sulla qualità della registrazione e sulla quantità di spazio occupata dal file del filmato. La casella combinata Formato suono visualizza i diversi formati disponibili sul PC. Ogni formato ha tre proprietà, visualizzate nella voce della casella combinata:

  1. Frequenza di campionamento: ad esempio "44,1 kHz". Più grande è la frequenza di campionamento, maggiore sarà la qualità dell'audio, ma anche le dimensioni dei file del filmato.

  2. Mono/Stereo: se il microfono è in grado di registrare in stereo, la qualità sarà migliore, ma la dimensione dei file del filmato sarà maggiore.

  3. Bit per campione: 8 o 16 bit: maggiore è la frequenza dei bit per campione, migliore sarà la qualità dell'audio, ma le dimensioni dei file saranno maggiori.

Compressione MP3

BB FlashBack è in grado di comprimere la registrazione dell'audio utilizzando la codifica MP3, per generare un file finale più piccolo. È consigliabile selezionare questa opzione, qualora non si presentino problemi con la registrazione dell'audio.

BB FlashBack utilizza una ridistribuzione del codec MP3 LAME: www.mp3dev.org .


Informazioni sugli effetti Zoom/Dettaglio

BB FlashBack permette di eseguire operazioni di "zoom avanti" su qualsiasi area del filmato, per mostrare con maggiore chiarezza quello che sta accadendo sullo schermo.

Contenuti di questa sezione:

Ingrandimento

Creazione di un'anteprima dell'effetto di zoom/dettaglio

Modifica dell'area dell'effetto di zoom/dettaglio

Eliminazione dell'effetto di zoom/dettaglio

Modifica del tempo di transizione

Ritornare allo zoom normale

Ingrandimento

  1. Selezionare il fotogramma al quale applicare l'effetto di zoom.

  2. Fare clic sul pulsante Aggiungi zoom/dettaglio [image] sulla barra degli strumenti.

  3. Dalla finestra di dialogo Proprietà zoom/dettaglio, selezionare "Area personalizzata", quindi fare clic su OK.

  4. Compare un rettangolo verde sull'area del filmato. Il rettangolo indica l'area in cui il filmato verrà ingrandito. Oppure, per vederla sotto un altro punto di vista, ogni elemento presente nel rettangolo verde verrà espanso riempiendo l'intera area del filmato.

    Il rettangolo verde avrà il seguente aspetto:

    È possibile spostare il rettangolo verde selezionando e trascinando il punto di manipolazione [image] nell'angolo in alto a sinistra. Ridimensionarlo trascinando un bordo o un angolo.

Creazione di un'anteprima dell'effetto di zoom/dettaglio

Fare clic sul pulsante "Applica effetti" della barra degli strumenti per vedere l'aspetto del filmato quando verrà esportato.
Se gli effetti non sono applicati, non compare un rettangolo verde.

Fare nuovamente clic sul pulsante Applica effetti per disattivare gli effetti e visualizzare il rettangolo verde che consente di modificare l'area del filmato per lo zoom.

Modifica dell'area dell'effetto di zoom/dettaglio

Quando si aggiunge un effetto Zoom/Dettaglio, la visualizzazione comprende tutti i fotogrammi successivi al fotogramma dell'effetto. Dopo l'effetto, selezionarne uno qualsiasi con Applica effetti attivato e comparirà il rettangolo verde che indica l'area visualizzata del filmato.

La modifica della posizione o dimensione del rettangolo verde in qualsiasi fotogramma cambia la visualizzazione per tutti i fotogrammi coinvolti dall'effetto Zoom/Dettaglio: non è necessario trovare il fotogramma dove è stato aggiunto in origine l'effetto per modificarlo.

Eliminazione dell'effetto di zoom/dettaglio

  1. Trovare l'effetto di zoom/dettaglio sulla barra dei fotogrammi. Il modo più semplice per trovarlo è selezionare l'effetto dal comando Passa a sulle barre degli strumenti, per passare direttamente al fotogramma.
    La barra dei fotogrammi dovrebbe avere il seguente aspetto:

    L'icona [image] indica il fotogramma iniziale della transizione (punto di inizio dell'effetto zoom/dettaglio).
    L'icona [image] indica il fotogramma finale della transizione (punto finale dell'effetto zoom/dettaglio).

  2. Fare clic con il tasto destro del mouse sull'icona [image], quindi selezionare "Elimina zoom/dettaglio"
    oppure
    Fare clic sul pulsante Elimina zoom/dettaglio [image] della barra degli strumenti

Modifica della velocità di transizione per un effetto di zoom/dettaglio

  1. Trovare l'effetto di zoom/dettaglio sulla barra dei fotogrammi. Il modo più semplice per trovarlo è selezionare l'effetto dal comando Passa a sulle barre degli strumenti, per passare direttamente al fotogramma.
    La barra dei fotogrammi dovrebbe avere il seguente aspetto:

    L'icona [image] indica il fotogramma iniziale della transizione (punto di inizio dell'effetto zoom/dettaglio).
    L'icona [image] indica il fotogramma finale della transizione (punto finale dell'effetto zoom/dettaglio).

  2. Trascinare l'icona [image] o [image] sulla barra dei fotogrammi per spostare l'inizio e la fine della transizione.
    oppure
    Fare clic due volte sull'icona [image] per visualizzare la finestra delle proprietà per l'effetto di zoom/dettaglio.

Ritornare allo zoom normale

Quando si aggiunge l'effetto Zoom/Dettaglio, viene alterata la visualizzazione di tutti i fotogrammi successivi nel filmato. Se si ingrandisce e in seguito si desidera ritornare alla condizione di zoom iniziale, per mostrare il filmato normalmente, è necessario inserire un secondo effetto di Zoom/Dettaglio.

Per tornare alla condizione di zoom iniziale e mostrare il filmato interamente:

  1. Trovare il fotogramma in cui ripristinare la condizione di zoom iniziale.

  2. Fare clic sul pulsante Aggiungi zoom/dettaglio [image] sulla barra degli strumenti.

  3. Sulla finestra Proprietà dell'effetto zoom/dettaglio, selezionare "Intero filmato" per l'impostazione Mostra area. Fare clic su OK.

In quel punto il filmato ritorna alla condizione di zoom originale.


Aggiunta di file audio

Per aggiungere un file audio a un filmato:

  1. Sulla barra dei fotogrammi, selezionare il fotogramma in corrispondenza del quale aggiungere il suono.

  2. Sul menu principale del lettore, selezionare Modifica, quindi Aggiungi suono.

    Oppure

    Sulla barra degli strumenti di Modifica, fare clic sul pulsante Aggiungi suono:

  3. Selezionare un file audio: un file .wav o .mp3.

Sulla barra dei fotogrammi compare un'immagine [image] in corrispondenza del fotogramma al quale è stato aggiunto il suono. Durante la riproduzione, il file audio selezionato verrà riprodotto in corrispondenza di quel fotogramma.

Per modificare un suono:

  1. Dalla barra dei fotogrammi, selezionare il fotogramma che contiene il suono ? che conterrà un'immagine [image] .

  2. Dal menu principale del lettore, selezionare Modifica, quindi Modifica suono.

    Oppure

    Sulla barra degli strumenti di Modifica, fare clic sul pulsante Modifica suono:

A quel punto sarà possibile riselezionare il file audio per quel suono.

Per eliminare un file audio:

  1. Dalla barra dei fotogrammi, selezionare il fotogramma che contiene il suono ? che conterrà un'immagine [image] .

  2. Dal menu principale del lettore, selezionare Modifica, quindi Elimina suono.

    Oppure

    Sulla barra degli strumenti di Modifica, fare clic sul pulsante Elimina suono: .


Aggiunta di suoni al filmato

Aggiunta di suoni ai filmati

BB FlashBack è utilizzabile per aggiungere suoni a un filmato. I suono possono andare da un semplice effetto che aggiunge enfasi a un evento, fino a una voce registrata che illustra quello che viene mostrato.

Esistono due diversi modi per aggiungere un suono a un filmato:

  1. Aggiunta di un file audio in un punto specifico del filmato. Per ulteriori informazioni, consultare Aggiunta di file audio.

  2. Registrazione dalla sorgente audio definita nella finestra Opzioni di registrazione audio (ad es. un microfono) sia per l'intero filmato che per parte di esso. Per ulteriori informazioni, consultare Registrazione di tracce audio.


Scorrimento automatico dei filmati esportati

Per ridurre le dimensioni del filmato e farlo scorrere automaticamente per mantenere il mouse in vista, aggiungere un rettangolo di ritaglio, quindi attivare l'opzione "Rettangolo di ritaglio scorrimento automatico".

Per ulteriori informazioni, vedere Informazioni sul ritaglio.


Creazione di profili di caricamento

BB FlashBack è dotato di 6 profili di caricamento predefiniti: Youtube, Blip.tv, Viddler, Revver, FileCopy e FTP. Il profilo di caricamento indica a BB FlashBack le modalità di caricamento dei filmati su un server: autenticazione richiesta (se presente),formato del file richiesto, indirizzo del server e modalità di consegna dei file al server.

È possibile creare profili di caricamento personalizzati, in modo che l'utente possa caricare rapidamente filmati su server Web, server FTP o file server locali.

BB FlashBack può avere un numero illimitato di profili, quindi si possono creare profili per diversi server FTP e file server locali.

L'autore del profilo stabilisce le informazioni modificabili dall'utente durante il caricamento. Si precompilare i dettagli di accesso, i formati video e gli indirizzi del server oppure consentire che vengano modificati durante il caricamento.

Creazione di un profilo di caricamento

  1. Su BB FlashBack Player, selezionare dal menu File, Gestisci profili di caricamento. Questa voce si trova anche nell'elenco a discesa del pulsante Carica sulla barra degli strumenti.

  2. Nella finestra Gestisci profili di caricamento, fare clic sul pulsante Aggiungi.

  3. Impostare il tipo di server e il nome del profilo
    È necessario indicare a BB FlashBack il tipo di server sul quale si carica, in modo che possa eseguire l'autenticazione e trasferire i file correttamente.
    Il nome del profilo compare nel menu File->Carica, nel menu a discesa del pulsante Carica e sul pulsante Carica.

  4. Selezionare i formati video disponibili
    BB FlashBack è in grado di caricare i filmati in diversi formati video. Da questa finestra, è possibile selezionare i formati disponibili per la selezione in fase di caricamento. Alcuni tipi di server potrebbero richiedere solo file di un determinato formato. Non è possibile ad esempio caricare file FBR su YouTube, solo WMV, QuickTime, FLV o AVI.

    Se è selezionato solo un formato video, l'utente non vede le opzioni in fase di caricamento, ma il formato viene selezionato automaticamente. Se viene selezionato più di un formato, l'utente deve selezionare il formato da caricare.

    Se la casella "Permettere all'utente di cambiare le impostazioni sul formato video" è selezionata, l'utente visualizza una finestra sulla quale può cambiare le impostazioni relative alla qualità video e audio in fase di caricamento.

    Se la casella "Permettere all'utente di cambiare le impostazioni sul formato video" è deselezionata e viene selezionato solo un formato, l'utente non visualizza opzioni relative ai formati video in fase di caricamento: fornisce i dettagli di accesso, le informazioni sul filmato e BB FlashBack inizia immediatamente il caricamento.

  5. Inserire i dettagli di accesso e/o del server
    A seconda del tipo di server, potrebbe essere necessario inserire gli indirizzi del server e/o i dettagli di accesso. I dettagli di accesso possono non essere inseriti in questa fase, lasciando che vengano immessi dall'utente in fase di caricamento.

    È possibile stabilire che questi dettagli siano modificabili dall'utente in fase di caricamento.


Ritaglio fotogrammi

BB FlashBack include una funzione per rimuovere tutto dal filmato tranne i fotogrammi selezionati.

Per ritagliare il filmato solo in base ai fotogrammi selezionati:

  1. Selezionare l'intervallo di fotogrammi che comporranno il filmato.

  2. Dal menu principale del lettore, selezionare Ritaglia fotogrammi dal menu Modifica.

    oppure

    Dalla barra degli strumenti di Modifica, selezionare il pulsante [image] .


Esportazione in MS PowerPoint

BB FlashBack è in grado di esportare il filmato in formato MS PowerPoint. Il file PPT generato riproduce automaticamente il filmato quando viene aperto.

Nota: è possibile esportare in formato PowerPoint solo se Office 2000 (o versioni successive) con PowerPoint è installato sul PC.

Per esportare in formato PowerPoint:

  1. Dal menu principale del lettore, selezionare la voce Esportazione in formato PowerPoint sul menu File.

    Oppure

    Dalla barra degli strumenti File, fare clic sul pulsante Esporta, quindi selezionare il formato PowerPoint.

  2. Se necessario, modificare le opzioni di esportazione predefinite. Sono le stesse impostazioni dell'esportazione in formato Flash, quindi per ulteriori dettagli, consultare Opzioni di esportazione in formato Flash.

  3. Fare clic su Esporta

  4. Inserire un nome file per il file PPT, quindi fare clic su Salva per salvare il filmato con quel nome.


Esportazione in formato EXE autonomo

BB FlashBack è in grado di esportare un filmato in un file eseguibile per la maggior parte di versioni di Microsoft Windows. Per visualizzarlo, tutto quello che l'utente dovrà fare è eseguire il file da Gestione risorse e il filmato si aprirà per poi partire automaticamente con la riproduzione.

L'utente avrà accesso a comandi di riproduzione simili a quelli del lettore di BB FlashBack e a quelli delle esportazioni in formato Flash, per passare a un punto di un filmato, sospendere la riproduzione e riavviarla.

Per esportare un filmato in formato EXE autonomo:

  1. Dal menu principale del lettore, selezionare la voce Esporta in EXE autonomo del menu File.
    Oppure
    Fare clic sul pulsante Esporta della barra degli strumenti File, quindi selezionare il formato EXE autonomo.

  2. Nella finestra di dialogo che compare, selezionare le opzioni seguenti:

    • Dimensione iniziale del lettore del filmato.

    • Visibilità della barra degli strumenti. La barra degli strumenti è un insieme di comandi che consente all'utente di interrompere, sospendere e continuare la riproduzione, oltre che passare a un punto qualsiasi del filmato. È possibile nasconderla, se necessario. Tuttavia, l'utente visualizzerà ancora la barra degli strumenti facendo clic con il tasto destro del mouse sul filmato e selezionando "Mostra barra degli strumenti".

    • Visibilità del menu del filmato. Simile alla barra degli strumenti, il menu del filmato consente all'utente di controllare la riproduzione del filmato.

    • Impostazioni della cache. Vedere la sezione "Impostazioni cache" sottostante.

    • Funzione di scorrimento automatico. La funzione di scorrimento automatico garantisce che il cursore del mouse sia sempre visibile, anche se il filmato viene riprodotto in una finestra più piccola della dimensione del filmato.

  3. Confermare le opzioni, quindi inserire il nome del file per il filmato da esportare.

Il file EXE salvato può essere compresso (in formato ZIP) e inviato agli utenti senza BB FlashBack installato.

Impostazioni cache

Quando un utente apre un EXE esportato e tenta di passare a un punto qualsiasi del filmato, spesso si presenta un leggero ritardo mentre il lettore "raggiunge" il punto e raffigura il fotogramma. Questo ritardo è riducibile modificando le impostazioni della cache.

Aumentare la dimensione della cache per consentire al lettore di passare in punti casuali del filmato in modo più rapido. Lo svantaggio dell'aumento della dimensione della cache è che più grande è la cache, maggiore è la memoria utilizzata sul PC dell'utente. Aumentare la dimensione della cache rispetto a quella "minima" predefinita solo qualora sia molto probabile che gli utenti si spostino per il filmato selezionando la sequenza temporale frequentemente e il filmato è piuttosto grande (oltre i 10 minuti).

Selezionare l'opzione "Dimensione cache lettore" della scheda "Cache" nella finestra di dialogo dell'esportazione in formato EXE.


Risoluzione dei problemi legati alla sincronizzazione audio

Per alcuni utenti, l'audio registrato durante la registrazione della schermata iniziale potrebbe perdere la sincronizzazione con il video. Questo potrebbe essere dovuto al fatto che alcuni componenti hardware audio per PC generano frequenze di campionamento imprecise. Di conseguenza, la traccia audio può risultare diversa in lunghezza rispetto a quella video.

La funzione di risincronizzazione corregge il problema. Ricampiona l'audio per renderlo della stessa esatta lunghezza del video.

La funzione è accessibile dalla finestra Tracce audio.

Per risincronizzare l'audio con il video in caso di problemi:

  1. Selezionare Tracce audio dal menu Suono.

  2. Selezionare la traccia che ha perso la sincronizzazione e fare clic sul pulsante Risincronizza.

  3. Non cambiare le impostazioni predefinite, quindi fare clic su OK.


Frequenza fotogrammi

La frequenza dei fotogrammi può essere impostata utilizzando la finestra di dialogo Proprietà. La frequenza fotogrammi serve in modalità di riproduzione normale e viene utilizzata come modalità predefinita per l'esportazione dei filmati.

Per impostare la frequenza fotogrammi di un filmato:

  1. Sul lettore, selezionare la voce Proprietà dal menu File.

  2. Sulla scheda Frequenza fotogrammi, impostare il valore della frequenza secondo le necessità. Il valore predefinito è di 25 fotogrammi al secondo. In alcuni casi, potrebbe essere necessario ridurre questo valore per migliorare la riproduzione su PC dalle specifiche inferiori.


Nascondere il cursore del mouse

BB FlashBack è in grado di nascondere il cursore del mouse durante la riproduzione. È possibile selezionare una serie di fotogrammi e nascondere il cursore del mouse nei fotogrammi selezionati.

Per nascondere il cursore del mouse:

  1. Selezionare i fotogrammi in corrispondenza dei quali nascondere il mouse.

  2. Dal menu Azioni, selezionare Cursore del mouse -> Nascondere il cursore del mouse

  3. I fotogrammi selezionati verranno colorati di blu sulla barra del mouse, indicando che il mouse in quei fotogrammi è nascosto.

Per annullare l'operazione per quei fotogrammi, basta selezionare il fotogramma e scegliere Azioni -> Cursore del mouse -> Mostra il cursore del mouse.


Inserimento di una pausa nel filmato

Un utente potrebbe aver bisogno di interrompere il filmato in alcuni punti sospendendo la riproduzione, fino a che l'utente stesso non specifica di continuare. Tale sospensione serve per dare il tempo di leggere un testo o di osservare qualcosa avvenuto sullo schermo.

BB FlashBack permette di sospendere la riproduzione su un qualsiasi oggetto di annotazione (caselle di testo, immagini, marcatori, pulsanti o evidenziatori). Il filmato rimane sospeso finché l'utente non fa clic con il mouse o preme un tasto.

Per inserire una pausa in un filmato:

  1. Dal menu Inserisci del lettore, selezionare un oggetto di annotazione da aggiungere.

  2. Sulla finestra Impostazioni, selezionare "Sospendi filmato..." per la durata.

Per modificare l'immagine che compare durante la sospensione del filmato:

  1. Dal menu principale del lettore, selezionare Immagine pausa -> Imposta immagine pausa dal menu Modifica.

  2. Selezionare un file bitmap.

La bitmap selezionata compare quando il filmato raggiunge la pausa inserita.

Per ritornare all'immagine predefinita della pausa, selezionare Immagine pausa -> Imposta immagine di pausa predefinita dal menu Modifica.

Per modificare il punto in cui compare l'immagine di pausa:

  1. Dal menu principale del lettore, selezionare Immagine pausa -> Imposta posizione immagine pausa dal menu Modifica. L'immagine comparirà nell'area del filmato.

  2. Utilizzare il cursore del mouse per posizionare l'immagine di pausa. Una volta impostata la posizione corretta, lasciarla e continuare con le altre operazioni di modifica.

L'immagine di pausa selezionata compare nella posizione scelta quando il filmato raggiunge una pausa inserita.


Inserimento di fotogrammi

Inserimento ed eliminazione di fotogrammi

Eliminazione di fotogrammi

Per eliminare fotogrammi da un filmato:

  1. Selezionare il singolo fotogramma o un intervallo di fotogrammi. Per ulteriori informazioni sulla selezione dei fotogrammi, consultare: Selezione di fotogrammi.

  2. Dal menu principale del lettore, selezionare Modifica, quindi Elimina fotogrammi.

    Oppure
    Dalla barra degli strumenti di Modifica fare clic sul pulsante Elimina:

Nota: la funzione Elimina elimina anche i suoni selezionati. Per ulteriori informazioni sulla selezione di suoni e fotogrammi contemporaneamente, consultare Ulteriori informazioni sulla selezione di suoni e fotogrammi.

Inserimento di fotogrammi e pause

La funzione di inserimento fotogrammi crea uno o più duplicati del fotogramma attualmente selezionato. L'effetto di questa operazione serve per creare una pausa nel filmato, utilizzabile, ad esempio, per garantire che specifici eventi rimangano sincronizzati con la comparsa e la scomparsa di caselle di testo.

Per inserire un fotogramma in un filmato:

  1. Selezionare un singolo fotogramma.

  2. Dal menu principale del lettore, selezionare Modifica, quindi Inserisci fotogrammi.

    Oppure
    Dalla barra degli strumenti di Modifica, fare clic sul pulsante Inserisci fotogrammi:

  3. Nella finestra Inserisci fotogrammi digitare il numero di nuovi fotogrammi da inserire o la lunghezza della pausa in millesimi di secondo, quindi fare clic su ?Ok?. I fotogrammi duplicati verranno inseriti dopo il fotogramma selezionato.

Nota: se si inserisce una pausa in un punto in cui viene riprodotto un suono, viene data la possibilità di inserire silenzio nel suono (per mantenerlo in sincronia con gli eventi successivi del filmato) o di lasciarlo inalterato. Questa impostazione si configura con la casella "Inserire silenzio nella traccia audio".


Unione e divisione di clip e tracce

BB FlashBack consente di selezionare diverse clip e tracce e di unirle insieme in un unico elemento.

Una clip singola è divisibile in due o tre clip, per posizionare e cambiare il volume di ogni porzione audio separatamente.

Unione di clip

Selezionare più di una clip tenendo premuto il tasto MAIUSC e facendo clic sui punti di manipolazione della clip.

Solo le clip adiacenti sono selezionabili.

Le clip selezionate diventano rosse:

Unire le clip con un clic sul pulsante Unisci clip sulla barra degli strumenti [image] oppure selezionando Unisci clip dal menu Suono.

Unione di tracce

Unire le tracce per congiungere tutte le clip in un'unica traccia.

Per unire le tracce:

  1. Selezionare la traccia facendo clic con il tasto destro del mouse sull'intestazione della traccia nella parte sinistra del lettore. L'intestazione diventa rossa per indicare la selezione:

    Selezionare tutte le tracce da unire.

  2. Fare clic con il tasto destro del mouse sull'intestazione di una delle tracce selezionate, quindi fare clic su "Unisci tracce" dal menu oppure fare clic sul pulsante Unisci tracce [image] della barra degli strumenti.

Nota: si possono unire le tracce solo se le clip non si sovrapporrebbero quando vengono combinate in un'unica traccia.

Divisione di una clip

BB FlashBack consente di dividere le clip in più clip, posizionando e cambiando il volume di ogni porzione audio separatamente.

Per dividere in due una clip:

  1. Selezionare il punto in cui dividere la clip.

  2. Fare clic sul pulsante della barra degli strumenti Dividi clip [image] oppure selezionare la voce Dividi clip dal menu Suono.

Per dividere in tre una clip, con la selezione come clip centrale:

  1. Selezionare una porzione di audio:

  2. Fare clic sul pulsante della barra degli strumenti Dividi clip [image] oppure sulla voce Dividi clip del menu Suono.

    La porzione selezionata diventa una clip:


Unione di fotogrammi

La funzione Unisci fotogrammi si rivela utile quando si riordina un filmato.

Un esempio di come utilizzare la funzione Unisci fotogrammi:

Un'applicazione viene registrata durante la fase di avvio, comprendendo molte finestre separate e complesse. Nel filmato, le singole finestre non sembrano comparire contemporaneamente, ma vengono visualizzate in modo visibile separatamente, su diversi fotogrammi.

Per migliorare l'aspetto del filmato e far comparire tutte le finestre insieme in un unico fotogramma, è possibile unire la serie di fotogrammi che inizia appena prima che il primo compaia e finisca appena dopo la completa visualizzazione dell'ultimo. Unire significa che tutti questi fotogrammi vengono combinati in uno e le finestre compaiono insieme.

L'unione non influisce sulla lunghezza complessiva del filmato. Tutti i fotogrammi uniti compaiono identici nel filmato risultante.

Per unire una serie di fotogrammi:

  1. Selezionare un intervallo di fotogrammi. Per ulteriori informazioni sulla selezione dei fotogrammi, consultare Selezione di fotogrammi.

  2. Dal menu principale del lettore, selezionare Modifica, quindi Unisci fotogrammi.

    oppure

    Dalla barra degli strumenti di Modifica, fare clic sul pulsante Unisci fotogrammi:


Ulteriori informazioni sulla selezione di suoni e fotogrammi

Si possono eseguire selezioni sia sulla barra dei fotogrammi che sulle tracce audio facendo clic o trascinando, oppure tenendo premuto il tasto MAIUSC quando si selezionano i punti iniziale e finale della selezione.

Selezione degli stessi fotogrammi o dello stesso periodo su più tracce

BB FlashBack consente di effettuare una selezione in una traccia audio o sulla barra dei fotogrammi e di selezionare quello stesso periodo su altre tracce. Le operazioni di modifica possono operare sulla stessa selezione di diverse tracce audio e fotogrammi del filmato.

Per attivare/disattivare lo stato di selezione dei fotogrammi o delle tracce audio, basta fare clic sull'intestazione a sinistra.

Lo stesso periodo viene selezionato in tutte le tracce (o sulla barra dei fotogrammi) in stato selezionato. Quindi, quando si fa clic sull'intestazione della traccia "Sound Effects", una porzione del suono viene selezionata in corrispondenza dei fotogrammi già selezionati:

Lo stesso periodo viene selezionato sia sulla barra dei fotogrammi che sulla traccia audio.

Uso dell'opzione di blocco per includere sempre una barra/traccia nelle selezioni

Per includere o escludere sempre una barra/traccia dalle selezioni, utilizzare il pulsante blocca/sblocca.

Nell'immagine sottostante, entrambe le tracce sono "sbloccate". Se ne seleziono una, lo stesso periodo non viene selezionato nell'altra.

Fare clic sul pulsante [image] per determinare lo stato di selezione della traccia/barra dei fotogrammi. Diventa un'icona [image], mostrando che lo stato è "bloccato".


Nuova registrazione del cursore del mouse

In alcuni casi, potrebbe essere necessario o richiesto riordinare o correggere i movimenti del mouse sul filmato. BB FlashBack permette di farlo registrando di nuovo il mouse per una parte o per tutto il filmato.

Per registrare di nuovo il mouse in una porzione di filmato:

  1. Selezionare i fotogrammi per i quali ri-registrare il mouse.

  2. Selezionare la voce di menu Azioni -> Cursore -> Registra di nuovo cursore del mouse -> Nei fotogrammi selezionati. Compare un conto alla rovescia che consente di portare il mouse nella posizione iniziale corretta.

  3. Una volta terminato il conto alla rovescia, il filmato inizia la riproduzione. Spostare il mouse secondo le necessità e BB FlashBack registrerà i movimenti.

Per registrare di nuovo il mouse per l'intero filmato, basta selezionare la voce di menuAzioni -> Cursore -> Registra di nuovo cursore del mouse -> Per l'intero filmato.


Registrazione di tracce audio dal lettore

Registrazione di tracce audio

BB FlashBack consente di registrare l'audio sia quando il filmato viene registrato che quando viene modificato. Con il lettore è possibile registrare di nuovo parte o tutta la traccia audio "principale" oppure è possibile registrare tracce supplementari.

Nota: BB FlashBack considera la prima traccia registrata dal registratore (o dal lettore, se il registratore non ha registrato l'audio) come traccia "principale". Sulla finestra Tracce audio il suo nome è "Sounds\0.mp3".

Nota: gli esempi seguenti illustrano come registrare un "commento". In realtà si registra ogni sorgente configurata nella finestra Opzioni di registrazione audio.

Per registrare suoni su BB FlashBack Player:

  1. Dal menu Azioni, selezionare Suono -> Registra suono

Le opzioni della finestra Registra suono sono:

  • Registra traccia audio aggiuntiva
    Registrazione dell'audio aggiunto alle tracce già sul filmato. Nessuno dei suoni esistenti verrà modificato.

  • Sostituisci traccia audio principale con il suono registrato
    L'audio registrato sostituisce quello della traccia audio "principale", per correggere eventuali errori nel commento, ad esempio.
    La selezione dell'opzione "Cancella l'intera traccia audio prima della registrazione" provoca la cancellazione dell'intera traccia audio principale e la sostituzione con la registrazione attuale.

Dalla finestra Tracce audio possono essere eliminate singole tracce audio oppure è possibile modificarne il volume.

Per sostituire parte di un commento:

Se è stato registrato un commento su BB FlashBack Recorder e si vuole registrare di nuovo parte di esso:

  1. Selezionare i fotogrammi che contengono il commento da sostituire.

  2. Sulla scheda Azioni, selezionare Suono -> Registra suono.

  3. Selezionare "Sostituisci traccia audio principale con il suono registrato".

  4. Non selezionare "Cancella l'intera traccia audio prima della registrazione".

  5. Fare clic su OK per registrare il nuovo suono per i fotogrammi selezionati. Viene sostituita la traccia audio principale, ma gli altri suoni rimangono inalterati.

Per registrare un nuovo commento:

Per registrare un commento totalmente nuovo per il filmato e sostituire quello esistente:

  1. Selezionare il primo fotogramma del filmato.

  2. Sulla scheda Azioni, selezionare Suono -> Registra suono.

  3. Selezionare "Sostituisci traccia audio principale con il suono registrato".

  4. Selezionare "Cancella l'intera traccia audio prima della registrazione".

  5. Fare clic su OK per registrare il nuovo suono per tutto il filmato. L'operazione sostituisce la traccia audio principale, ma gli altri suoni rimangono inalterati.

Per registrare un commento da riprodurre al di sopra di tutti i suoni esistenti:

  1. Selezionare il primo fotogramma del filmato per registrare il commento per tutto il filmato oppure selezionare i fotogrammi richiesti solo per registrarlo su una porzione di filmato.

  2. Sulla scheda Azioni, selezionare Suono -> Registra suono.

  3. Selezionare "Registra traccia audio aggiuntiva".

  4. Fare clic su OK per registrare una traccia audio completamente nuova. I suoni esistenti non verranno alterati.


Registrazione programmata

BB FlashBack è in grado di iniziare e interrompere la registrazione in orari programmati. Inoltre, è in grado di iniziare e interrompere la registrazione ogni volta che una specifica applicazione si avvia e si chiude.

Per iniziare e interrompere la registrazione in orari prestabiliti:

  1. Aprire la finestra Opzioni del registratore e selezionare la scheda Programmazione.

  2. Attivare l'opzione "Usa programmazione".

  3. Impostare l'ora di inizio in "Inizia alle" e l'ora di fine "Interrompi alle".

  4. Uscire dalla finestra delle Opzioni e iniziare la registrazione come al solito. Dopo aver selezionato il pulsante Registra, compare un messaggio che indica l'avvenuta programmazione della prossima registrazione. La finestra principale del registratore rimane aperta o viene ridotta a icona come al solito, ma la registrazione inizia all'ora prestabilita.

Al termine della registrazione programmata, l'impostazione viene disattivata, in modo che la registrazione successiva avvenga normalmente senza programmazione.

Per iniziare e interrompere la registrazione ogni volta che una specifica applicazione si avvia e si chiude:

  1. Aprire la finestra Opzioni del registratore e selezionare la scheda Programmazione.

  2. Attivare l'opzione "Usa programmazione".

  3. Attivare l'opzione "Se compare una specifica applicazione". Questo implica che BB FlashBack controlla la comparsa dell'applicazione specificata e, quando compare, avvia la registrazione. Se l'applicazione non compare prima dell'ora di inizio specificata, BB FlashBack inizia a registrare comunque a quell'ora.

    Si può specificare l'applicazione da controllare fornendo parte del testo che compare nella barra del titolo dell'applicazione o il nome dell'eseguibile (ad es. iexplore.exe per Internet Explorer).

  4. Se si attiva l'opzione "Registra solo questa applicazione", la registrazione ha le dimensioni di tutto il desktop, ma viene oscurato tutto tranne l'applicazione.


Selezione di fotogrammi

Le diverse operazioni di modifica agiscono sia sul singolo fotogramma che su un intervallo continuo di fotogrammi. Ad esempio, Aggiungi testo aggiunge una casella di testo a un unico fotogramma e Unisci fotogrammi combina l'intervallo di fotogrammi in un unico fotogramma.

In ogni istante, è presente un fotogramma attuale. È contrassegnato in rosso sulla barra dei fotogrammi e la sua immagine viene mostrata nell'area del filmato sottostante.

Per selezionare un singolo fotogramma:

La selezione di fotogrammi singoli è semplice ? basta fare clic con il pulsante sinistro del mouse sulla barra dei fotogrammi o sulla sequenza temporale per visualizzare un fotogramma nell'area del filmato ed evidenziarlo in rosso sulla barra dei fotogrammi.

Per selezionare un intervallo di fotogrammi:

Esistono 2 modi per selezionare una serie di fotogrammi:

  1. Tenere premuto il tasto MAIUSC mentre si selezionano i punti iniziale e finale dell'intervallo. È possibile fare clic sia sulla barra dei fotogrammi che sulla sequenza temporale per definire l'intervallo.

  2. Fare clic sul fotogramma iniziale o finale nell'intervallo e tenendo premuto il pulsante del mouse, trascinare il cursore lungo la barra dei fotogrammi o la sequenza temporale per definire l'intervallo.

BB FlashBack mostra i fotogrammi selezionati in rosso.

Si possono includere selezioni sulla barra dei fotogrammi e sulle tracce audio, in modo che le operazioni di modifica agiscano sullo stesso intervallo in diverse tracce audio e diversi fotogrammi del filmato.

Se il filmato prevede un video della webcam, è inoltre possibile includerlo o escluderlo dalla selezione facendo clic sull'intestazione della webcam.

Consultare Ulteriori informazioni sulla selezione di suoni e fotogrammi.

Per spostare l'inizio e la fine dell'intervallo:

Tenere premuto il tasto MAIUSC e fare clic di nuovo sul fotogramma della barra dei fotogrammi. Se il fotogramma selezionato è più vicino all'inizio dell'intervallo piuttosto che alla fine, BB FlashBack sposta l'inizio dell'intervallo in quel fotogramma. Al contrario, se il fotogramma selezionato è più vicino alla fine dell'intervallo piuttosto che all'inizio, BB FlashBack sposta la fine dell'intervallo in corrispondenza di quel fotogramma.

Tenendo premuto il tasto MAIUSC e facendo clic sulla barra dei fotogrammi, è possibile modificare i fotogrammi di inizio e fine dell'intervallo.

Per visualizzare rapidamente i fotogrammi di inizio e fine dell'intervallo:

Tenendo premuto il tasto CTRL e le frecce sinistra e destra, il fotogramma attuale passa da inizio a fine dell'intervallo e viceversa. Come al solito, il fotogramma attuale è evidenziato in rosso sulla barra dei fotogrammi e mostrato nell'area del filmato.

È utile per le operazioni di unione di un intervallo di fotogrammi ad esempio, per accertarsi che l'intervallo inizi e finisca esattamente nei punti designati.

Per selezionare fotogrammi inattivi:

Se è presente una sequenza di fotogrammi che non contiene attività di interesse per il filmato ed è necessario eliminarla, selezionare la funzione Seleziona fotogrammi inattivi.

Selezionare un fotogramma della sequenza inattiva, quindi selezionare la voce Seleziona fotogrammi inattivi dal menu Modifica. In questo modo si selezionano tutti i fotogrammi senza attività di tastiera, mouse o sullo schermo adiacenti al fotogramma attuale.


Minimizzazione movimenti del cursore in corso

BB FlashBack permette di minimizzare i movimenti del mouse nei fotogrammi selezionati.

Il mouse si muove in modo uniforme dalla sua posizione nel primo fotogramma della selezione alla posizione dell'ultimo fotogramma della selezione, fermandosi per i vari clic lungo il filmato.

Utilizzare questa funzione per rimuovere i fastidiosi salti nei movimenti del mouse.

Per minimizzare i movimenti del mouse di una sezione di filmato:

  1. Selezionare i fotogrammi per i quali minimizzare i movimenti del mouse. BB Flashback sposta il mouse in modo uniforme dalla sua posizione nel primo fotogramma della selezione alla posizione dell'ultimo fotogramma della selezione.

  2. Selezionare la voce "Minimizza movimenti del cursore" dal menu Azioni -> Cursore.


Operazioni di modifica audio

Operazioni di copia, taglia e incolla per il suono

BB FlashBack permette di copiare e tagliare da una clip, quindi di incollare in un'altra clip o su una nuova traccia.

Per copiare e incollare parti dell'audio:

  1. Selezionare alcuni suoni di una clip, quindi utilizzare i pulsanti Copia o Taglia [image] sulla barra degli strumenti Suono oppure le voci Copia e Taglia dal menu Suono.

  2. Per incollare l'audio su una traccia esistente, selezionare un punto sulla traccia e fare clic sul Pulsante Incolla [image] sulla barra degli strumenti Suono o la voce Incolla del menu Suono.

    Per incollare l'audio su una nuova traccia, verificare che sulla traccia non siano presenti selezioni quando si fa clic su Incolla: verrà creata una nuova traccia che contiene la clip incollata.

Nota: queste funzioni non utilizzano gli appunti di Windows. L'audio viene copiato e incollato da appunti speciali disponibili solo su BB FlashBack.

Inserimento di silenzio

BB FlashBack consente di inserire silenzio nelle tracce audio. È possibile inserire fotogrammi vuoti in un certo istante.

Selezionare un punto della traccia e utilizzare il pulsante Inserisci [image] sulla barra degli strumenti Modifica o la voce Inserisci fotogrammi/Inserisci silenzio del menu Modifica.

Nota: è possibile impostare la lunghezza del silenzio inserito selezionando un periodo, quindi utilizzando la funzione Inserisci silenzio; la durata del silenzio corrisponderà alla durata della selezione.

Nota: se sono selezionati fotogrammi, anche i fotogrammi saranno inseriti nel filmato. Se non sono selezionati fotogrammi, nessun fotogramma verrà inserito dalla funzione Inserisci. I fotogrammi selezionati si noteranno dal fatto che l'intestazione della barra dei fotogrammi è rossa:

Per ulteriori informazioni sulla selezione di suoni e fotogrammi, consultare Ulteriori informazioni sulla selezione di suoni e fotogrammi.

Ritaglio del filmato e di tracce audio

BB FlashBack consente di ritagliare tracce audio in base a un determinato periodo. Inoltre, è possibile ritagliare l'intero filmato in base al periodo selezionato.

Selezionare un periodo della traccia audio e fare clic sul pulsante Ritaglia [image] della barra degli strumenti oppure sulla voce Ritaglia del menu Modifica.

Viene richiesto di confermare l'operazione, quindi di selezionare le tracce audio che verranno ritagliate in base alla sezione selezionata: qualsiasi elemento al di fuori della selezione verrà eliminato.

Nota: se sono selezionati i fotogrammi, ovvero la barra dei fotogrammi è rossa come illustrato di seguito:

anche i fotogrammi verranno ritagliati in base alla selezione. La lunghezza complessiva del filmato verrà ridotta.

Per ulteriori informazioni sulla selezione di suoni e fotogrammi, consultare Ulteriori informazioni sulla selezione di suoni e fotogrammi.


Divisione dei fotogrammi

Nota: per capire come opera questa funzione, è necessario comprendere a grandi linee gli eventi. Per una spiegazione su cosa sono gli eventi e su come si riferiscono ai fotogrammi, consultare Informazioni sugli eventi.

È possibile che BB FlashBack Player assegni troppi eventi a un unico fotogramma, portando alcuni eventi a essere nascosti.

In questo caso, l'aspetto del filmato a volte può essere migliorato dividendo il fotogramma. Il nuovo fotogramma viene creato direttamente dopo il fotogramma selezionato e metà degli eventi del fotogramma selezionato viene assegnato al nuovo fotogramma. A questo punto gli eventi che precedentemente erano tutti in un fotogramma sono divisi in due e questo potrebbe portare a una riproduzione più uniforme.

Per dividere un fotogramma:

  1. Selezionare il fotogramma da dividere in due.

  2. Sul menu principale del lettore, selezionareModifica, quindi su Dividi fotogramma.

    Oppure

    Sulla barra degli strumenti di     Modifica, fare clic sul pulsante Dividi fotogramma:


Il menu Ritaglio

Gli elementi del menu Ritaglio:

Imposta rettangolo di ritaglio | Permette all'utente di posizionare e ridimensionare il rettangolo di ritaglio.
Riproduci nel rettangolo di ritaglio | Vincola la riproduzione del filmato solo alla visualizzazione di quello che si trova all'interno del rettangolo di ritaglio.
Rendi ritaglio definitivo? | Modifica in modo permanente il filmato in modo che contenga solo quanto si trova all'interno del rettangolo di ritaglio.


La barra degli strumenti di Ritaglio

La barra degli strumenti Ritaglio

La barra degli strumenti Ritaglio offre l'accesso con un solo clic ad alcune funzioni di visualizzazione.

Per mostrare o nascondere la barra degli strumenti di ritaglio:

  1. Dalla barra del menu del lettore, selezionare il menu Visualizza e la voce Barre degli strumenti.

  2. Selezionare/Deselezionare la casella Ritaglio per mostrare o nascondere la barra degli strumenti di ritaglio.

I pulsanti:

Modifica l'evidenziatore del cursore o gli evidenziatori del clic del mouse


Il menu Marcatore

Il menu Marcatore possiede le voci per aggiungere, eliminare e passare a marcatori. Per ulteriori informazioni su come i marcatori potrebbero aiutare a percorrere grandi filmati, consultare Uso dei marcatori nei filmati.

Le voci del menu Marcatore:

Elenco marcatori attuali | Elenco di tutti i marcatori del filmato. La selezione di un marcatore da questo elenco passa direttamente al fotogramma corrispondente.
Aggiungi | Aggiunge un marcatore al fotogramma corrente.
Elimina | Mostra un sottomenu contenente i nomi di ciascun marcatore del filmato attuale. Per eliminare un marcatore, selezionarlo da questo sottomenu.


La finestra di registrazione

La procedura guidata di registrazione

La procedura guidata di registrazione permette di rivedere le impostazioni principali del registratore prima di iniziare la registrazione.

Visualizzare la procedura guidata facendo clic sul pulsante [image] della barra degli strumenti di BB FlashBack, sulla voce Registra del menu principale del registratore o con un doppio clic sull'icona della barra delle applicazioni del registratore.

Nota: per utilizzare le stesse impostazioni utilizzate precedentemente, selezionare la voce Registrazione rapida dal menu principale del registratore: parte la registrazione senza mostrare la procedura guidata.

La procedura guidata prevede 5 fasi:

  1. Impostazioni video
    selezionare il monitor da registrare, la risoluzione dello schermo e altre opzioni per disattivare gli effetti grafici di Windows al fine di diminuire la dimensione delle registrazioni e rimuovere BB FlashBack dal filmato.
    Per ulteriori informazioni, consultare Opzioni di visualizzazione di Windows.

  2. Impostazioni audio
    selezionare la sorgente audio e il formato.
    Per ulteriori informazioni, consultare Registrazione suono.

  3. Webcam
    selezionare la sorgente video e il formato, quindi provare la qualità dell'immagine.
    Per ulteriori informazioni, consultare Registrazione del video della webcam.

  4. Modalità di registrazione
    selezionare la modalità di registrazione che garantisce le migliori prestazioni per il tipo di applicazione registrata.
    Per ulteriori informazioni, consultare Modalità di registrazione.

  5. Altre opzioni
    BB FlashBack possiede delle opzioni per limitare la dimensione della registrazione, impostare i tasti di scelta rapida e acquisire le pressioni dei tasti. In questa fase, è possibile impostare tali opzioni.
    Per ulteriori informazioni, consultare Acquisizione delle pressioni dei tasti, Limitazione della dimensione del file del filmato e Definizione e uso di tasti di scelta rapida.

  6. Impostare l'area di registrazione
    scegliere se registrare a schermo intero, solo una finestra o solo una zona dello schermo. Inoltre, impostare anche il tipo di comandi di registrazione illustrati durante la registrazione.


Il menu del registratore

Le voci del menu del registratore:

Imposta |
Registra | Avvia BB FlashBack Recorder e visualizza la finestra di registrazione. Per ulteriori informazioni, consultare La finestra del registratore.


La finestra Tracce audio

Finestra che mostra ogni suono contenuto nel filmato e che permette di disattivarne il volume, regolarne il volume o di eliminarli.

Per mostrare la finestra delle tracce audio:

  1. Sulla scheda Azioni, selezionare Suono -> Tracce audio.

    Oppure

    Fare clic sul pulsante [image] della barra degli strumenti di Modifica.

Oltre a consentire di regolare il volume o di eliminare suoni, la finestra Tracce audio permette anche di salvare ogni singolo suono contenuto in un filmato come file audio separato. Per eseguire questa operazione, selezionare il suono da salvare, quindi fare clic su Salva su file.

Per ulteriori informazioni sulla funzione Risincronizza accessibile da questa finestra, consultare Risoluzione dei problemi legati alla sincronizzazione audio.


Operazioni con i fotogrammi

Informazioni sui fotogrammi

Proprio come un normale filmato del cinema o di una TV, un filmato FlashBack è una serie di fotogrammi riprodotti in sequenza.

Le funzioni di modifica dei fotogrammi di BB FlashBack permettono di mettere a punto il filmato rimuovendo sezioni, aggiungendo fotogrammi vuoti per creare pause o rimettendo in ordine le modifiche al filmato.

Modalità di funzionamento della barra dei fotogrammi e della sequenza temporale

I comandi della barra dei fotogrammi e della sequenza temporale consentono di selezionare fotogrammi singoli o multipli, in modo che la funzione di modifica agisca su di essi. Per ulteriori informazioni, consultare La sequenza temporale e la barra dei fotogrammi e Selezione di fotogrammi.